
### Как функционируют уровни проверки

Есть несколько важных моментов, которые нужно помнить, работая с уровнями проверки:

* Только те переводы, которые прошли первый уровень проверки или выше, будут доступны на сайте «unfoldingWord» и в мобильных приложениях unfoldingWord. (См. http://ufw.io/content/)
* Только переводы, прошедшие третий уровень проверки, будут утверждены в качестве исходных текстов для осуществления переводов на другие языки.
* Когда завершается один из этапов проверки и вносятся все необходимые изменения в Door43, редакторы информируют «unfoldingWord» о подробностях проверки: кто осуществлял проверку, их звании или квалификации как редакторов перевода. Потом unfoldingWord заимствует копию перевода у Door43, публикует её в конечном цифровом виде на сайте unfoldingWord (см. https://unfoldingword.org ) и делает текст доступным для мобильных приложений unfoldingWord. Также создаётся печатная версия текста в формате PDF, доступная для скачивания. Проверенную версию на Door43 можно будет редактировать, т. е. существует возможность для дальнейшей проверки.
* Для проектов «Историй открытой Библии»: только переводы «Историй открытой Библии», которые создавались на основании английского исходного текста от версии 3.0 и выше, являются пригодными для прохождения проверки первого уровня (и выше). Переводы, создававшиеся до 3.0 версии перед проверкой должны быть обновлены. (См. [Исходный текст и номер версии](../../translate/translate-source-version/01.md))

### Уровни проверки

Стратегия, гарантирующая качество содержания unfoldingWord, включая «Истории открытой Библии», кратко изложена здесь, а детально — на сайте http://ufw.io/qa/.

Используемая трёхуровневая проверка зависит от [«Рекомендаций по переводу»](../../intro/translation-guidelines/01.md). Всё переводимое содержание сопоставляется с богословием «Исповедания веры» и с правилами и методами «Рекомендаций по переводу». На этих документах основываются три уровня проверки, используемые в проекте unfoldingWord:

* [Первый уровень проверки: утверждение перевода командой переводчиков](../level1/01.md)
* [Второй уровень проверки: утверждение перевода носителями языка](../level2/01.md)
* [Третий уровень проверки: утверждение перевода руководством церкви](../level3/01.md)

### Проверка редакторов

План процесса и проверки, описанный в данном документе, зависит от продолжающегося процесса проверки и исправления текста, установленного церковью, использующей текст. Обратная связь поощряется. Она создаётся в переводческой программе, где это возможно с целью обеспечения максимального вклада наибольшего числа пользователей текста.  Перевод текста доступен на переводческой платформе (см. http://door43.org ), разработанной для того, чтобы все пользователи могли легко создавать текст, качество которого могло бы постоянно улучшаться.