
### Вопросы для третьего уровня проверки

Ниже приводятся вопросы для третьего уровня проверки, о которых нужно помнить при чтении нового перевода.

Вы можете отвечать на эти вопросы после прочтения очередного переведённого отрывка или после того, как увидели в тексте проблемное место. Если на первый ряд вопросов вы дали отрицательные ответы, разъясните подробнее, какие места вам кажутся неправильными и дайте рекомендации относительно того, как команда переводчиков может исправить текст.

Помните, что цель команды переводчиков состоит в том, чтобы передать смысл, содержащийся в исходном тексте так, чтобы он был понятным и благозвучным в целевом языке. Другими словами, возможно, потребуется изменить порядок частей предложений или выразить многословную фразу одним словом из родного языка. Всё это не должно считаться проблемой при переводе на другой язык (далее по тексту ДЯ). Переводчики должны избегать таких изменений только при переводе «Открытой дословной Библии» и «Открытой смысловой Библии» на ключевой язык (далее по тексту КЯ). «Открытая дословная Библия» предназначена для того, чтобы при переводе на ДЯ показать переводчикам, как выражался смысл в языках библейских оригиналов, а «Открытая смысловая Библия» — чтобы передать тот же самый смысл более простым и ясным языком, даже хотя в ДЯ может быть более естественным использование идиомы. При переводе на КЯ переводчики должны помнить про эти рекомендации. А целью переводчиков на ДЯ всегда является необходимость переводить понятно и благозвучно.

Также помните, что переводчики могли внести в текст информацию, не сказанную автором в тексте прямо (имплицитно), но понятную для аудитории, говорящей на исходном языке. В случаях, когда эта информация является необходимой для понимания текста целевой аудиторией, её следует подать прямо (эксплицитно).  Больше см. [«Имплицитная и эксплицитная информация»](../../translate/figs-explicit/01.md).

1. Соответствует ли перевод «Исповеданию веры» и «Рекомендациям для перевода»?
1. Хорошо ли члены переводческой команды владеют иностранным и родным языками, понятна ли им их культура?
1. Подтверждает ли языковое сообщество, что перевод является понятным и благозвучным в их языке?
1. Какой метод перевода используют переводчики?

    1. Пословный перевод (выражения очень схожи по форме с фразами из исходного языка).
    1. Пофразовый перевод (использование фразовых конструкций, присущих их языку).
    1. Смысловой перевод (переведённые выражения, соответствующие местному языку).

1. Считают ли руководители общины, что избранный переводчиками стиль (обозначенный в 4-м вопросе) подходит для общины?
1. Считают ли лидеры общины, что тот диалект, который лёг в основу перевода, является одним из лучших для обращения к широкой языковой аудитории? Например, употребляли ли переводчики фразы, соединительные выражения и орфографические нормы, признанные большей частью языкового сообщества?
1. В ходе прочтения перевода задумайтесь о культурных особенностях местного общества, вследствие которых некоторые отрывки было трудно переводить. Перевела ли команда переводчиков эти места так, чтобы ясно передать основную мысль исходного текста и избежать непонимание со стороны носителей языка вследствие культурных особенностей?
1. Сознают ли руководители общины, что в этих трудных местах переводчик употребил лексику, передающую ту же мысль, которая была дана в исходном тексте?
1. Как вы считаете, передаёт ли перевод тот же смысл, что и исходный текст? Если какая-то часть перевода заставляет вас дать отрицательный ответ, просим вас ответить на вторую группу вопросов, которые приведены ниже.

Если вы ответите утвердительно на какой-либо из предложенных вопросов, то дайте более подробные объяснения, чтобы команда переводчиков знала, в чём заключается конкретная проблема, какую часть в тексте необходимо доработать и как, по вашему мнению, её нужно исправить.

1. Содержатся ли в переводе какие-либо доктринальные ошибки?
1. Нашли ли вы какие-либо места в переводе, которые противоречат правилам перевода на местный язык или важным моментам, относящимся к вероисповеданию вашей христианской общины?
1. Внесла ли команда переводчиков дополнительную информацию или мысли, отсутствующие в исходном тексте? (Этот смысл исходного текста включает также и [имплицитную информацию](../../translate/figs-explicit/01.md).)
1. Были ли моменты, на которые команда переводчиков не обратила внимание, но которые присутствовали в исходном тексте?

Если вы нашли недостатки в переводе, запланируйте свою встречу с командой переводчиков, чтобы проработать проблемные места. После своей встречи с переводчиками, команда должна повторно показать исправленный перевод руководителям общины, чтобы удостовериться, что он отвечает требованиям, а потом вновь встретиться с вами.

Когда вы примете решение утвердить перевод, перейдите сюда: [Утверждение третьего уровня](../level3-approval/01.md).