
*Официальная версия этого документа находится на сайте http://ufw.io/guidelines/.*

*Все организации-члены и все участники проекта «unfoldingWord» (см.: https://unfoldingword.org). обязательно подписывают нижеследующее изложение принципов и процесса перевода. Вся работа по переводу выполняется согласно этим общим рекомендациям.*

1. **Точный**. Перевод должен быть точным, без преуменьшения, изменения или преувеличения первоначального смысла. Переведённое содержание должно как можно точнее передавать смысл оригинального текста и восприниматься так, как данный текст воспринимался своими первыми читателями. (см.: [«Создание точного перевода»](../../translate/guidelines-accurate/01.md))
1. **Понятный**. Используйте любые конструкции для того, чтобы сделать текст максимально понятным для читателя. Вы можете изменять форму текста, употреблять нужное количество слов для того, чтобы максимально точно передать исконное значение. (см.: [«Создание понятного перевода»](../../translate/guidelines-clear/01.md))
1. **Благозвучный**. Используйте только те языковые формы, которые отражают способы употребления вашего языка в подходящем контексте. (см.: [«Создание благозвучного перевода»](../../translate/guidelines-natural/01.md))
1. **Беспристрастный**. Избегайте любых политических, конфессиональных, социальных, культурных или теологических предрассудков в вашем переводе. Используйте ключевые термины, точно соответствующие лексике оригинальных библейских языков. Используйте равнозначные, общепринятые для вашего языка термины для библейских слов, которые описывают взаимоотношения между Богом Отцом и Богом Сыном. В случае необходимости, они могут быть пояснены в сносках или других дополнительных материалах. (см.: [«Создание беспристрастного перевода»](../../translate/guidelines-faithful/01.md))
1. **Авторитетный**. Используйте библейский текст на оригинальных языках как самый влиятельный источник при переводе. Достоверные библейские тексты на других языках можно использовать для лучшего понимания текста или как источник-посредник. (см.: [«Создание авторитетного перевода»](../../translate/guidelines-authoritative/01.md))
1. **Историчный**. Передавайте точные исторические события и факты. В случае необходимости предоставляйте дополнительные сведения, помогающие более точно передать то послание, которое необходимо донести читателю, не живущему в той культуре, в которой жили получатели исконного послания. (См.: [«Создание историчного перевода»](../../translate/guidelines-historical/01.md)
1. **Идентичный**. Передавайте тот же смысл, какой был в исходном тексте, включая передачу чувств и отношений. По мере возможности сохраняйте такие литературные жанры оригинального текста, как повествование, поэзия, увещевание и пророчество. Переводите такие тексты соответствующими формами в вашем языке. (см.: [«Создание идентичного перевода»](../../translate/guidelines-equal/01.md))

### Определение и обеспечение качества перевода

Под качеством перевода обычно подразумевается верно переданный смысл оригинала и степень понятности перевода и его эффективности для носителей целевого языка. Предлагаемая нами стратегия состоит в том, чтобы формы перевода и его коммуникативное качество проверялись с помощью языкового сообщества, а верность перевода проверялась с помощью церкви в данном народе.

Конкретные действия могут значительно отличаться в зависимости от языка и условий проекта перевода. Хорошим считается перевод, проверенный сообществом носителей языка, а также руководством церкви в данном народе по следующим качествам:

1. **Точность, ясность, благозвучность и идентичность**. Такой перевод верно передаёт смысл оригинала, что подтверждает церковь данного языкового сообщества в согласии с вселенской и исторической церковью.
1. **Утверждённый церковью**. То есть церковь его рекомендует и использует. (см.: [«Создать перевод, который будет утверждён церковью»](../../translate/guidelines-church-approved/01.md))

Также рекомендуется, чтобы перевод был:

1. **Совместным**. По возможности работайте над переводом, проверкой и распространением переведённого содержания вместе с другими верующими-носителями вашего языка, чтобы обеспечить высшее качество перевода и его доступность как можно большему количеству людей. (см.: [«Создание коллективного перевода»](../../translate/guidelines-collaborative/01.md))
1. **Непрерывным**. Работа над переводом никогда не заканчивается. Ободряйте знатоков языка предлагать лучшие способы выражения по ходу чтения текста. Любые ошибки в переводе тоже следует исправлять, как только они обнаруживаются. Также поощряйте периодический пересмотр перевода для того, чтобы понять, когда нужна ревизия или новый перевод. Рекомендуется, чтобы каждое языковое сообщество образовало комитет перевода для проведения такой непрерывной работы. В перевод можно легко и быстро вносить изменения с помощью онлайн инструментов «unfoldingWord» (см.: [«Создание непрерывного перевода»](../../translate/guidelines-ongoing/01.md))

