В некоторых языках одинаково часто используются активные и пассивные конструкции. В активных конструкциях субъект (подлежащее) производит действие. В пассивных конструкциях субъект (подлежащее) подвергается воздействию. Вот примеры предложений, одинаковых по смыслу, но построенных с использованием разных типов конструкций. Подлежащее выделено жирным шрифтом:

* Активная: **Мой отец** построил дом в 2010 г.
* Пассивная: **Дом** был построен (моим отцом) в 2010 г.

Если в языке перевода пассивные конструкции не используются вообще или используются редко, то переводчикам необходимо уметь передавать пассивные конструкции, которые нередко встречаются в Библии. Если же в языке перевода оба вида конструкций используются с одинаковой частотой, то переводчику следует решить, в каком случае предпочтительнее использовать активную, а в каком случае – пассивную конструкцию.

### Описание

В некоторых языках одинаково часто используются активные и пассивные конструкции:

*   в активной конструкции: субъект (подлежащее) совершает действие;
*   в пассивной конструкции: действие совершается над субъектом (подлежащим), а тот, кто (или что) совершает это действие, не всегда упомянут.

Вот примеры предложений, одинаковых по смыслу, но построенных с использованием разных видов конструкций. В каждом предложении подлежащее выделено жирным шрифтом:

* активная: **Мой отец** построил дом в 2010 г.
* пассивная: **Дом** был построен моим отцом в 2010 г.
* пассивная: **Дом** был построен в 2010 г. (Не указано, кто именно совершил действие (построил дом)).

#### В чём сложность для переводчика

Активные конструкции используются во всех языках, а пассивные конструкции - не во всех. В тех языках, где пассивные конструкции существуют, их использование может быть ограничено какими-то определёнными целями, причём в разных языках эти цели могут быть разными.

#### Цели использования пассивных конструкций

* Говорящий сообщает о человеке или предмете, над которым производится действие, а не о том, кто это действие совершает.
* Говорящий не желает сообщать о том, кто производит действие. 
* Говорящему не известно, кто совершает действие.

#### Принципы перевода пассивных конструкций

* Переводчикам, в чьих языках пассивные конструкции не встречаются, требуется найти другой способ выражения мысли. 
* Переводчикам, в чьих языках пассивные конструкции используются, необходимо в каждом отдельном случае понять, с какой целью данная пассивная конструкция была использована в Библии, и решить, какую конструкцию - активную или пассивную - следует использовать при переводе.

### Примеры из Библии

> И их стрелки стреляли в твоих слуг со стены, и некоторые из слуг царя **были убиты**, и твой раб Урия Хеттеянин тоже **был убит**. (2 Цар. 11:24 ULT)

Вражеские стрелки стреляли и убили несколько слуг царя, включая и Урию Хеттеянина. Цель предложения - сообщить, что царские слуги, включая Урию, погибли; кто именно их убил, не так важно. Пассивная конструкция позволяет сосредоточить внимание на царских слугах и Урии.

> Утром, когда жители города встали, жертвенник Ваала **был разрушен**. (Суд. 6:28а ULT)

Жители города увидели разрушенный жертвенник Ваала, но не знали, кто его разрушил. Здесь цель использования пассивной конструкции - описать данное событие с точки зрения жителей города.

> Для него было бы лучше, если бы ему **повесили** мельничный жёрнов на шею и **бросили** его в море. (Лк. 17:2 ULT)

Здесь описана ситуация, в которой человек оказывается брошенным в море с мельничным жёрновом на шее. Пассивная конструкция использована для того, чтобы сосредоточить внимание на самом человеке, а не на том, кто именно сделал с ним это.

### Стратегии перевода

Если при переводе использование пассивной конструкции будет служить тем же целям, что и в тексте, с которого вы переводите, то используйте пассивную конструкцию. Если же вы решили, что пассивную конструкцию лучше не использовать, то вот несколько вариантов, как можно избежать пассивной конструкции:

(1) Используйте активную конструкцию и сообщите, кто совершил действие. В этом случае постарайтесь сосредоточить внимание на человеке или предмете, над которым совершается действие.
(2) Используйте активную конструкцию, но не указывайте, кто именно совершил действие. Вместо этого употребите какое-нибудь неконкретное выражение, например, "они", "люди" или "кто-то". 
(3) Употребите другой глагол.

### Примеры использования стратегий перевода

(1) Используйте активную конструкцию и сообщите, кто совершил действие. В этом случае постарайтесь сосредоточить внимание на человеке или предмете, над которым совершается действие.

> Каждый день **ему давали** по буханке хлеба с улицы пекарей. (Иер. 37:21b ULT)
>
> >  Каждый день **слуги царя давали** Иеремии по буханке хлеба с улицы пекарей.

(2) Используйте глагол действительного залога, но не говорите, кто совершил действие. Вместо этого употребите общее слово, например, "они", "люди" или "кто-то": 

> Для него было бы лучше, если бы ему **повесили** мельничный жёрнов на шею и **бросили** его в море. (Лк. 17:2а ULT)
>
> > Для него было бы лучше, если бы **люди повесили** ему на шею мельничный жёрнов и **бросили** его в море.
> >Для него было бы лучше, если бы **кто-то повесил** ему на шею мельничный жернов и **бросил** его в море.

(3) Употребите другой глагол в действительном залоге: 

> Каждый день **ему давали** по буханке хлеба с улицы пекарей. (Иер. 37:21 ULT)
>
> > Он каждый день **получал** по буханке хлеба с улицы пекарей.