
### Описание

Обычно повествовательные предложения (утверждение) используются для передачи информации. Но иногда они используются в Библии для других целей.

### Давайте рассмотрим это как элемент перевода

В языках повествовательные предложения не используются в целях, в которых они используются в некоторых отрывках Библии.

### Примеры из Библии

Обычно повествовательные предложения используются для передачи **информации**. Все предложения в приведённом ниже отрывке Иоанна 1:6-8 являются утверждениями, служащими для передачи информации:

> Был человек, посланный от Бога; имя его Иоанн. Он пришёл как свидетель, чтобы свидетельствовать о Свете, чтобы все уверовали через него. Иоанн не был Светом, но пришёл для того, чтобы свидетельствовать о Свете. (Иоанна 1:6-8 ULB)

Повествовательное предложение (утверждение) может также использоваться как **повеление** для того, чтобы говорить кому-либо, что он должен делать. В приведённых ниже примерах первосвященник использовал утверждения с глаголами в будущем времени в значении повеления:

>Он приказал им, сказав: «Вот что вы **должны** сделать: третья часть из вас, приходящих в субботу, _будет_ содержать стражу при царском доме; третья часть – у ворот Сур, и третья часть – у ворот сзади телохранителей». (4 Царств 11:5 ULB)

Повествовательные предложения могут также использоваться для **указания**. В следующем примере ангел не просто рассказывает Иосифу о том, что он сделает в будущем, но указывает, что ему необходимо сделать:

> Она родит Сына, и _ты назовёшь Его именем Иисус_, потому что Он спасёт Своих людей от их грехов». (Матфея 1:21 ULB)

Повествовательные предложения могут также использоваться для **просьбы**: Прокажённый не просто говорил, что может сделать Иисус. Он также просил Иисуса исцелить его:

>И вот подошёл к Нему прокажённый и, кланяясь Ему, сказал: «Господи! Если хочешь, _можешь меня очистить_». (Матфея 8:2 ULB)

Повествовательные предложения могут также использоваться для **осуществления** чего-либо. Говоря Адаму, что земля проклята за него, Бог фактически проклял её:

>...проклята земля за тебя. (Бытие 3:17 ULB)

Говоря человеку, что его грехи прощены, Иисус простил его грехи:

>Видя веру их, Иисус сказал парализованному: «Сын! _Твои грехи прощены_». (Марка 2:5 ULB)

### Стратегии перевода

1. Если цель повествовательного предложения неясна в вашем языке, _используйте тип предложения_, выражающий эту цель.
1. Если цель повествовательного предложения неясна в вашем языке, _добавьте тип предложения_, выражающий эту цель.
1. Если цель повествовательного предложения неясна в вашем языке, _используйте глагольную форму_, выражающую эту цель.

### Примеры использования стратегий перевода

1. Если цель повествовательного предложения неясна в вашем языке, используйте тип предложения, выражающий эту цель:

  * **Она родит Сына, и <u>ты назовёшь Его именем Иисус</u>, потому что Он спасёт Своих людей от их грехов.** (Матфея 1:21 ULB) Фраза «ты назовёшь Его именем Иисус» - это указание. Её можно перевести с помощью обыкновенного указания:
      * Она родит сына. <u>Назови его Иисусом</u>, потому что Он спасёт Своих людей от их грехов.

1. Если цель повествовательного предложения неясна в вашем языке, добавьте тип предложения, выражающий эту цель:

  * **Господи! Если хочешь, <u>можешь меня очистить</u>.** (Матфея 8:2 ULB) Целью утверждения «можешь меня очистить» является просьба. В дополнение к утверждению можно использовать и просьбу:
      * Господи! Если хочешь, <u>можешь меня очистить. Пожалуйста, очисть.</u>
      * Господи! Если хочешь, <u>можешь меня очистить. Я знаю, что Ты можешь.</u>

1. Если цель повествовательного предложения неясна в вашем языке, используйте глагольную форму, выражающую эту цель:

  * **Она родит Сына, и <u>ты назовёшь Его именем Иисус</u>, потому что Он спасёт Своих людей от их грехов.** (Матфея 1:21 ULB)
      * Она родит Сына, и <u>ты должен назвать Его именем Иисус</u>, потому что Он спасёт Своих людей от их грехов.

  * **Сын! Твои грехи прощены.** (Луки 2:5 ULB)
      * Сын, Я прощаю твои грехи.
      * Сын, Бог простил твои грехи.

