### Описание

Эллипсис - это пропуск слов, не существенных для смысла предложения. Говорящий/пишущий знает, что слушатель/читатель поймёт смысл предложения, по контексту догадавшись, какое именно слово пропущено. Например:

> …нечестивые не устоят в суде, и **грешники** — **в собрании праведных**. (Пс. 1:5 ULT)

Во второй части этого сложносоставного предложения присутствует эллипсис, потому что «грешники — в собрании праведных» не является законченным предложением (в нём отсутствует сказуемое). Говорящий предполагает, что слушатель поймёт, что именно грешники не будут делать в собрании праведных, используя то же сказуемое, что и в первой части:

> > …нечестивые не устоят в суде, и грешники **не устоят** в собрании праведных.

#### Два типа эллипсиса

1. Частичный эллипсис - читатель должен восстановить пропущенное слово или фразу из контекста. Обычно пропущенное слово встречается в предыдущем предложении, как в примере выше.
2. Абсолютный эллипсис - пропущенное слово не встречается в контексте, но фраза настолько широко известна, что читатель догадывается о том, какое слово пропущено, исходя из обычного словоупотребления или природы описываемой ситуации.

### В чём сложность для переводчика

Читатель, встречая неполное предложение или неполную фразу, может не понять, что что-то пропущено и что автор ожидает, что он (читатель) догадается и сам заполнит пропуск. Также возможно, что читатель поймёт, что что-то пропущено, но не сможет восстановить этот пробел, потому что он не знаком с языком оригинала, с культурой и с ситуацией, в которой находились тот человек или та группа людей, к которым изначально был адресован текст. В таком случае он может заполнить этот пропуск неправильно. Или же читатель может неверно истолковать эллипсис потому, что в его языке эллипсис используется несколько иначе.

### Примеры из Библии

#### Частичный эллипсис

> Он заставляет Ливан скакать подобно тельцу, **и Сирион - подобно молодому быку**. (Пс. 29:6 ULT)

Чтобы поэзия звучала хорошо, автор псалма не хочет повторяться. Полноценное предложения (с заполнением пропуска) выглядит так:

> > Он заставляет Ливан скакать подобно тельцу, и **Он заставляет** Сирион **скакать** подобно молодому быку.
>  
> Но если мы страдаем, то **для вашего утешения и спасения**; если мы утешены, то **для вашего утешения**… (2 Кор. 1:6)

Информация, пропущенная во вторых частях обоих предложений, содержится в первых частях и может быть восполнена:

> > Но если мы страдаем, то **мы страдаем** для вашего утешения и спасения; если мы утешены, то **мы утешены** для вашего утешения,…

#### Абсолютный эллипсис

> …когда слепой приблизился, Иисус спросил его: "Что ты хочешь, чтобы Я сделал для тебя?" Он сказал: "Господин, **чтобы мне снова видеть**". (Лк. 18:40-41 ULT)

Слепой отвечает неполным предложением, потому что из почтения к Иисусу он не хочет напрямую просить Его об исцелении. Слепой знает - Иисус поймёт, что он может снова видеть только если будет исцелён. Полное предложение звучало бы так:

> > “Господин, **я хочу, чтобы ты исцелил меня**, чтобы я снова мог видеть”.
>
> Титу… **Благодать и мир от Бога Отца и Господа Иисуса Христа, Спасителя нашего**. (Тит. 1:4 ULT)

Здесь автор предполагает, что читатель узнает стандартную форму благословения или пожелания, и поэтому автору не нужно приводить предложение полностью, которое звучало бы так:

> > Титу… **Пусть ты обретёшь** благодать и мир от Бога Отца и Господа Иисуса Христа, нашего Спасителя.

### Стратегии перевода

Если использование эллипса естественно и понятно в языке перевода, то вы можете использовать эллипс. Если же вы сомневаетесь, что смысл будет передан и понят точно, то можно предпринять следующее:

(1) Добавьте пропущенное слово, чтобы сделать предложение или фразу полными

### Примеры применения стратегии перевода

(1) Добавьте пропущенное слово, чтобы сделать предложение или фразу полными.

> …нечестивые не устоят в суде, и **грешники - в собрании** праведников. (Пс. 1:5 ULT)  
>
> > …нечестивые не устоят в суде, и **грешники не устоят в собрании** праведников
>
>  …когда слепой приблизился, Иисус спросил его: "Что ты хочешь, чтобы Я сделал для тебя?" Он сказал: "Господин, **чтобы мне снова видеть**". (Лк. 18:40-41 ULT)
>
> > …когда слепой приблизился, Иисус спросил его: “Что ты хочешь, чтобы Я сделал для тебя?” Он ответил: “Господин, **я хочу, чтобы Ты меня исцелил**, чтобы я мог видеть”.
>
> Он заставляет Ливан скакать подобно тельцу, **и Сирион подобно молодому быку**. (Пс. 29:6 ULT)  
>
> > Он заставляет Ливан скакать подобно тельцу, и **Он заставляет** Сирион **скакать** подобно молодому быку.