### Описание

В Библии события не всегда перечислены в порядке их осуществления. Иногда автор обращается к событиям, произошедшим гораздо раньше того времени, о котором идёт речь в тексте. Это может привести читателя в замешательство.

#### В чём сложность для переводчика

Читатели могут подумать, что события происходили в том порядке, в каком они перечисляются в тексте. Поэтому очень важно помочь читателю понять правильный порядок происшествий.

### Примеры из Библии

> Но Ирод… посадил Иоанна в тюрьму. Так случилось, что, когда люди крестились у Иоанна, Иисус тоже крестился у него. (Лк. 3:20-21 ULT)

Может показаться, что Иоанн крестил Иисуса после того, как был посажен в тюрьму.

> По повелению Иисуса Навина семь священников несли перед Яхве семь труб, сделанных из овечьих рогов, и когда они пришли на место, то затрубили в трубы… Но Иисус Навин повелел людям: «Не кричите. Не издавайте ни звука до тех пор, пока я вам не скажу. Только после этого вы можете закричать». (Нав. 6:8-10 ULT)

Может показаться, что Иисус Навин отдал приказ о молчании уже после того, как армия вышла в поход, хотя это приказ был дан до его начала. 

> Кто достоин развернуть свиток и снять с него печати? (Откр. 5:2b ULT)

Этот текст может воприниматься так, будто нужно сначала развернуть свиток, а потом снять с него печати, на самом же деле печати должны сниматься ещё до того, как свиток будет развёрнут.

### Стратегии перевода

(1) Если в вашем языке используются временные фразы или слова, указывающие на то, когда происходило событие, то вы можете их использовать.

(2) Если глаголы в вашем языке имеют категории времени и вида, вы можете использовать их. (См. раздел о «видах действия» [«глаголов»](../figs-verbs/01.md))

(3) Если в вашем языке события нужно расположить в том порядке, в котором они происходили, то можете выстроить такой порядок. Возможно, для этого вам потребуется соединить стихи (например, 5-6). (См.: [«Объединённые стихи»](../translate-versebridge/01.md))

### Примеры использования стратегий перевода

(1) Если в вашем языке используются временные фразы или слова, указывающие на то, когда происходило событие, то вы можете их использовать.

> <sup> 20</sup> Но Ирод… посадил Иоанна в тюрьму. <sup> 21</sup> Так случилось, что когда люди крестились у Иоанна, Иисус тоже крестился у него. (Лк. 3:20-21 ULT)
>
> > <sup> 20</sup> Но Ирод… посадил Иоанна в тюрьму. <sup> 21</sup> **Перед тем, как Иоанн был посажен в тюрьму,** люди крестились у него, и Иисус тоже у него крестился.
>
> Кто достоин развернуть свиток и снять с него печати? (Откр. 5:2 ULT)
>
> > Кто достоин развернуть свиток **после** того, как снимет с него печати?

(2) Если глаголы в вашем языке имеют категории времени и вида, вы можете использовать их.

> По повелению Иисуса Навина семь священников несли перед Яхве семь труб, сделанных из овечьих рогов, и когда они пришли на место, то затрубили в трубы… Но Иисус Навин повелел людям: «Не кричите. Не издавайте ни звука до тех пор, пока я вам не скажу. Только после этого вы должны закричать» (Нав. 6:8-10 ULT)
>
> > По повелению Иисуса Навина семь священников несли перед Яхве семь труб, сделанных из овечьих рогов, и когда они пришли на место, то затрубили в трубы… Но Иисус Навин **ещё до того** повелел людям: «Не кричите. Не издавайте ни звука до тех пор, пока я вам не скажу. Только после этого вы должны закричать».

(3) Если в вашем языке события нужно расположить в том порядке, в котором они происходили, то можете выстроить такой порядок. Возможно, для этого вам потребуется соединить стихи (например, 5-6).

> <sup> 8</sup> По повелению Иисуса Навина семь священников несли перед Яхве семь труб, сделанных из овечьих рогов, и когда они пришли на место, то затрубили в трубы… <sup> 10</sup> Но Иисус Навин повелел людям: «Не кричите. Не издавайте ни звука до тех пор, пока я вам не скажу. Только после этого вы должны закричать» (Нав. 6:8-10 ULT)  
>
> > <sup> 8-10</sup> Иисус Навин приказал людям: «Не кричите. Не издавайте ни звука до того дня, пока я не скажу вам. Только после этого вы можете закричать». После того как Иисус Навин повелел семи священникам нести перед Богом семь труб, сделанных из овечьих рогов, они пришли на место и затрубили в трубы…
>  
> Кто достоин развернуть свиток и снять с него печати? (Откр. 5:2b ULT)  
>
> > Кто достоин снять печати и развернуть свиток?

Вы можете также посмотреть видео по ссылке: http://ufw.io/figs_events.