### Описание

Местоимения 1 лица мн.числа («мы», «нас», «нам», «наш») обозначает группу, которая состоит из говорящего и других людей. Эта группа может включать или не включать адресата речи (того, к кому речь обращена). **Инклюзив** - это ситуация, когда адресат (тот, к кому обращаются) включён в группу, которую автор (говорящий или пишущий) называет «мы». **Эксклюзив** - это ситуация, когда адресат не включён в эту группу. Инклюзив и эксклюзив может быть ясен из контекста или выражен с помощью пояснений («мы с тобой», «мы с вами» или «мы без тебя», «мы, но не вы»). Однако в некоторых языках для инклюзива и эксклюзива существуют особые формы местоимений 1 лица мн.числа: отдельная форма местоимения, обозначающая, что слушающий включён в группу говорящего (означает «мы/я с тобой», «наш/мой и твой/ваш») - инклюзив, и отдельная форма местоимения, обозначающая, что тот, к кому обращается говорящий, исключен или не входит в группу, в которую входит говорящий («мы/я, без тебя/вас)» - эксклюзив. Переводчики на языки, в которых есть разные формы местоимения для инклюзива и эксклюзива, должны понимать, что именно имеет ввиду говорящий, чтобы решить, какую из форм «мы» нужно использовать в данном случае.

Посмотрите на иллюстрации. Говорящий обращается к людям справа. Выделенное жёлтым цветом показывает, кого говорящий имеет в виду, произнося «мы»: на верхней картинке это сам говорящий, его группа, и его слушатели (инклюзив), а на нижней картинке это только сам говорящий и его группа, но не слушатели (эксклюзив).

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### В чём сложность для переводчика

Изначально Библия была написана на еврейском, арамейском и греческом. В этих языках, как и в русском, нет отдельных форм для инклюзива и эксклюзива - в обоих случаях используется местоимение «мы». Переводчики на языки, в которых для инклюзива и эксклюзива существуют отдельные формы местоимения «мы», в каждом случае употребления в тексте местоимения «мы» должны понять, является ли «мы» в данном случае инклюзивом или эксклюзивом, чтобы решить, какую форму местоимения использовать в переводе.

### Примеры из Библии


#### Эксклюзив

> Они сказали: «У **нас** нет более пяти хлебов и двух рыб; разве **нам** пойти купить пищи для всех этих людей?» (Лк. 9:13 ULT)

В первом предложении ученики обращаются к Иисусу и сообщают ему, сколько у них еды. В этом случае местоимение «нас» может быть как инклюзивом (сколько еды у Иисуса и учеников), так и эксклюзивом (сколько еды у учеников). Во втором предложении ученики говорят о том, что они собираются пойти покупать еду. Здесь «нам» - эксклюзив, потому что Иисус не пойдёт покупать еду.

> **мы** видели и свидетельствуем, и провозглашаем вам эту вечную жизнь, которая была у Отца и явилась **нам** (1 Ин. 1:2 ULT)

Иоанн рассказывает это людям, которые не видели Иисуса, о том, что видел он и другие апостолы. Таким образом, переводчики, в языках которых есть исключающие формы (**эксклюзив**) для «мы» и «нам», должны будут использовать именно эти формы в данных стихах.

#### Инклюзив


> …пастухи сказали друг другу: «Давайте **мы** пойдём сейчас в Вифлеем и посмотрим на то, что случилось, и о чём сказал **нам** Господь» (Лк. 2:15 ULT)

Пастухи говорили друг с другом. Следовательно, «мы» здесь включает тех, к кому обращаются с речью, и это - **инклюзив**.

> В один день Он вошёл с учениками Своими в лодку и сказал им: «Давайте **мы** переправимся на ту сторону озера». И они отправились. (Лк. 8:22 ULT)

Когда Иисус использовал местоимение «мы», Он имел в виду Себя Самого и Своих учеников, к которым Он обращался, следовательно, это - **инклюзив**.
