
### Описание

Развёрнутая или расширенная метафора состоит из нескольких метафорически употреблённых слов, создающих единый образ, то есть из ряда взаимосвязанных и дополняющих друг друга простых метафор. Расширенная метафора состоит в том, что человек говорит о какой-то ситуации, которая символизирует другую ситуацию. Он делает так для того, чтобы эффективно описать первую ситуацию, подчёркивая некое важное сходство между ними двумя. Во второй ситуации имеется множество **образов** людей, вещей и действий, символизирующих те, которые в первой ситуации.

#### Давайте посмотрим на это как на элемент перевода

* Читатели могут не понимать, что образы символизируют другие вещи.
* Они могут не быть знакомы с теми реалиями, которые употребляются в качестве образов.
* Расширенные метафоры часто бывают такими глубокими, что переводчик просто не может передать все значения, выраженные метафорой.

#### Принципы перевода

* Пусть значение расширенной метафоры будет понятно целевой аудитории точно так же, как оно было ясно для первоначальных читателей.
* Не делайте значение более понятным в своём переводе, если в оригинале оно не совсем понятно.
* Когда человек использует расширенную метафору, образы являются важной частью того, что он хочет сказать.
* Если целевой аудитории не знакомы некоторые из образов, вам следует найти способ, которым вы могли бы помочь им понять эти образы, чтобы они поняли всю расширенную метафору.

### Примеры из Библии

В Псалме 22:1-4 автор говорит, что Бог заботится о Своём народе, и эту Божью заботу можно изобразить как заботу пастуха о своём стаде овец. Пастухи дают овцам то, что им нужно, отводят их в безопасные места, спасают их, направляют и защищают их. Что-то подобное Бог делает для Своего народа:

><sup>1</sup>Яхве – мой пастух! Я ни в чём не имею недостатка.
><sup>2</sup>Он <u>покоит</u> меня на зелёных пастбищах;
><u>водит</u> меня к тихим водам.
><sup>3</sup>Он <u>возвращает</u> мне жизнь;
><u>направляет меня</u> по верным путям ради Своего имени.
><sup>4</sup>Даже если я пойду через долину смертной тени,
>я не убоюсь зла, потому что Ты со мной,
>Твой жезл и Твой посох утешают меня. (ULB)

В Исаии 5:1-7 Исаия показывает, как Бог разочарован Своим народом и показывает, что Бог испытывает чувства, подобные чувству земледельца, у которого виноградник приносит только плохие плоды. Земледельцы заботятся о своих садах, но если их сады приносят только плохие плоды, они в какой-то момент перестают заботиться о них. В 1-6 стихах, казалось бы, речь идёт только о земледельце и его винограднике, но в 7-м стихе становится ясно, что на самом деле речь идёт о Боге и Его народе:

><sup>1</sup>...У моего Возлюбленного был виноградник на очень плодородном холме.
><sup>2</sup>Он окопал его, очистил от камней и насадил в нём отборные виноградные лозы.
>Он построил посреди него башню и выкопал в нём точило.
>Он ждал, что виноградник даст виноград, но он дал дикие ягоды.

><sup>3</sup>И ныне, жители Иерусалима и мужчины Иуды,
>рассудите Меня с Моим виноградником.
><sup>4</sup>Что ещё я мог бы сделать для Моего виноградника, чего Я не сделал для него?
>Почему, когда Я ожидал, что он принесёт добрые гроздья, он принёс дикие ягоды?
><sup>5</sup> Я скажу вам, что сделаю с Моим виноградником: Я отниму у него ограду,
>превращу его в место пажити, разрушу его стены, и он будет попираем.
><sup>6</sup>Я оставлю его в запустении, и его не будут ни обрезывать, ни вскапывать. Он зарастёт тернами и волчцами,
> и Я также повелю облакам не проливать на него дождя.

><sup>7</sup>Виноградник Яхве сил – это Израилев дом,
>а мужчины Иуды – Его любимое насаждение.
>Он ждал справедливости, но вместо неё было убийство;
>Он ждал правды, но вместо неё был крик о помощи. (ULB)

### Стратегии перевода

Вы можете использовать ту же самую расширенную метафору, если ваши читатели поймут её так же, как понимали её читатели оригинала. Если же нет, то есть другие стратегии:

1. Если целевая аудитория решит, что образы следует понимать буквально, то переводите их сравнением, используя слова «как» или «словно». Возможно, будет достаточно сделать это только в первом или в первых двух предложениях.
1. Если целевая аудитория не распознаёт образ, то найдите способ перевести его так, чтобы они поняли, что представляет собой данный образ.
1. Если целевая аудитория всё ещё не может понять образ, скажите о нём открыто.

### Примеры использования стратегий перевода

1.  Если целевая аудитория решит, что образы следует понимать буквально, то переводите их сравнением, используя слова «как» или «словно». Возможно, будет достаточно сделать это только в первом или в первых двух предложениях.  См., например, Псалом 22:1-2:

>**Яхве – <u>мой пастух</u>! Я ни в чём не имею недостатка.**
>**Он покоит <u>меня</u> на зелёных пастбищах;**
>**<u>водит меня</u> к тихим водам.** (ULB)

Это можно перевести следующим образом (в русской версии перевода вместо слова «Яхве» можно использовать слово «Бог»):
> Бог – <u>как</u> пастух для меня, и поэтому я ни в чём не буду иметь недостатка.
> <u>Как</u> пастух, он покоит меня на зелёных пастбищах; водит меня к тихим водам.
> Бог успокаивает меня.

1.  Если целевая аудитория не распознаёт образ, то найдите способ перевести его так, чтобы они поняли, что представляет собой данный образ:

>**У моего Возлюбленного был <u>виноградник</u> на очень плодородном холме.**
>**Он <u>окопал</u> его, очистил от камней и насадил в нём <u>отборные</u> виноградные лозы.**
>**Он построил <u>башню</u> посреди него и выкопал в нём <u>точило</u>.**
>**Он ждал, что виноградник даст виноград, но он дал <u>дикие ягоды</u>.**(Исаия 5:1-2 ULB)

Это можно перевести следующим образом:
> У моего Возлюбленного был <u>виноградный сад</u> на очень плодородном холме.
> Он <u>копал землю</u>, убрал камни и насадил в нём <u>лучшие виноградные лозы</u>.
> Он построил посреди него <u>сторожевую башню</u>, а также установил <u>бак, в котором он мог бы выжимать сок из винограда</u>.
> Он ждал, что виноградник даст виноград, но он дал <u>дикий виноград, непригодный для производства вина</u>.

1.  Если целевая аудитория всё ещё не может понять образ, скажите о нём открыто:

Яхве – <u>мой пастух</u>; Я ни в чём не имею недостатка. (Псалом 22:1 ULB)

* Бог <u>заботится обо мне</u>, как пастух заботится об овцах, и поэтому я ни в чём не буду иметь недостатка.

>**Виноградник Яхве сил – <u>это</u> Израилев дом,**
>**а мужчины Иуды – Его любимое насаждение.**
>**Он ждал справедливости, но вместо неё было убийство;**
>**Он ждал правды, но вместо неё был крик о помощи.** (Исаия 5:7 ULB)

Это можно перевести следующим образом:
> Виноградник Бога сил <u>символизирует</u> дом Израиля,
> а мужчины Иуды – <u>как</u> Его любимое насаждение.
> Он ждал справедливости, но вместо неё было убийство;
> Он ждал правды, но вместо неё был крик о помощи.

ИЛИ:

* <u>Как садовник перестаёт ухаживать за виноградником, приносящим плохой плод</u>,
* <u>так Бог перестанет защищать</u> Израиль и Иуду,
* <u>потому что они не поступают по правде</u>.
* Он ждал справедливости, но вместо неё было убийство;
* Он ждал правды, но вместо неё был крик о помощи.

