

### Описание

В некоторых языках есть выражение, которые воспринимаются носителями языка естественно, но звучат странно в переводе на другие языки. Одна из причин состоит в том, что некоторые языки выражают эксплицитно то, что в других языках остаётся имплицитным.


#### Давайте посмотрим на это как на элемент перевода:

Если вы переведёте всю эксплицитную информацию из исходного текста на целевой язык, то текст будет звучать неестественно, а иногда даже бессмысленно, если в целевом языке такая информация как правило не выражается эксплицитно. Вместо этого в целевом языке лучше оставить такую информацию имплицитной.

### Примеры из Библии

><u>И</u> Авимелех пришёл к башне, и сражался против неё, и подошёл к дверям башни, чтобы <u>сжечь её огнём</u>. (Судей 9:52 ESV)

В библейском древнееврейском языке большинство предложений, как правило, естественно начинались с «и». Так показывалась связь между предложениями. В английском же языке начинать предложение с «and» («и») грамматически неверно и может вызвать у читателя такое чувство, будто автор был неграмотным. В английском языке лучше в большинстве случаев оставлять связь между предложениями имплицитной и не переводить союз «и» эксплицитно. В русском языке гибкий синтаксис позволяет передать множество оттенков речи. Союз в начале предложения — одно из средств литературной выразительности. Однако, использование или сохранение союза «и» в начале предложения при переводе нежелательно, так как он выполняет функцию связи между предложениями, которую можно опустить.

В библейском древнееврейском языке естественным считалось говорить «сжечь огнём». В русском языке сам глагол «сжечь» уже подразумевает идею огня, и поэтому неестественно выражать обе эти идеи эксплицитно. Достаточно сказать «сжечь», а идею огня следует оставить имплицитной:

><u>Авимелех</u> пришёл к башне, сражался против неё и подошёл к дверям башни, чтобы <u>сжечь её</u>. 

>Сотник <u>ответил и сказал</u>: «Господи, я не достоин, чтобы Ты вошёл под мой кров...» (Луки 8:8, ULB)

В библейских языках было естественно вводить прямую речь двумя глаголами речи. Один глагол указывал на форму обращения, а другой вводил слова говорящего. В русском языке так не принято говорить и использовать два глагола (напр., «сказал, говоря» или «ответил, говоря») крайне неестественно и может даже запутать русскоязычного читателя, потому что в русском языке в идею ответа уже включена идея говорения. Использование двух глаголов в русском языке указывает на две разных речи. Поэтому в русском языке лучше использовать только один глагол говорения:

>Сотник <u>ответил</u>: «Господь, я не достоин, чтобы Ты вошёл под мой кров...»

### Стратегии перевода

1. Если эксплицитная информация исходного языка звучит естественно в целевом языке, то переведите её эксплицитной информацией.
1. 2.	Если эксплицитная информация не звучит естественно в целевом языке или кажется ненужной и лишь запутывает человека, то при переводе эксплицитную информацию сделайте имплицитной.  Делайте это только если читатель может понять эту информацию из контекста. Чтобы проверить, вы можете задать читателю вопрос о данном отрывке.

### Примеры использования стратегий перевода

1. Если эксплицитная информация исходного языка звучит естественно в целевом языке, то переведите её эксплицитной информацией.

  * В таком случае в тексте не будет никаких изменений, и поэтому мы не приводим примеров.

1. Если эксплицитная информация не звучит естественно в целевом языке или кажется ненужной и лишь запутывает человека, то при переводе эксплицитную информацию сделайте имплицитной. Делайте это только если читатель может понять эту информацию из контекста. Чтобы проверить, вы можете задать читателю вопрос о данном отрывке:

  * **И Авимелех пришёл к башне, и сражался против неё, и подошёл к дверям башни, чтобы сжечь её огнём.**  (Судей 9:52 ESV)
      * Авимелех пришёл к башне и сражался против неё. Он подошёл к дверям башни, чтобы <u>сжечь её</u>. Или: <u>…чтобы предать её огню</u>.

В русском тексте без союза «и» понятно, что действие этого глагола следует за действием предыдущего стиха, поэтому начальное «и» опущено. Опущено также слово «огнём», потому что эта информация имплицитно выражена словом «сжечь». Есть два варианта перевода: «сжечь» или «предать огню». «Сжечь огнём» в русском языке звучит неестественно, поэтому русский переводчик должен выбрать одно из этих двух слов. Чтобы проверить, поняли ли читатели имплицитную информацию, можно спросить их: «Что значит сжечь дверь?» Если они знают, что это происходит посредством огня, то значит они поняли имплицитную информацию. Или, если вы выбрали второй вариант, можно спросить читателей: «Что значит предать дверь огню?» Если читатели ответят, что это значит «сжечь» дверь, то значит они поняли имплицитную информацию.

  * **Сотник ответил и сказал: «Господи, я не достоин, чтобы Ты вошёл под мой кров...»** (Матфея 8:8 ULB)
      * Сотник <u>ответил</u>: «Господь, я не достоин, чтобы Ты вошёл под мой кров...»

В русском языке можно оставить слово «сказал» имплицитным, потому что говорение в глагол «отвечать». Чтобы проверить, поняли ли читатели имплицитную информацию, можно спросить их: «Как ответил сотник?» Если они знают, что это он ответил словами, то значит они поняли имплицитную информацию.
