### Описание

Гендиадис – это определение предмета двумя существительными, связанными союзом «и». В гендиадисе два слова действуют вместе. Обычно одно из слов представляет главную идею, а другое более полно описывает его.

> …в Своё **Царство и славу.** (1 Фес. 2:12 ULT)

Несмотря на то, что слова «царство» и «слава» оба являются существительными, «слава» на самом деле описывает вид царства: это **царство славы** или **славное царство**.

​Две фразы, соединённые союзом «и», также могут быть гендиадисом, когда они относятся к одному и тому же человеку, предмету или событию.

> …в ожидании **счастливой надежды и явления славы** **великого Бога и нашего Спасителя Иисуса Христа**. (Тит. 2:13 ULT)

​В Тит. 2:13 имеется два гендиадиса. «Счастливая надежда» и «явление славы» относятся к одному и тому же предмету и служат усилением мысли, что возвращение Иисуса Христа очень ожидаемое и прекрасное. Таким же образом, «великий Бог» и «Спаситель Иисус Христос» относятся к одной личности, а не к двум.

#### В чём сложность для переводчика

* Часто гендиадис содержит абстрактное понятие. В некоторых языках может не быть существительного с таким же значением.
* Некоторые языки не используют гендиадис, поэтому люди могут не понять, что второе слово на самом деле описывает первое.
* Некоторые языки не используют гендиадис, поэтому люди могут не понять, что оно означает - только одну личность или предмет, или два.

### Примеры из Библии

> …ибо Я дам вам **слова и премудрость…** (Лк. 21:15 ULT)

«Слова» и «премудрость» являются существительными, но в данном образном выражении «мудрость» характеризует «слова».

> …если захотите и послушаетесь (Ис. 1:19 ULT)

«Захотите» и «послушаетесь» оба являются глаголами, но «захотите» уточняет то, как именно вы «послушаетесь».

### Стратегии перевода

Если в вашем языке гендиадис является естественным приёмом и с его помощью можно передать правильное значение, вы можете его употреблять. Если же нет, то существуют другие варианты:

(1) Замените одно из существительных прилагательным с тем же значением.

(2) Замените одно из существительных фразой с тем же значением.

(3) Замените одно из прилагательных (глаголов) наречием (деепричастием) с тем же значением.

(4) Замените другими частями речи, обозначающими то же самое, и покажите, как одно слово описывает другое.

(5) Если не ясно, что имеется в виду только один предмет или лицо, измените фразу так, чтобы стало понятно.

### Примеры использования стратегий перевода

(1) Замените одно из существительных прилагательным с тем же значением:

> …ибо Я дам вам **слова и премудрость** (Лк. 21:15 ULT)
> 
> > Ибо я дам вам **мудрые слова**
> 
> поступать достойно Бога, призвавшего вас **в Своё Царство и славу**. (1 Фес. 2:12 ULT)
> 
> > поступать достойно Бога, призвавшего вас **в Своё славное Царство**.

(2) Замените одно из существительных фразой с тем же значением:

> …ибо Я дам вам **слова и премудрость**. (Лк. 21:15 ULT)
> 
> > …ибо Я дам вам **слова мудрости**.
> 
> поступать достойно Бога, призвавшего вас **в Своё Царство и славу**. (1 Фес. 2:12 ULT)
> 
> > поступать достойно Бога, призвавшего вас **в Своё Царство славы**.

(3) Замените одно из прилагательных (глаголов) наречием (деепричастием) с тем же значением:

> если **захотите** и **послушаетесь** (Ис. 1:19 ULT)
> 
> > если **охотно послушаетесь**

(4) Замените другими частями речи, обозначающими то же самое, и покажите, как одно слово описывает другое:

> если **захотите и послушаетесь** (Ис. 1:19 ULT)

Глагол «послушаться» можно заменить прилагательным «послушный»:

> > если вы будете **охотно послушными**

​(4) и (5) если не ясно, что речь идёт только об одном предмете, измените фразу так, чтобы стало ясно.

> …в ожидании **счастливой надежды и явления славы** **великого Бога и нашего Спасителя Иисуса Христа** (Тит. 2:13 ULT)

​Существительное «слава» может быть заменено на прилагательное «славное», чтобы было ясно, что явление Иисуса - это то, на что мы надеемся. Также «Иисус Христос» может быть перемещён вперёд фразы, а «великий Бог и Спаситель» может быть поставлен в такую связку, которая описывает одну личность - Иисуса Христа.

> > … в ожидании **того, чего мы так хотим, - счастливого и славного явления** **Иисуса Христа, Который наш великий Бог и Спаситель**.