### Описание

Человек может употреблять одни и те же слова в прямом смысле или в переносном: обобщая или преувеличивая сказанное. Поэтому иногда бывает трудно решить, как правильно понимать выражение. Например, следующее предложение может употребляться в трёх разных ситуациях:

Здесь каждую ночь идёт дождь.

1. Это может быть сказано в прямом смысле, то есть на самом деле каждую ночь здесь идёт дождь.
2. Это может быть **обобщение**, то есть здесь очень часто по ночам идёт дождь.
3. Это также может быть **гиперболой**, с намеренным преувеличением, с помощью которого человек выражает своё чувство удивления, раздражения, радости и т. п. оттого, что дождь идёт больше, чем ожидалось.

#### Гипербола

Гипербола — это фигура речи, состоящая в преувеличении размера, силы, значения какого-либо предмета или явления. Говорящий намеренно описывает что-то с преувеличением, иногда нереально. Обычно так делают для выражения своих сильных чувств или мнения о происходящем. Говорящий надеется, что люди поймут его слова как преувеличение:

> Не оставят **камня на камне**. (Лк. 19:44 ULT)

Это преувеличение. Подразумевается, что враги полностью разрушат Иерусалим.

> Моисей был научен **всем египетским наукам**. (Деян. 7:22 ULT)

Речь идёт о том, что он научился многому, что знали египтяне. Он был образован не хуже любого египтянина.

#### Обобщение 

Обобщение — это высказывание, отражающее форму общих признаков и качеств и верное в большинстве случаев.

> **Нищета и стыд тому**, кто отвергает наставление,
> а кто научается из исправления, – **тот будет в чести**. (Притч. 13:18 ULT)

Эти обобщения говорят о том, что обычно случается с людьми, которые отвергают наставления, и с людьми, которые «научаются из исправления». Из этого правила бывают исключения, но правило от этого не теряет силы.

> И когда вы молитесь, не говорите лишнего, как **язычники, так как они думают, что в многословии своём будут услышаны**. (Мф. 6:7 ULT)

Это обобщение сообщает о том, какими делами отличались язычники. Многие язычники так поступали. Здесь не имеет значения, если кто-то из них поступал по-другому. Главное - показать слушателям, как не надо поступать вслед за другими.

Хотя в обобщении могут употребляться такие слова, как «все», «всегда», «никто» или «никогда», они совсем не обязательно означают **буквально** «всех», «всегда», «никого» и «никогда». Они могут означать просто «большинство», «очень часто», «почти никто» или «редко».

#### В чём сложность для переводчика

1. Нужно, чтобы читатели понимали, насколько точным (буквальным) является данное высказывание.
2. Если им ясно, что оно не совсем точно, то нужно, чтобы они понимали, что это: гипербола, обобщение или ложь. (Хотя сама Библия абсолютно верна, в ней рассказывается о людях, которые не всегда говорили правду).

### Примеры из Библии

#### Примеры гиперболы

> Если твоя рука заставляет тебя грешить, **отрежь её**. Лучше, если ты войдёшь в жизнь покалеченным… (Мк. 9:43 ULT)

Когда Иисус говорил об отсечении руки, Он имел в виду, что для того, чтобы избежать греха, нам иногда следует **идти на крайние меры**. Господь употребил гиперболу, чтобы показать, насколько важно оказывать сопротивление греху.

> Филистимляне собрались и пошли войной на Израиль: тридцать тысяч колесниц, шесть тысяч управляющих колесницами; их войско было **таким многочисленным, как песок на берегу моря**. (1 Цар. 13:5 ULT)

Выделенная фраза является преувеличением. Имеется в виду, что в армии филистимлян было **очень много** воинов.

> Но как помазание Его учит вас **всему** и оно истинно и не ложно, и даже если оно уже вас научило, оставайтесь в нём. (1 Ин. 2:27 ULT)

Это гипербола. Здесь выражена мысль, что Божий Дух учит нас **всему, что нам нужно знать**, а не всему, что можно знать вообще.

> Они нашли Его и сказали: «**Все** Тебя ищут»» (Мк. 1:37 ULT)

Ученики, наверное, имели в виду не то, что абсолютно все жители города стремились Его найти, а то, что **многие** Его искали или что близкие друзья Христа хотели Его найти. Это пример преувеличения, с помощью которого ученики эмоционально утверждали, что они сами и многие другие люди волновались за Иисуса.

#### Примеры обобщения

> Может ли **что-либо хорошее** прийти из Назарета?** (Ин. 1:46 ULT)

​Этот риторический вопрос выражает общее правило, что в Назарете нет ничего хорошего. Жители этого города имели репутацию людей необразованных и строго не религиозных. Конечно, у этого правила были исключения.

> Кто-то из их же собственных пророков сказал:  "**Критяне всегда лгут, они злые звери, ленивые обжоры**". (Тит. 1:12 ULT)

Это обобщение означает, что критяне имели такую репутацию потому, что в общем они жили именно так. При этом, возможно, были и исключения.

> **Ленивая рука производит нищету, а рука прилежного его обогащает**. (Притч. 10:4 ULT)

​Это общая истина, и она отражает опыт большинства людей. При этом, возможно бывают и исключения.

#### Предостережение

* Нельзя считать преувеличением любую фразу, в которой говорится о чём-то, кажущемся невозможным. Ведь Бог творит чудеса.

> …они увидели Иисуса, **идущего по морю** и приближающегося к лодке… (Ин. 6:19 ULT)

Это не гипербола. Иисус на самом деле шёл по воде. И здесь об этом сказано буквально.

* Нельзя предполагать, что слово «все» всегда является обобщением и означает «большинство».

> Яхве праведен во **всех** Своих путях 
> и благ во **всех** Своих делах. (Пс. 145:17 ULT)

Яхве и вправду праведен всегда. Это абсолютно верное высказывание.

### Стратегии перевода

Если гипербола звучит в вашем языке нормально, не понимается неправильно и не кажется ложью, то вы можете её использовать. Если же нет, то имеются другие варианты:

(1) Передайте значение, не используя гиперболу.

(2) В случае обобщения используйте такие выражения, как «в общем» или «в большинстве случаев», чтобы было ясно, что это обобщение.

(3) В случае обобщения добавьте слово «большинство» или «почти», чтобы было ясно, что обобщение не является буквальным.

(4) В случае обобщения, в котором употреблены слова «все», «всегда, «никто», «никогда» и т.п., вы можете удалить это слово.

### Примеры использования стратегий перевода

(1) Передайте значение, не используя гиперболу:

> Филистимляне собрались и пошли войной на Израиль: тридцать тысяч колесниц, шесть тысяч управляющих колесницами; их войско было **таким многочисленным, как песок на берегу моря**. (1 Цар. 13:5 ULT)
> 
> > Филистимляне собрались и пошли войной на Израиль: тридцать тысяч колесниц, шесть тысяч управляющих колесницами. Их войско было **очень многочисленным**.

(2) В случае обобщения используйте выражения вроде «в общем» или «в большинстве случаев», чтобы было ясно, что это обобщение:

> **Нищета и стыд тому, кто отвергает наставление**. (Притч. 13:18 ULT)
> 
> > **В общем**, тех, кто отвергает наставление, обычно постигают нищета и стыд.
> 
> И когда вы молитесь, не говорите лишнего, **как язычники**, так как они думают, что в многословии своём будут услышаны. (Мф. 6:7 ULT)
> 
> > И когда вы молитесь, не говорите лишнего, как **в основном** поступают язычники, думая, что в многословии своём будут услышаны.

(3) В случае преувеличения или обобщения, добавьте слово «большинство» или «почти», чтобы было ясно, что обобщение не является буквальным:

> **Вся** страна Иудея и **все** жители Иерусалима выходили к Нему. (Мк. 1:5 ULT)
> 
> > **Почти вся** страна Иудея и **почти все** жители Иерусалима выходили к Нему, 
> > или: 

> > **Большинство людей** Иудеи и **большинство** жителей Иерусалима выходили к Нему.

(4) В случае, когда в преувеличении или обобщении употреблены слова «все», «всегда, «никто», «никогда» и т.п., вы можете удалить это слово:

> **Вся** страна Иудея и **все** жители Иерусалима выходили к Нему. (Мк. 1:5 ULT)
> 
> > Страна Иудея и жители Иерусалима выходили к Нему.