Посмотрите на такие фразы: «Если бы солнце перестало светить…», «Что, если солнце перестанет светить…», «Если бы только солнце перестало светить…». Мы используем подобные выражения для создания гипотетической ситуации, представляя себе, что могло бы случиться, что может произойти в будущем, но маловероятно. Мы также используем их для выражения сожаления или пожелания. Они часто встречаются в Библии. Нам нужно перевести их так, чтобы читатели поняли, что событие на самом деле не произошло, а является воображаемым.

### Описание

Гипотетические ситуации не происходят в действительности. О них могут говорить в настоящем, прошедшем или будущем времени. Гипотетические ситуации, выраженные прошлым и настоящим временем, в действительности не происходили, а выраженные будущим временем \- не ожидаются.

Люди иногда рассказывают о каких-то условиях и о том, что могло бы произойти при этих условиях, но они знают, что этого не происходило и, скорее всего, не произойдёт (фразы, содержащие условие, начинаются с союза «если»):

*   Если бы он дожил до ста лет, то увидел бы внуков у своих внуков (но он не дожил).
*   Если бы он дожил до ста лет, он был бы всё еще жив (но он уже умер)
*   Если он доживёт до ста лет, то увидит внуков у своих внуков (но, скорее всего, он их не увидит)

Иногда люди выражают желания по поводу того, что на самом деле не происходит:

* Хотелось бы, чтобы он уже пришёл.
* Хотелось бы, чтобы он был здесь.
* Хотелось бы, чтобы он пришёл.

Также иногда выражется сожаление по поводу того, что не произошло или навряд ли произойдёт:

* Если б только он тогда пришёл.
* Если б только он был здесь.
* Если б только он мог прийти.

### В чём трудность для переводчика?

* Переводчики должны узнавать различные гипотетические ситуации в Библии, видеть, где говорится о том, чего нет в действительности.
* Им нужно знать, как люди используют разные виды условных и предположительных конструкций на вашем родном языке.

### Примеры из Библии

#### Гипотетическая ситуация в прошлом:

> «Горе тебе, Хоразин! Горе тебе, Вифсаида! **Если бы все могущественные дела**, которые были явлены тебе, **были бы сотворены** в Тире и Сидоне, **они давно бы уже покаялись** во вретище и пепле». (Матфея 11:21, ULB)

В этом стихе Иисус сказал, что **если** бы люди, жившие в древних городах Тире и Сидоне, увидели бы чудеса, которые Он творил, они давно бы покаялись. Жители Тира и Сидона в действительности не видели его чудес и не покаялись. Он сказал это для того, чтобы обличить жителей Хоразина и Вифсаиды, которые видели Его чудеса, но не покаялись.

> Марфа сказала Иисусу: «Господи, **если бы Ты был здесь, мой брат не умер бы**». (Иоанна 11:21 ULB)

Марфа тем самым выразила сожаление о том, что Иисус не пришёл раньше. Но Иисус на самом деле не пришёл раньше, и её брат на самом деле умер.

#### Гипотетическая ситуация в настоящем:

> Никакой человек не вливает нового вина в старые мехи. **Если он это сделает, новое вино прорвёт мехи, и вино вытечет, и мехи будут испорчены**». (Луки 5:37, ULB)

Иисус говорил о том, что случится, если человек нальёт новое вино в старые мехи. Никто ничего подобного никогда не делал. Иисус использовал воображаемую ситуацию в качестве примера для того, чтобы показать, что происходит, когда старое смешивается с новым. Так Он объяснил, почему его ученики не постились в то время, когда остальные люди воздерживались от пищи.

> «Иисус сказал им: "**Если б ваша овца упала бы в яму в субботу, кто из вас не взял бы её и не вытащил?**"» (Матфея 12:11, ULB)

Иисус спросил религиозных начальников, как бы они поступили, если бы одна из их овец упала бы в субботу в яму. Он не сказал, что их овцы должны непременно упасть в яму. Но Он употребил воображаемую ситуацию, чтобы показать им, что они были не правы, когда осуждали Его за то, что Он исцелял людей в субботу.

#### Гипотетическая ситуация в будущем:

> «**Если бы не сократились те дни, то никто бы не спасся**; но эти дни сократятся ради избранных». (Матфея 24:22, ULB)

Иисус имел в виду будущие времена, когда начнут происходить бедствия. И Он сказал, что случится, если эти времена растянутся надолго. Он хотел показать, насколько нехорошими будут эти дни — настолько губительными, что если они продлятся, то никто не спасётся. Но потом Он говорит, что Бог сократит это время, чтобы избранные спаслись.

#### Выражение эмоций посредством гипотетической ситуации:

Иногда с помощью гипотетической ситуации люди говорят о своём сожалении и чего бы им хотелось. В прошлом это сожаление, а в настоящем и будущем - пожелание:

> «Израильтяне сказали им: "**Если б только мы умерли от руки Яхве в земле Египетской, когда мы сидели у котлов с мясом и досыта ели хлеб**. Вы привели нас в эту пустыню, чтобы уморить весь народ голодом"». (Исход 16:3, ULB)

Израильтяне испугались страданий и голодной смерти в пустыне, поэтому начали говорить, что было бы лучше, если бы они остались в Египте и умерли сытыми. Народ стал роптать, выражать сожаление о том, что не произошло.

> «Я знаю, что ты сделал и что ты ни холоден, ни горяч. **О как Я бы хотел, чтобы ты был или холоден, или горяч!**» (Откровение 3:15, ULB)

Иисус желает, чтобы люди были или горячими, или холодными. Здесь Он обличает Свою церковь, выражает Своё недовольство.

### Стратегии перевода

Вы должны знать, как в вашем языке люди выражаются, если:

* что-то должно было произойти, но не произошло;
* что-то должно было быть правдой, но не оказалось ею;
* что-то должно произойти в будущем, но не произойдёт, если что-то не изменится;
* они чего-то желали, но не получили желаемого;
* они сожалеют о том, что не произошло.

Используйте ресурсы родного языка для передачи гипотетических ситуаций.

Посмотрите видео по ссылке: http://ufw.io/figs_hypo.