### Описание

Повелительные предложения обычно используются для выражения желания или требования к кому-либо. Иногда повелительные предложения в Библии используются и по-другому.

### В чём сложность для переводчика?

В некоторых языках повелительные предложения не используются в тех случаях, в которых они используются в Библии.

### Примеры из Библии

Люди часто используют повелительные предложения для того, чтобы приказать или попросить других что-то сделать. В Быт. 26:2 Бог велит Исааку не идти в Египет, но жить там, где Бог ему укажет.

> Вот Яхве явился ему и сказал: «**Не ходи** в Египет, **живи** в земле, о которой Я скажу тебе». (Быт. 26:2 ULT)

Иногда повелительные предложения в Библии используются по-другому.

#### Повеления, которые производят события

Бог может производить события, приказывая, чтобы они произошли. Иисус исцелил человека, приказав ему исцелиться. Человек сам ничего не мог сделать для того, чтобы выполнить приказ. Этим приказом Иисус исцелил его. (В данном контексте повеление «Очистись» означает «Будь исцелён», чтобы окружающие увидели, что к этому человеку уже не опасно прикасаться).

> «Хочу, **очистись**». И он тотчас очистился от проказы. (Мф. 8:3 ULT)

В 1-й главе Бытия Бог повелел, чтобы был свет, и по Его повелению свет начал существовать. В некоторых языках, в том числе в древнееврейском языке Библии, есть повеления в третьем лице. В русском языке такой формы повелительного наклонения нет, и повеления в третьем лице обычно выражаются с помощью «пусть» или «да» и глагола в будущем времени. Именно так переведён стих из Бытия 1 в английской версии ULT:
> Бог сказал: «**Да будет** свет», и был свет. (Быт. 1:3 ULT)

Языки, в которых есть форма повелительного наклонения третьего лица, могут следовать древнееврейскому оригиналу, который переводится на русский примерно так: «должен быть свет ».

#### Повеления, которые используются в благословениях

В Библии Бог благословляет людей с помощью повелений. Это указывает на Его волю о них.

> Бог благословил их и сказал им: «**Плодитесь** и **размножайтесь**. **Наполняйте** землю и **владейте** ею. **Владычествуйте** над морскими рыбами, над небесными птицами и над всяким животным, пресмыкающимся по земле».

#### Повеления, которые используются как условия

Повелительное предложение может также использоваться для выражения **условия**, при котором что-то произойдёт. В Притчах в основном говорится о жизни и о том, что происходит как правило. Целью приведённого ниже стиха из Притчей является прежде всего не повеление, но наставление о том, чего может ожидать человек, **если** он любит мудрость.

> ...**Не оставляй** мудрость, и она будет охранять тебя; 
> **люби** её и она будет охранять тебя (Притчи 4:6 ULT)

Цель приведённого ниже стиха из Притчей – научить тому, что может ожидать человек, если он учит своих детей правильному пути.

> **Научи** ребёнка правильному пути,
> и он в старости не отвернётся от этого наставления. (Притч. 22:6 ULT)

### Стратегии перевода

1.  Если у вас не используется повелительная форма предложения в каком-то случае, где она используются в Библии, вы можете использовать вместо неё утвердительную форму.
2.  Если люди не поймут, что предложение выражает причину, добавьте соединительное слово (напр., «чтобы/поэтому»), чтобы было ясно, что это произошло в результате сказанного.
3.  Если люди не используют повеление в значении условия, переведите его как утверждение со словами «если… то».

### Примеры использования стратегий перевода

(1) Если люди в предложении не используют повелительную форму для какой-то цели, в которой она используются в Библии, вы можете использовать вместо неё утвердительную форму предложения.

> Очистись. (Мф. 8:3 ULT)  
>> «Теперь ты чист».  
>> «Я очистил тебя».
  
> Бог сказал: «**Да будет** свет», и стал свет. (Быт. 1:3 ULT)  
>> Бог сказал: «**Теперь есть свет**», и стал свет.
  
> Бог благословил их и сказал им: «**Плодитесь** и **размножайтесь**. **Наполняйте** землю и **владейте** ею. **Владычествуйте** над морскими рыбами, над небесными птицами и над всяким животным, пресмыкающимся по земле». (Быт. 1:28 ULT)  
>> Бог благословил их и сказал им: «**Моя воля о вас – чтобы вы плодились** и **размножались**, **наполняли** землю и **владели** ею. **Я хочу, чтобы вы владычествовали** над морскими рыбами, над небесными птицами, и над всяким животным, пресмыкающимся по земле».

(2) Если люди не поймут, что предложение выражает создание события, добавьте соединительное слово (напр., «вследствие»), чтобы было ясно, что это произошло в результате сказанного.

> Бог сказал: «Да будет свет», и был свет. (Быт. 1:3 ULT)  
>> Бог сказал: «Да будет свет», и **поэтому** был свет. 
>> Бог сказал: «Должен быть свет», и **вследствие этого** появился свет.

(3) Если люди не используют повеление в значении условия, переведите его как утверждение со словами «если… то».

> Научи ребёнка правильному пути, 
> и он в старости не отвернётся от этого наставления. (Притч. 22:6 ULT)

Возможный перевод:
> «**Если** ты научишь ребёнка правильному пути,  
> **то** он в старости не отвернётся от этого наставления».


