### Описание

В некоторых языках есть больше одной формы местоимения «мы». Например, есть включающая форма местоимения, которая означает «я и ты», и исключающая форма местоимения, означающая «я и кто-то ещё, но не ты». Включающая форма включает человека, к которому обращаются, и, возможно, других. То же самое относится и к местоимениям «нас», «наше» и «наши». В некоторых языках есть включающие и исключающие формы для каждого из этих местоимений.

Посмотрите иллюстрации. Говорящий обращается к людям справа. Выделенное жёлтым цветом показывает, кто из них является включающим «мы», а кто исключающим «мы».

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### В чём сложность для переводчика

Исконными языками Библии были еврейский, арамейский и греческий. Так же, как в английском, в них не существовало отдельного включающего и исключающего местоимения «мы». Переводчики на языки, в которых есть включающие и исключающие формы местоимения «мы», должны понимать, что именно имеет в виду говорящий, чтобы решить, какую из форм «мы» нужно использовать в данном случае.

### Примеры из Библии

#### Включающее «мы»

> … пастухи сказали друг другу: «Давайте **мы** пойдём сейчас в Вифлеем и посмотрим на то, что случилось, и о чём сказал **нам** Господь» (Лк. 2:15 ULT)

Пастухи говорили друг с другом. Под словом «мы» они имели в виду тех людей, к которым обращались – друг друга.

> В один день Он вошёл с учениками Своими в лодку и сказал им: «Давайте **мы** переправимся на ту сторону озера». И они отправились. (Лк. 8:22 ULT)

Когда Иисус использовал местоимение «мы», Он имел в виду Себя Самого и Своих учеников, к которым Он обращался.

#### Исключающее «мы»

> *​*Мы** слышали и свидетельствуем, и провозглашаем вам вечную жизнь, которая была у Отца и явилась **нам** (1Ин. 1:2 ULT)

​Иоанн сообщает людям, которые не видели Иисуса, о том, что он сам и другие апостолы видели. Итак, в языках, которые имеют исключающие формы «мы» и «нас», должны использоваться исключающие формы местоимения в этом стихе.

> ​Они сказали: «**У нас** не больше пяти хлебов и двух рыбок, если только **нам** пойти и купить еды для всей этой толпы людей» (Лк. 9:13 ULT)

​В первой части ученики говорят Иисусу, сколько у них еды, потому «мы» может быть как включающей формой, так и исключающей формой местоимения. Во второй части ученики говорят о том, что кто-то из них может пойти купить еды, поэтому «мы» должно быть исключающей формой, т.к. как Иисус не должен был идти покупать еду.