В некоторых языках вместе с существительным может использоваться слово или фраза, цель которых в том, чтобы дать информацию о существительном, что-то напомнить или что-то уточнить о нём.

* Мария дала есть своей сестре, **которая была ей очень благодарна**

Фраза «которая была ей очень благодарна» сообщает нам, как отреагировала сестра Марии, когда Мария дала ей еду. В данном случае фраза не указывает на какую-то конкретную сестру (если их было несколько), а просто даёт дополнительную информацию о сестре.

### Описание

В некоторых языках может использоваться слово или фраза, цель которых состоит в том, чтобы дать информацию о существительном, что-то напомнить или что-то уточнить о нём.

Мария дала есть своей сестре, **которая была ей очень благодарна**

Фраза «которая была ей очень благодарна» сообщает нам, как отреагировала сестра Марии, когда Мария дала ей есть. В данном случае фраза не указывает на какую-то конкретную сестру (если их было несколько), а просто даёт дополнительную информацию о сестре.

**Почему люди используют такие фразы?** Напоминания или новая информация часто подаются без особого ударения. В таких случаях говорящий хочет уделилить внимание чему-то другому в своей речи. В приведённом выше примере говорящий хочет уделить больше внимания тому, что сделала Мария, а НЕ тому, как отреагировала на это её сестра.

#### В чём сложность для переводчика


В языках существуют разные способы привлечь больше внимания к одним словам, чем к другим.

#### Принципы перевода

* Если в вашем языке определительные придаточные предложения не употребляются для введения новой информации или напоминания, вы можете подать эту информацию по-другому.
* Постарайтесь подать её, не заостряя на ней внимание.
* Задайте себе вопрос: как мы на своём языке выражаем информацию, ставя на ней акцент, а как мы выражаем её без привлечения внимания?

### Примеры из Библии

> Название третьей реки – Тигр, **которая течёт на восток от Ассура**. (Быт. 2:14 ULT)

Есть только одна река Тигр. Фраза «которая течёт на восток от Ассура» даёт больше информации о том, где находилась река Тигр. Для первоначальной аудитории эта фраза была полезна, так как они знали, где находится Ассур.

> Сотру с лица земли человечество, **которое Я сотворил**. (Быт. 6:7 ULT)

Фраза «которое Я сотворил» — это напоминание об отношениях между Богом и человечеством. Именно по этой причине Бог имел право стереть человечество с лица земли.

> Я истреблю **ничтожных** идолов Мемфиса. (Иез. 30:13 ULT)

Все идолы ничтожны. Поэтому Бог говорит, что истребит их.

> …Твои **праведные** суды хороши. (Пс. 119:39 ULT)

Все Божьи суды праведны. Поэтому автор Псалма говорит, что они хороши.

### Стратегии перевода

Если читателям будет ясна цель фразы, уточняющей существительное, то употребите данную фразу вместе с существительным. Но если это невозможно, воспользуйтесь одной из предлагаемых ниже стратегий, чтобы показать, что данная фраза служит цели информирования или напоминания.

(1) Подайте эту информацию в виде придаточного предложения и добавьте слова, объясняющие её цель.


(2) Используйте один из способов на вашем языке неярко выраженной подачи информации. Возможно, следует добавить слово или изменить интонацию. Иногда изменение интонации может быть обозначено знаками препинания, такими как скобки или запятые.

### Примеры использования стратегий перевода

(1) Подайте эту информацию в виде придаточного предложения и добавьте слова, объясняющие её цель.

> Ненавижу тех, кто служит **ничтожным** идолам. (Пс. 31:6 ULT) 
>
>
>
> Когда Давид говорил о «ничтожных идолах», он осознавал, что они все бесполезны. Он не проводил различия между бесполезными и ценными идолами.
> > **Так как** идолы ничтожны, я ненавижу тех, кто служит им.
>
> …Твои **праведные** суды хороши. (Пс. 119:39 ULT)    
>
> > Твои суды хороши, **потому что** праведны.
>
> Неужели Сарра, **которой 90 лет** родит сына? (Быт. 17:17 ULT)
>
> Фраза «которой 90 лет» служит напоминанием о возрасте Сарры. Она сообщает нам, почему Авраам задаёт подобный вопрос. Он не ждал, что женщина, находившаяся в глубокой старости, сможет родить ребёнка.
>
> > «Неужели Сарра может родить сына, **даже** в девяностолетнем возрасте?»
>
> Призову Яхве, **Который достоин хвалы**… (2Цар. 22:4 ULT)


Есть только один Яхве. Фраза «Который достоин хвалы» сообщает причину, по которой мы призываем Яхве.


> > «Призову Яхве, **потому что** Он достоин хвалы»

(2) Используйте один из способов на вашем языке неярко выраженной подачи информации.

> Название третьей реки – Тигр, **которая течёт на восток от Ассура**. (Быт. 2:14 ULT)
>
> > «Название третьей реки – Тигр. **Она течет на восток от Ассура**».