### Описание

В каждом языке существует свой порядок построения предложения. В русском языке порядок слов довольно свободный, но чаще всего подлежащее идёт перед сказуемым, определение предшествует определяемому, а обстоятельство чаще идёт перед сказуемым, к которому оно относится. Например: «Пётр вчера покрасил свой дом».

Но в других языках порядок слов может быть другим. Например, в английском языке предложение обычно начинается с подлежащего, затем следует сказуемое, затем прямое дополнение, и в конце – косвенные дополнения и обстоятельства. Например: Peter painted his house yesterday (Пётр покрасил свой дом вчера).

Обычный порядок слов в предложении может изменяться, если говорящий хочет подчеркнуть или выделить наиболее важную деталь.

Например, кто-то спрашивает: «Когда Пётр покрасил свой дом?» Человек уже знает, что Пётр покрасил свой дом, но ему неизвестно, когда именно он это сделал. Таким образом, обстоятельство «вчера» становится самой важной деталью в предложении (неизвестной ранее информацией). Отвечая на этот вопрос, можно поменять обычный порядок слов, выделив информацию о том, когда же Пётр покрасил свой дом: «Пётр покрасил свой дом вчера» или «Вчера Пётр покрасил свой дом». На английском это звучало бы: «Yesterday, Peter painted his house».

Таким образом, мы видим, что в русском языке самая важная деталь сообщается в самом начале или, напротив, в самом конце предложения, а в английском языке – только в начале. Самой важной информацией обычно считается та, которая ранее не была известна читателю.

### В чём сложность для переводчика

\*В каждом языке существует свой порядок построения предложения. При переводе необходимо обращать внимание на порядок слов в предложении: если в языке, с которого вы переводите, порядок слов обычный, то вам следует переводить, используя обычный порядок слов на вашем языке. Если вы будете просто копировать порядок слов в переводе, смысл предложения может измениться.

*   Например, фраза Peter painted his house yesterday – имеет обычный порядок слов для английского языка. Если вы переведёте её на русский, копируя порядок слов «Пётр покрасил свой дом вчера», читатель подумает, что «вчера» – это самая важная деталь, хотя на самом деле это не так. Чтобы адекватно передать смысл английского предложения, следует поменять порядок слов, чтобы на русском он был также обычным: «Пётр вчера покрасил свой дом».  И наоборот: при переводе с русского предложения «Пётр покрасил свой дом вчера» вам необходимо обратить внимание, что слово «вчера» стоит не на обычном месте. Следовательно, на английском структура предложения также должна быть изменена с тем, чтобы подчеркнуть слово «yesterday» («вчера»): Yesterday, Peter painted his house.
*   При переводе следует всегда обращать внимание на структуру предложения, и если какая-то информация выделена с помощью порядка слов, следует выделить эту информацию с помощью средств, понятных для языка перевода.

### Примеры из Библии

> Они все поели и насытились. (Мк. 6:42 ULT)

В греческом оригинале члены предложения стояли в другом порядке: И ели все и насытились.

Если оставить такой порядок слов в английском переводе (And they ate all and they were satisfied), то смысл предложения изменится: он будет означать, что люди съели всё! Однако в следующем стихе говорится, что люди собрали двенадцать полных корзин остатков еды. Это может привести читателя в замешательство. Поэтому переводчики английской версии ULТ поменяли местами члены предложения таким образом, чтобы смысл был передан верно.

> День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли себе приют и пищу, потому что мы здесь в пустынном месте». (Лк. 9:12 ULT)

Ученики, обращаясь к Иисусу, начинают с того, что сообщают ему самое важное – чтобы Он отпустил народ. Но в языках, в которых самое важное сообщается в конце предложения, читатели могут подумать, что самая важное – это то, что они были в пустынном месте. Читатели могут подумать, что ученики боялись злых духов, живущих в пустыне, и хотели защитить людей от этих духов, и поэтому просили Иисуса отпустить людей пойти в город за едой. Это неверно.

> Горе вам, когда все люди будут говорить о вас хорошо, ведь так их отцы поступали с лжепророками. (Лк. 6:26 ULT)

В этом стихе самая важная информация стоит в начале – «горе» приходит на этих людей за то, что они делают. Причина этого предупреждения сообщается в конце. Это может сбить с толку людей, которые привыкли к тому, что самое важное сообщается в конце.

### Стратегии перевода

(1) Изучите, в каком порядке обычно стоят члены предложения в вашем языке, и используйте в вашем переводе этот порядок слов.

(2) Изучите, как в вашем языке выделяется новая или важная информация, и перестройте предложение соответствующим образом.

### Примеры использования стратегий перевода

(1) Изучите, в каком порядке обычно стоят члены предложения в вашем языке, и используйте в вашем переводе этот порядок слов.

В греческом оригинале стих выглядит таким образом:

> И вышел оттуда и пришёл в отечество Своё, и следовали за Ним ученики Его. (Мк. 6:1).

При переводе на русский следует построить предложения в обычном для русского языка порядке:

> Иисус вышел оттуда и пришёл в Своё отечество, и Его ученики последовали за Ним. (Мк. 6:1)

(2) Изучите, как в вашем языке ставится новая или важная информация, и перестройте предложение соответствующим образом.

> День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли себе приют и пищу, потому что мы здесь в пустынном месте». (Лк. 9:12 ULT)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

> > День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Так как мы здесь в пустынном месте, отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли приют и пищу».
>
>
>
> Горе вам, когда все люди будут говорить о вас хорошо, ведь так их предки поступали с лжепророками. (Лк. 6:26 ULT)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

> > Когда все люди будут говорить о вас хорошо, как и предки их поступали с лжепророками, тогда горе вам!