### Описание

Метафора — это фигура речи, в которой слово или сочетание слов употребляется в переносном смысле («метафора» буквально означает «перенос») для обозначения чего-то другого на основании сходства.

Например, можно сказать: «Моя возлюбленная — алая роза».

Слова «возлюбленная» и «роза» означают совершенно разное: «возлюбленная» означает «девушка/женщина, которую я люблю», а «роза» — это цветок. Однако тот, кто называет возлюбленную розой, подразумевает, что чем-то они похожи. Задача слушателя – понять, в чём заключается сходство.

### Части метафоры

В приведённом выше примере автор называет свою возлюбленную алой розой. «Возлюбленная» здесь является **темой**, потому что речь идёт именно о возлюбленной. «Алая роза» — это **образ**, потому что автор сравнивает возлюбленную с розой. Скорее всего, автор хочет, чтобы читатель/слушатель считал и розу, и возлюбленную автора красивыми. Это **идея** данной метафоры, или её **точка подобия**.

Итак, в каждой метафоре можно выделить три части:

* **Тема** — предмет или явление, о котором говорится.

* **Образ** — что-то конкретное (предмет, явление, действие и т. д.), с помощью которого тема описывается.

* **Идея** — абстрактное понятие или качество, с которым слушатель/читатель ассоциирует **образ**, когда он думает о том, в чём же заключается сходство между **образом** и **темой**. Часто в Библии **идея** метафоры не выражена эксплицитно и может быть понята только из контекста. Читатель/слушатель обычно должен сам понять, в чём состоит **идея**.

Пользуясь этой терминологией, мы можем сказать, что метафора — это фигура речи, в которой абстрактная **идея** приписывается **теме** с помощью конкретного **образа**.

Обычно автор/говорящий использует метафору, чтобы сказать что-то о **теме**, имея в виду хотя бы **точку подобия** (**идею**) между **темой** и **образом**. Часто в метафорах **тема** и **образ** выражены эксплицитно, тогда как **идея** только подразумевается. Автор/говорящий использует метафору, чтобы побудить читателя/слушателя самому подумать над подобием между **темой** и **образом** и самому догадаться о том, какая **идея** имеется в виду.

Метафоры часто используются для того, чтобы усилить выразительность, эмоциональность речи, чтобы описать то, о чём трудно говорить прямо, а также для облегчения запоминания.

Некоторые метафоры используются в языке очень часто, но иногда можно встретить необычные и даже уникальные метафоры. Метафоры, которые постоянно используются, могут превратиться в так называемые «пассивные» или «стёртые» («застывшие») метафоры, в противоположность «активным» или «свежим» метафорам. Как стёртые, так и свежие метафоры представляют трудность для переводчика, и об этом мы поговорим подробнее. 

### Стёртые (застывшие) метафоры

Стёртая метафора — это метафора, которая используется настолько часто, что уже перестаёт восприниматься как таковая. Такую метафору называют «пассивной», «мёртвой», «застывшей» и т.д. Стёртых метафор очень много, например: «**ножка** стола», «**золотые** руки», «**море** удовольствия», «**льётся** речь», «**потерять лицо**» -— слова «ножка», «золотой», «море», «литься», «потерять» и «лицо» в этих словосочетаниях воспринимаются уже не как метафоры, а как слова, у которых несколько значений. В Ветхом Завете такие стёртые метафоры — это, например, «рука» в значении «власть», «лицо» в значении «присутствие» или описание эмоций и моральных качеств как «одежды» («надеть одежды радости» — то есть «радоваться», «одеться во вретище» — то есть «горевать» и т.д.).

#### Устойчивые пары понятий, действующие как метафоры

Многое в метафорической, образной речи основывается на устойчивых парах понятий, когда одна основополагающая концепция используется для обозначения другой концепции (обратите внимание, речь идёт не об отдельных словах, а о концепциях). Например, в русском языке понятие «выше» (как образ) часто представляет понятия «лучше» или «больше» (как идея). Используя эту шаблонную пару, мы можем строить такие предложения, как «Цены на бензин становятся всё **выше**», «Он обладает **высоким** интеллектом», а также «Температура **падает**». «Рубль **обвалился**».

Устойчивые пары понятий используются как метафоры во многих языках мира, потому что это очень удобный, наглядный способ выражения мысли. Обычно люди говорят об абстрактных понятиях (таких как власть, присутствие, эмоции, моральные качества), используя в качестве образа различные части тела человека или какие-то конкретные предметы (которые можно увидеть и пощупать), или описывая какие-то события, которые можно наблюдать.

Когда в качестве метафоры используются устойчивые пары понятий, и сам говорящий, и его аудитория часто не воспринимают их как образную речь. Действительно, очень трудно увидеть метафоры в таких выражениях, как:

* «Температура **поднялась**». Здесь имеется в виду «стало теплее», но говорится «стало выше». 
* «Будем **двигаться дальше** в нашем исследовании». Здесь имеется в виду «делать запланированное», но это выражено «продвижением вперёд».
* «Вы прекрасно **защищаете** свою теорию». Здесь об аргументе говорится как о войне.
* «**Поток** слов». Здесь о словах говорится как о жидкости.

Носители русского языка не воспринимают эти выражения как необычные, и поэтому их не следует переводить на другие языки образными выражениями, привлекающими особое внимание людей. Описание важных шаблонов этого вида метафоры в библейских языках расположено в разделе [«Библейская образность — общие примеры»](../bita-part1/01.md) и на страницах, на которых расположены ссылки в этом разделе.

Когда вы переводите подобные пассивные метафоры на другой язык, с ними не следует обращаться как с метафорами. Лучше использовать выражения, передающие смысл высказывания на язык перевода.

### Активные метафоры

Активные (живые) метафоры — это выражения, которые сразу же воспринимаются людьми как образные: люди понимают, что слова здесь использованы в переносном смысле. Люди начинают задумываться, в чём же состоит подобие называемого слова и того слова, которое оно обозначает (то есть в чём состоит идея использования метафоры). Такие метафоры придают речи яркость, выразительность, образность, и поэтому люди сразу же обращают внимание на подобные метафоры. Например:

> Для вас, для тех, кто боится Моего имени, взойдёт солнце праведности и исцеление в лучах его (Мал. 4:2 ULT)

Здесь Бог говорит о спасении как о восходящем солнце, свет которого освещает людей, которых Он любит. Он также говорит, что лучи этого солнца содержат некое лекарство, способное исцелить этих людей. Вот другой пример:

> Иисус сказал: «Идите, скажите этой лисице...» (Лк. 13:32 ULT).

Здесь «лисицей» назван царь Ирод. Люди, к которым обращался Иисус, несомненно, понимали, что Иисус указывал на определённые черты характера Ирода. Слушатели Иисуса наверняка поняли, что Иисус имел в виду: что Ирод был хитрым и коварным, или что он был убийцей и вором, а возможно, и все эти характеристики вместе.

Активные (живые) метафоры нужно переводить очень аккуратно. Для того, чтобы перевести метафору правильно, необходимо понять, как соотносятся друг с другом каждая из частей метафоры и какой смысл она передаёт. 

> Иисус сказал им: «Я есть хлеб жизни. Приходящий ко Мне не будет алкать, и верующий в Меня не будет жаждать никогда». (Ин. 6:35 ULT)

В этой метафоре Иисус называет Себя хлебом жизни. **Темой** здесь является слово «Я» (то есть Сам Иисус), а **образом** — слово «хлеб». Хлеб был основной пищей, которую ели люди во времена Иисуса. Точкой подобия между Иисусом и хлебом является то, что люди нуждаются и в том, и в другом, чтобы жить. Так же, как люди едят хлеб, чтобы поддерживать физическую жизнь, они должны доверять Иисусу, чтобы иметь жизнь вечную. Таким образом, **идея** этой метафоры — это «жизнь». В данном случае слово «жизнь» прямо названо («хлеб жизни»), но очень часто идея метафоры прямо не называется. 

### Цели использования метафор

* Одна из целей метафоры — научить людей чему-то неизвестному (**тема**) через схожесть с чем-то известным (**образ**).
* Другая цель метафоры состоит в том, чтобы подчеркнуть особую черту (**идея**) в чём-либо (**тема**) или определить, что эта особая черта проявляется исключительным образом.
* Третья цель метафоры — вызвать у людей эмоциональный отклик, чтобы они чувствовали по отношению к **теме** то же самое, что чувствуют по отношению к **образу**.

### В чём трудность для переводчика

* Люди могут не понять, что перед ними метафора. Иными словами, они могут принять метафору за буквальное выражение и, следовательно, неправильно её понять.
* Люди могут не быть знакомы с теми реалиями, которые использованы в качестве образа, и поэтому не смогут понять метафору.
* Если тема не сообщается прямо, люди могут не понять, о чём идёт речь.
* Люди могут также не увидеть точку подобия, которую предполагает автор/говорящий, и тогда вся метафора останется для них непонятой.
* Люди могут не понимать метафору, но думать, что они её понимают. Это бывает, когда они ищут точку подобия, исходя из свой собственной культуры, а не из культуры, в которой была написана Библия.

#### Принципы перевода

* Сделайте так, чтобы смысл метафоры был ясен целевой аудитории настолько же, насколько он был ясен первоначальным слушателям/читателям.
* Не нужно прояснять значение метафоры, если вы не уверены, что она была полностью понятна первоначальным слушателям/читателям.

### Примеры из Библии

> Слушайте это слово, **вы, телицы Васана**. (Ам. 4:1 ULT)

В этой метафоре Амос обращается к женщинам из высшего сословия Самарии (тема здесь — «вы»), называя их телицами («телицы Васана» — это образ). Амос не говорит, что именно общего между этими женщинами и телицами. Пророк хотел, чтобы читатели сами подумали и догадались, и он знал, что его первоначальная аудитория с лёгкостью могла это сделать. Из контекста мы можем понять, что эти женщины, как и коровы (телицы), — толстые и думают только о еде. Но если мы будем искать точку подобия между женщинами и коровами в других культурах (например, в тех, где корова является священным животным), то мы вложим в этот стих неверный смысл.

Обратите внимание: Амос не имеет в виду, что эти женщины — коровы. Он говорит о них как о людях.

> И всё же, Яхве, Ты — наш Отец; **мы — глина**, а **Ты — наш горшечник**, и все мы — дело Твоей руки. (Ис. 64:8 ULT)

В приведённом выше примере мы видим две взаимосвязанные метафоры. Соответственно, есть две темы — «мы» и «Ты», и два образа — «глина» и «горшечник». Точкой подобия между горшечником и Богом является то, что они делают со своим материалом всё, что хотят: горшечник делает с глиной, что хочет, и Бог делает, что хочет, со Своим народом. Точка подобия между глиной и «нами» состоит в том, что **ни глина, ни израильский народ не имеют право предъявлять претензии к тому, кто с ними работает**.

> Иисус сказал им: «Будьте осторожны с **закваской фарисеев и саддукеев**». Ученики Его размышляли между собой, говоря: «Это потому, что мы не взяли с собой хлеба». (Мф. 16:6-7 ULT)

Иисус использовал метафору, но ученики её не поняли. Когда Иисус говорил о «закваске», ученики подумали, что Он имеет в виду хлеб. Но «закваска» в этой метафоре — это лишь образ, а тема метафоры — это учение фарисеев и саддукеев. И поскольку ученики Иисуса (то есть изначальная аудитория) не поняли, что имел в виду Иисус, то и в переводе не следует прояснять, о чём именно шла речь.

### Стратегии перевода

Если ваши читатели поймут метафору точно так же, как первоначальная аудитория, вы можете свободно её использовать. Обязательно проверьте перевод и удостоверьтесь в том, что он понятен людям.

Если же читатели не поймут метафору, то используйте предложенные ниже стратегии:

(1) Если метафора является стандартным выражением или примером устойчивой пары понятий в языке оригинала (то есть является пассивной, стёртой метафорой), то передать **идею** в переводе следует самым простым способом, доступном в языке перевода

(2) Если метафора кажется «живой», то вы можете перевести её буквально, **если думаете, что в целевом языке она тоже употребляется, причём именно так, как в Библии**. В таком случае, обязательно удостоверьтесь в том, что ваше языковое сообщество правильно её понимает.

(3) Если метафора непонятна целевой аудитории, то употребите вместо неё сравнение. Для этого в некоторых языках нужно всего лишь добавить слова «как», «подобно». См.: [«Сравнение»](../figs-simile/01.md).

(4) Если читатель не сможет увидеть **образ**, то см.: [«Перевод неизвестных понятий»](../translate-unknown/01.md), чтобы понять, как перевести этот образ.

(5) Если для целевой аудитории было бы более естественным использовать для передачи той же идеи другой **образ** (а не тот, который использован в библейской метафоре), вы можете заменить образ на тот, который был бы более уместным в вашей культуре. Однако убедитесь в том, что этот другой образ мог существовать в библейские времена.

(6) Если целевой аудитории не будет ясна **тема**, обозначьте её прямо. (Не делайте этого, если первоначальной аудитории тема не была известна).

(7) Если целевой аудитории не понятно, где находится точка сопоставления (**идея**) между образом и темой, то назовите её прямо.

(8) Если ни одна из этих стратегий не подходит, просто выразите **идею** без метафоры.

### Примеры использования стратегий перевода

(1) Если метафора является стандартным выражением или примером устойчивой пары понятий в языке оригинала (то есть является пассивной, стёртой метафорой), то передать идею в переводе следует самым простым способом, доступном в языке перевода:

> Тогда один из начальников синагоги, которого звали Иаир, пришёл и, увидев Его, **упал к Его ногам**. (Мк. 5:22 ULT)  
>
> > Тогда один из начальников синагоги, которого звали Иаир, пришёл и, увидев Его, **сразу поклонился Ему**. 

(2) Если метафора кажется «живой», то вы можете перевести её буквально, **если думаете, что в целевом языке она тоже употребляется, причём именно так, как в Библии**. В таком случае, обязательно удостоверьтесь в том, что ваше языковое сообщество правильно её понимает.

> Он написал вам этот закон из-за ваших **чёрствых сердец**. (Мк. 10:5 ULT)  
>
> > Он написал вам этот закон из-за ваших **чёрствых сердец**.

Как вы видите, метафора не изменилась, однако необходимо убедиться, что целевая аудитория правильно её поймёт.

(3) Если метафора непонятна целевой аудитории, то употребите вместо неё сравнение. Для этого в некоторых языках нужно всего лишь добавить слова «как», «подобно»:

> И всё же, Яхве, Ты — наш Отец; мы — **глина**, а Ты — наш **горшечник**, и все мы — дело Твоей руки. (Ис. 64:8 ULT)  
>
> > И всё же, Бог, Ты — наш Отец; мы — **как** глина, а Ты — **как** горшечник, и все мы — дело Твоей руки.

(4) Если читатель не сможет увидеть **образ**, то см.: [«Перевод неизвестных понятий»](../translate-unknown/01.md), чтобы понять, как перевести этот образ.

> Савл, Савл, зачем ты преследуешь Меня? Трудно тебе **идти против рожна**. (Деян. 26:14 ULT)  
>
> > Савл, Савл, зачем ты преследуешь Меня? Трудно тебе **бить ногами по заострённой палке**.

(5) Если для целевой аудитории было бы более естественным использовать для передачи той же идеи другой **образ** (а не тот, который использован в библейской метафоре), вы можете заменить образ на тот, который был бы более уместным в вашей культуре. Однако убедитесь в том, что этот другой образ мог существовать в библейские времена:

> И всё же, Яхве, Ты — наш Отец; мы — **глина**, а Ты — наш **горшечник**, и все мы — дело Твоей руки. (Ис. 64:8 ULT)
> 
> > "И всё же, Бог, Ты — наш Отец; мы — **дерево**, а Ты — наш **резчик**, и все мы — дело Твоей руки".
> > "И всё же, Бог, Ты — наш Отец; мы — **нить**, а Ты — наш **ткач**, и все мы — дело Твоей руки".

(6) Если целевой аудитории не будет ясна **тема**, обозначьте её прямо. (Не делайте этого, если первоначальной аудитории тема не была известна).

> Яхве жив; да будет благословенна **моя скала**! Да будет превознесён Бог моего спасения. (Пс. 18:46 ULT)  
>
> > Яхве жив. **Он — моя скала**. Да будет Он благословен! Да будет превознесён Бог моего спасения.

(7) Если целевой аудитории не понятно, где находится точка сопоставления между образом и темой, то назовите её прямо.

> Яхве жив; да будет благословенна **моя скала**! Да будет превознесён Бог моего спасения. (Пс. 17:47 ULT)  
> 
> > Яхве жив; да будет Он благословен, потому что Он — скала, **за которой я могу укрыться от моих врагов**. Да будет превознесён Бог моего спасения.>
>
> Савл, Савл, зачем ты преследуешь Меня? Трудно тебе **идти против рожна**. (Деян. 26:14 ULT)  
>
> > Савл, Савл, зачем ты преследуешь Меня? Ты **воюешь против Меня и ранишь себя, подобно тому, как ранит себя вол, идущий против заострённой палки хозяина**.
      
(8) Если ни одна из этих стратегий не подходит, просто выразите идею без метафоры.

> Я сделаю вас **ловцами людей**. (Мк. 1:17 ULT)  
> 
> > Я сделаю вас **людьми, которые собирают людей**.
> > Сейчас вы ловите рыбу. Я сделаю так, что вы будете **ловить людей**.

Чтобы узнать больше о конкретных метафорах, см.: [«Библейская образность — общие примеры»](../bita-part1/01.md).