### Описание

Метонимия – это фигура речи, в которой предмет или мысль не называется по имени, а называется то, что с ним (с ней) ассоциируется. Метонимия – это слово или фраза, использующаяся для замены чего-то, что с ней связано.

> и **Кровь** Иисуса Христа, Сына Его, очищает нас от всякого греха (1Ин. 1:7 ULT)

Кровь Христа пресимволизирует Его смерть.

> Взял также и **чашу** после вечери, говоря: «**Эта чаша** есть Новый Завет в Моей крови, которая за вас проливается». (Лк. 22:20 ULT)

Чаша представляет собой вино, находящееся в чаше.

#### Метонимия может употребляться в следующих случаях:

* как более краткий способ обращения к чему-то;
* с целью сделать абстрактную идею более значимой, обращаясь к ней с помощью конкретного предмета, который ассоциируется с этой идеей.

### В чём сложность для переводчика

В Библии метонимия используется очень часто. Носители некоторых языков не привыкли к метонимии и могут её не узнать. В таком случае они не поймут текст или, ещё хуже, поймут его неправильно. Если метонимия используется, люди должны понимать, что именно она представляет.

### Примеры из Библии

> Господь Бог даст Ему **трон** его отца Давида. (Лк. 1:32 ULT)

Трон является символом царской власти. Слово «трон» — это метонимия, обозначающая «царскую власть», «царствование» или «правление». Это означает, что Бог сделает Его царём, Который станет преемником Царя Давида.

> И тотчас открылись его **уста** (Лк. 1:64 ULT)

Уста (рот) представляют собой возможность говорить. Данная фраза означает, что он снова был в состоянии разговаривать.

> ...Кто предупредил вас о том, чтобы вы бежали от приходящего **гнева**?  (Лк. 3:7 ULT)

Слово «гнев» — это метонимия, означающая «наказание». Бог сильно гневался на Свой народ и собирался его наказать.

### Стратегии перевода

Если люди легко поймут метонимию, вы можете её использовать. В противном случае существуют другие варианты:

(1) Используйте метонимию вместе c названием того, что она представляет.

(2) Используйте только название того, что представлено метонимией.

### Примеры использования стратегий перевода

(1) Используйте метонимию вместе c названием того, что она представляет:

> Взял также и чашу после вечери, говоря: «**Эта чаша** есть Новый Завет в Моей крови, которая за вас проливается». (Лк. 22:20 ULT)
> 
> > Взял также и чашу после вечери, говоря: «**Это вино в чаше** – Новый Завет в Моей крови, которая за вас проливается».

В этом стихе имеется вторая метонимия: Чаша (символизирующая вино, которое в ней) также означает новый завет, заключаемый через пролитую за нас кровь Христа.

(2) Используйте только название того, что представлено метонимией:

> Господь Бог даст Ему **трон** его отца Давида. (Лк. 1:32 ULT)
> 
> > Господь Бог даст Ему **царскую власть** его отца Давида.  
> > или:  
> > Господь Бог **сделает его царём**, как и его праотец, Царь Давид, был царём.
> 
> Кто предупредил вас о том, чтобы вы бежали от приходящего **гнева**? (Лк. 3:7 ULT)
> 
> > кто предупредил вас о том, чтобы вы бежали от будущего Божьего **наказания**?

Чтобы больше узнать о метонимиях, см.: [«Библейская образность — общие метонимии»](../bita-part2/01.md).
