### Описание

Параллелизм – это использование двух фраз или предложений, схожих по структуре или идее. Существуют различные типы параллелизма. Некоторые из них приводятся ниже:

* Второе предложение (или фраза) передаёт то же значение, что и первое. Этот вид параллелизма называется также синонимическим параллелизмом или параллелизмом с аналогичным значением.
* Второе предложение уточняет или усиливает значение первого.
* Второе предложение завершает мысль, сказанную в первом.
* Во втором предложении утверждается что-то противоположное первому, но развивающее ту же идею.

Параллелизм наиболее часто встречается в ветхозаветной поэзии, например, в книге Псалмов или в Притчах. Также его можно встретить в новозаветном греческом тексте — как в четырёх Евангелиях, так и в апостольских посланиях.


В этой статье термином «параллелизм с аналогичным значением» мы называем длинные фразы или предложения, которые передают одно и то же значение и употребляются вместе. А слова или короткие фразы, передающие одно и то же значение и употребляющиеся вместе, мы называем термином [«дублет»](../figs-doublet/01.md).

В поэзии библейских языков параллелизм с аналогичным значением служит нескольким целям:

* Он указывает на что-то очень важное путём повторения уже сказанного другим способом.
* Он помогает слушателю глубже задуматься над тем, что было сказано иным способом.
* Он служит для украшения речи, поскольку отличается от обычной манеры высказывания.

#### В чём сложность для переводчика

В некоторых языках параллелизм не используется. Читающие могут воспринять его как странность: «Почему об одном и том же говорится дважды»? Или они могут подумать, что в этих двух фразах обязательно должно содержаться какое-то различие в значении.

### Примеры из Библии

> Твоё Слово – светильник моей ноге  
 
> и свет моей тропе. (Пс. 119:105 ULT)

Обе части предложения являются метафорами и употребляются в значении «Божье Слово учит людей, как им жить». Это одна мысль. Слова “светильник” и “свет” схожи по значению, так как означают свет. Также схожи и выражения “моя нога” и “моя тропа”. 

> Ты сделал его господином над делами Твоих рук;  

> Ты всё положил ему под ноги. (Пс. 8:6 ULT)

В обеих строках сказано, что Бог поставил человека правителем над всем.  “Сделать господином” передаёт ту же мысль, что и “положить под ноги”; и “дела Твоих [Божьих] рук” означает то же самое, что и слово “всё”.

> Глаза Яхве везде,

> они наблюдают за злом и добром. (Притч. 15:3 ULT)

Во второй строке уточняется, на что именно смотрит Яхве.

> Возвышаю мой голос к Яхве,  

> и Он отвечает Мне со Своей святой горы. (Пс. 3:4 ULT)

Во второй строке говорится, что Господь делает в ответ на действия человека.

> Потому что Яхве одобряет путь праведных,  

> а путь злых погибнет. (Пс. 1:6 ULT)

Здесь то, что произойдёт с праведниками, противопоставляется участи нечестивых.

> Кроткий ответ усмиряет гнев,  

> но грубое слово возбуждает ярость. (Притч. 15:1 ULT)

Показывается разница между тем, что происходит, когда кто-то даёт мягкий ответ, и тем, что случается, когда человек отвечает грубо.

### Стратегии перевода

В большинстве случаев параллелизма лучше всего перевести оба предложения или фразы. В случае параллелизма с аналогичным значением лучше переводить обе фразы, если носители вашего языка поймут, что целью повторения является усиление одной мысли. Но если в вашем языке параллелизм не используется таким образом, то подумайте о том, чтобы применить одну из следующих стратегий для перевода:

(1) Выразите мысль, содержащуюся в обеих фразах, одним предложением.

(2) Если предложения используются для того, чтобы показать, что всё сказанное в них является истиной, то вы можете использовать такие слова как «истинно», или «безусловно», чтобы подчеркнуть эту истину.

(3) Если предложения служат для того, чтобы усилить содержащуюся в них мысль, вы можете употребить такие слова как «очень», «совершенно» или «всё».

### Примеры использования стратегий перевода

(1) Выразите мысль, содержащуюся в обеих фразах, одним предложением:

> До сих пор ты обманывал меня и говорил мне ложь. (Суд. 16:13 ULT) - Жена Самсона произнесла одну и ту же мысль дважды, чтобы показать, насколько сильно она расстроена:
> > "До сих пор ты обманывал меня своей неправдой".
>  
> Яхве видит всё, что делает человек, и наблюдает за всеми путями, которыми он идёт. (Притч. 5:21 ULT) - это метафора со значением «за всем, что он делает».
> > "Яхве внимательно следит за всем, что делает человек".
>
> Яхве судится со Своим народом, и Он докажет вину Израиля. (Мих. 6:2 ULT) - Речь идёт об одном серьёзном разногласии Яхве с определёнными людьми. Если это не совсем понятно, фразу можно объединить:
> > "Яхве судится со Своим народом, Израилем".

(2)  Если предложения используются для того, чтобы показать, что всё сказанное в них является истиной, вы можете использовать такие слова как «истинно», или «безусловно», чтобы подчеркнуть эту истину:

> Яхве видит всё, что делает человек, и наблюдает за всеми путями, которыми он идёт. (Притч. 5:21 ULT)
> > "Поистине Яхве видит всё, что делает человек".

(3) Если предложения служат для того, чтобы усилить содержащуюся в них мысль, вы можете употребить такие слова, как «очень», «совершенно» или «всё»:

> до сих пор ты обманывал меня и говорил мне ложь. (Суд. 16:13 ULT)
> > "Всё, что ты говорил мне до сих пор, это ложь".
  
> Яхве видит всё, что делает человек, и наблюдает за всеми путями, которыми он идёт. (Притч. 5:21 ULT)
> > "Яхве видит абсолютно всё, что делает человек".