
### Описание

Части речи — это классы, по которым распределяются слова в соответствии с их грамматическими свойствами. Части речи есть во всех языках мира. Каждое слово в языке относится к какой-то определённой части речи. Ниже приведён список основных частей речи. Нужно иметь ввиду, что во многих языках есть только некоторые из этих частей речи: 

**ГЛАГОЛ** – самостоятельная часть речи, которая обозначает состояние или действие предмета и отвечает на вопросы что делать? что сделать? (приходить, идти, есть, являться, быть). Более подробную информацию вы можете найти в статье  [«Глаголы»](../figs-verbs/01.md).

**ИМЯ СУЩЕСТВИТЕЛЬНОЕ** – это самостоятельная часть речи, которая обозначает предмет или лицо и отвечает на вопросы кто? что? Существительные могут быть собственными и нарицательными. Нарицательные существительные — это слова, которые являются названием большой группы однородных предметов (человек, город, страна). Собственные существительные — это слова, которые представляют названия единичных предметов. Они пишутся с большой буквы и относятся к чему-то конкретному (Пётр, Иерусалим, Египет). (Для получения дополнительной информации, см.: [«Как переводить имена»](../translate-names/01.md)).

**МЕСТОИМЕНИЕ** — это самостоятельная часть речи, которая указывает на предметы, признаки, количество, но не называет их, то есть заменяет существительное, прилагательное, числительное и глагол. В эту группу входят такие слова, как «он», «она», «оно», «они» и «мы».  Более подробную информацию о местоимениях можно найти в статье  [«Местоимения»](../figs-pronouns/01.md).

**СОЮЗ** — это служебная часть речи, с помощью которой связывают между собой простые предложения в составе сложного или однородные члены предложения ( и, или, но, чтобы, ещё, тоже). По структуре союзы бывают одиночные (и, а, если), повторяющиеся (и…и, ни….ни) и двойные (не только…..но и, если….то ).  Больше информации о союзах можно найти в разделе [«Соединительные слова (союзы и союзные слова)»](../writing-connectingwords/01.md)

**ПРЕДЛОГ** — это служебная часть речи, обозначающая отношение между объектом и субъектом, выражающая зависимость имён существительных, местоимений, числительных от других слов в словосочетаниях и предложениях. Например: «Лодка отплыла от берега». В данной фразе предлог «от» говорит о расположении лодки по отношению к берегу. Ещё одним примером может служить предложение «Толпа вокруг Иисуса росла». В этой фразе предлог вокруг говорит о расположении толпы по отношению к Иисусу. Некоторые примеры предлогов: к, от, в, из, на, с, без, над, под, перед, после, впереди, сзади, среди, через, посреди.

**АРТИКЛЬ** в английском языке – это служебная часть речи, которая служит для выражения категории определённости или неопределённости предмета, выраженного существительным. Определённость означает, что предмет индивидуализирован, выделен из всех остальных предметов этого вида, а неопределённость представляет собой более общую ссылку на этот тип предметов в целом. Артикль используется вместе с существительными для определения того, говорит ли говорящий о чём-то, что слушающий может узнать. В английском языке это: a, an, the. Артикли а и an означают одно и то же. Если автор говорит «a dog» (собака), он не ожидает, что его слушатели знают, о какой именно собаке идёт речь. Возможно, он в первый раз сказал что-то о собаке. Если же автор говорит «the dog» (собака), обычно это означает, что он имеет ввиду какую-то конкретную собаку, и он ожидает, что его слушатели знают, о какой собаке идёт речь. Англоговорящие также используют the, чтобы показать, что они говорят о чём-то в общем. Например, они могут сказать «The elephant is a large animal» (Слон – это большое животное), имея ввиду слонов в общем, а не какого-то конкретного слона. Больше информации об этом можно найти в разделе «Общие именные фразы». Русский язык артиклей не имеет, но использует другие способы отделить старую, известную информацию от новой. Например, с помощью перестановки слов в предложении, представляя обычно новую информацию в конце: «В комнату вошёл мальчик» (для сравнения в англ. «A boy came into the room") «Мальчик вошёл в комнату» (для сравнения в англ. «The boy came into the room»). Другими способами являются использование родительного падежа вместо винительного в некоторых конструкциях («не вижу книгу» — «I don’t see the book», «не вижу книги» — «I don’t see a book»)  Больше информации об этом можно найти в разделе [«Общие именные фразы»](../figs-genericnoun/01.md).

**ИМЯ ПРИЛАГАТЕЛЬНОЕ** – это самостоятельная часть речи, обозначающая признак предмета и отвечающая на вопросы «какой?», «какая?», «какое?», «какие?», «чей?» и так далее. Прилагательное описывает существительное и передаёт значение количества, размера, цвета и возраста. Примеры прилагательных: маленький, большой, синий, старый, умный, усталый. Иногда люди используют прилагательные для того, чтобы дать информацию о чём-то. Иногда они используют их для того, чтобы отделить один предмет от другого. Например, во фразе «мой старый отец» прилагательное «старый» просто даёт информацию о моём отце. Однако во фразе «моя старшая сестра» слово «старшая» отделяет эту сестру от других моих сестёр. Больше информации об этом можно найти в разделе [«Различие между информированием и напоминанием»](../figs-distinguish/01.md).

**НАРЕЧИЕ** — неизменяемая самостоятельная часть речи, обозначающая признак предмета, признак действия и признак признака. Слова этого класса отвечают на вопросы «где?», «когда?», «куда?», «откуда?», «почему?», «зачем?», «как?» и чаще всего относятся к глаголам и обозначают признак действия. Большая часть наречий в русском языке оканчивается на «<u>-о</u>». Примеры наречий: медленно, поздно, далеко, намеренно, очень.