### Описание

Прошедшее время в значении будущего времени – это особая фигура речи, которая используется в некоторых языках для выражения оттенка обязательности действия (например, в русском языке: «Я ухожу, но чтобы завтра всё было сделано!»). В Библии такой приём иногда используется в пророчествах, чтобы показать, что событие, о котором идёт речь, обязательно произойдёт. Использование прошедшего времени для описания будущих событий в пророческих текстах называют «пророческий перфект».

> За то народ мой пошёл в плен по недостатку понимания;  
> их начальники голодают, и людям нечего пить. (Ис. 5:13 ULT)

В приведённом выше примере израильский народ ещё не пошёл в плен, но Бог говорит о том, что они пошли в плен, как будто это уже произошло, потому что Он уже решил, что они непременно пойдут в плен.

#### В чём сложность для переводчика

Читатели, которые не знают, что в пророчестве для указания на будущие события используется прошедшее время, могут не понять текст.

### Примеры из Библии

> Все входы в Иерихон были закрыты из-за сыновей Израиля. Никто не выходил из него, и никто не входил. Яхве сказал Иисусу Навину: «Вот, Я отдал в твои руки Иерихон, его царя и его могучих воинов». (Нав. 6:1-2 ULT)

> Потому что Младенец родился нам, Сын дан нам;  
> владычество будет на Его плечах. (Ис. 9:6a ULT)

В приведённых выше примерах Бог говорил о том, что будет в будущем, как будто оно уже произошло.

> О них пророчествовал и Енох, седьмой от Адама, говоря: «Вот Господь пришёл с десятками тысяч святых Своих». (Иуд. 1:14 ULT)

Енох говорил о том, что произойдёт в будущем, но использовал прошедшее время («Господь пришёл»).

### Стратегии перевода

Если прошедшее время естественно и передаёт верное значение в вашем языке, то вы можете использовать его. Если же нет, то имеются другие варианты.

(1) Используйте будущее время для описания будущих событий.

(2) Если текст относится к ближайшему будущему, то используйте форму, выражающую это.

(3) В некоторых языках может использоваться настоящее время для описания события, которое должно произойти очень скоро.

### Примеры использования стратегий перевода

(1) Используйте будущее время для описания будущих событий.

> Потому что Младенец **родился** нам, Сын **дан** нам. (Ис. 9:6a ULT)
> 
> > Потому что Младенец **родится** нам, Сын **будет дан** нам.

(2) Если текст относится к ближайшему будущему, то используйте форму, выражающую это.

> Яхве сказал Иисусу Навину: «Вот, Я отдал в твои руки Иерихон, его царя и его могучих воинов». (Нав. 6:2 ULT)
> 
> > Яхве сказал Иисусу Навину: «Вот, Я **очень скоро отдам**  в руки твои Иерихон, его царя и его могучих воинов».

(3) В некоторых языках может использоваться настоящее время для описания события, которое должно произойти очень скоро.

> Яхве сказал Иисусу Навину: «Вот, Я отдал в твои руки Иерихон, его царя и его могучих воинов». (Нав. 6:2 ULT)
>
> > Яхве сказал Иисусу Навину: «Вот, Я **отдаю** в руки твои Иерихон, его царя и его могучих воинов».