### Описание

Олицетворение или персонификация — это фигура речи, в которой неодушевлённому предмету или абстрактному понятию приписываются свойства одушевлённого предмета или человека. Олицетворение часто используется, когда нужно описать то, что нельзя увидеть или потрогать (то есть абстрактные понятия).

Например, мудрость:
> Не взывает ли Мудрость? (Притч. 8:1 ULT)

или грех:
> грех лежит у дверей (Быт. 4:7 ULT)

Олицетворение также часто используется для того, чтобы говорить об отношении человека к чему-то неодушевлённому, например, к богатству: о таком отношении говорится как об отношении с другим человеком.

> Нельзя служить Богу и богатству. (Мф. 6:24 ULT)

Олицетворение используется, чтобы подчеркнуть какое-то качество или свойство неодушевлённого предмета или явления. Как и в случае с использованием метафоры, читатель/слушатель должен понять, в чём именно заключается сходство неодушевлённого предмета и человека, олицетворяющего этот предмет.

### В чём трудность для переводчика 

* В некоторых языках олицетворение не используется вообще.
* В некоторых языках олицетворение используется только в определённых ситуациях.

### Примеры из Библии

> Нельзя **служить** Богу и богатству. (Мф. 6:24 ULT)

Иисус говорит о богатстве как о господине, которому можно служить. Любовь к деньгам и поступки человека, основанные на этой любви, уподоблены рабству, когда раб (человек) служит своему господину (богатству).

> Не **взывает** ли Мудрость? Не **возвышает ли свой голос** Разум? (Притч. 8:1 ULT)

Автор говорит о мудрости и разуме как о женщине, призывающей учить народ. Это значит, что мудрость и разум — это не что-то тайное, но что-то очевидное, что-то, на что люди должны обратить внимание.

### Стратегии перевода

Если олицетворение будет ясно и понято, то вы можете его использовать. Если оно будет непонятным, то есть другие способы его перевода:

(1) Добавьте слова или фразы, чтобы прояснить свойства одушевлённых предметов.
 
(2) В добавление к пункту 1 используйте сравнительные частицы «как» или «подобно», чтобы показать, что это предложение не следует понимать буквально.

(3) Найдите способ перевода без использования олицетворения.

### Примеры применения стратегий перевода

(1) Добавьте слова или фразы, чтобы прояснить свойства одушевлённых предметов:

> …**грех лежит** у дверей (Быт. 4:7 ULT) — Бог говорит о грехе как о диком звере, поджидающем момента для нападения на добычу. Это показывает, как опасен грех. Можно добавить фразу, чтобы было ясно, что речь идёт об опасности.

> > **грех** у твоих дверей, **поджидает, чтобы напасть на тебя**.

(2) В добавление к пункту 1 используйте сравнительные частицы «как» или «подобно», чтобы показать, что это предложение не следует понимать буквально:

> **…грех лежит у дверей** (Быт. 4:7 ULT) — Можно использовать в переводе слово «как»:

> > …грех лежит у дверей, **как дикий зверь, который поджидает, чтобы напасть на жертву**.

(3) Найдите способ перевода без использования олицетворения:

> …даже **ветер и море повинуются Ему** (Матф. 8:27 ULT) — Ученики наделяют «ветер и море» человеческими качествами: они говорят, что ветер и море могут слышать Иисуса и исполнять Его приказания. Эту фразу можно также перевести без идеи повиновения, просто сказав, что Иисус господствует над ними:
> > Он даже **управляет ветром и морем**.

**Примечание**: мы расширили наше определение «олицетворения», включив в него «зооморфизм» (описание неодушевленных вещей таким образом, как будто они имеют свойства животных) и «антропоморфизм» (описание неодушевлённых вещей и животных человеческими характеристиками).
