
### Описание

В русском языке притяжательность определяет грамматические взаимоотношения между двумя существительными. Эти взаимоотношения показаны с помощью родительного падежа, притяжательным прилагательным или притяжательным местоимением:

* дом моего дедушк<u>и</u>
* дедушк<u>ин</u> дом
* <u>его</u> дом

Притяжательность в еврейском, греческом или русском языке используется в различных обстоятельствах. Вот несколько примеров таких обстоятельств:

* **Собственность:** кто-то владеет чем-то:
  * Мои вещи - вещи, которые принадлежат мне.
* **Социальные взаимоотношения:** у человека есть какие-то социальные взаимоотношения с другим человеком:
  * Моя мама - женщина, которая родила меня, или женщина, которая вырастила меня.
  * Мой учитель - человек, который учил меня.
* **Содержимое:** что-то нахоящееся в чём-то:
  * Сумка картофеля - сумка, в которой находится картофель, или сумка, заполненная картофелем.
* **Часть и целое:** что-то является частью предмета:
  * Моя голова - голова является частью тела.
  * Крыша дома - крыша является частью дома.

#### Давайте посмотрим на это как на элемент перевода

* Переводчику необходимо понимать взаимоотношения между двумя идеями, выраженными двумя существительными, когда одно является притяжательным для другого.
* В некоторых языках притяжательность не используется в тех ситуациях, которые могут быть в вашем Библейском исходном тексте.

### Примеры из Библии

**Собственность.** В приведённом ниже примере сыну принадлежат его деньги:
>…младший сын … расточил <u>своё имение</u>, живя распутно (Луки 15:13 ULB)

**Социальные взаимоотношения.** В приведённом ниже примере ученики были людьми, которых учил Иоанн:
>Тогда приходят к Нему <u>ученики Иоанна</u> и говорят... (Матфея 9:14 ULB)

**Материал.** В приведённом ниже примере материал, из которого была изготовлена корона – это золото:
>На головах у них как бы <u>венцы из золота</u> (Откровение 9:7 ULB)

**Содержимое.** В приведённом ниже примере в чашке содержится вода:
>И кто напоит вас <u>чашей воды</u>… не потеряет награды своей. (Марка 9:41 ULB)

**Часть целого.** В приведённом ниже примере ворота являются частью дворца:
>Но Урия спал у <u>ворот царского дома</u>  (2 Царств 11:9 ULB)

**Часть группы.** В приведённом ниже примере целая группа представлена местоимением «нас», а «каждый» относится к отдельным членам группы:
><u>Каждому же из нас</u> дана благодать (Ефесянам 4:7 ULB)

#### События и притяжательность

Иногда одно или оба существительных являются абстрактными существительными, которые относятся к событию или к действию. В приведённых ниже примерах абстрактные существительные выделены **жирным** текстом. Есть несколько взаимоотношений, которые возможны между двумя существительными, когда одно из них относится к определённому событию.

**Субъект** - иногда слово, использующееся в родительном падеже, говорит о том, кто выполняет действие, обозначенное первым существительным. В приведённом ниже примере <u>Иоанн крестил людей</u>:
><u>**Крещение** Иоанна</u> с небес было, или от людей? Ответьте мне. (Марка 11:30)

В приведённом ниже примере <u>Христос любит нас</u>.
>Кто отлучит нас от <u>**любви** Христа</u>? (Римлянам 3:35 ULB)

**Объект** - иногда слово, употреблённое в родительном падеже, говорит о том, что с кем-то или с чем-то должно что-то произойти. В приведённом ниже примере <u>люди любят деньги</u>.
>Ибо корень всех зол – это <u>**любовь** к деньгам</u>. (1 Тимофею 6:10 ULB)

**Инструмент** - иногда слово, употреблённое в родительном падеже, говорит о том, что что-то произойдёт. В приведённом ниже примере Бог <u>накажет свой народ, послав врагов, атакующих их мечом</u>.
>бойтесь меча, потому что гнев приносит <u>**наказание** мечом</u> (Иов 19:29 ULB)

**Представительство** - в приведённом ниже примере Иоанн крестил людей, которые раскаивались в своих грехах. Они крестились для того, чтобы доказать своё покаяние. <u>Крещение символически представляло их покаяние</u>:
>Явился Иоанн, крестя в пустыне и проповедуя <u>**крещение** покаяния</u> для прощения грехов. (Марка 1:4 ULB)

### Стратегии для определения взаимоотношений между двумя существительными

1. Прочитайте стихи, окружающие данный отрывок, чтобы они помогли вам понять взаимоотношения между двумя существительными.
1. Прочитайте данный стих в UDB. Иногда он чётко показывает взаимоотношения между существительными.
1. Посмотрите, что говорится об этом в примечании.

### Стратегии перевода

Если притяжательность является естественным способом, чтобы показать взаимоотношения между двумя существительными, используйте её. Если же она будет звучать странно или будет трудной для понимания, примените следующие стратегии перевода:

1. Используйте прилагательное, чтобы показать, что одно описывает другое.
1. Используйте глагол, чтобы показать, как они связаны между собой.
1. Если одно из существительных относится к событию, переведите его как глагол.

### Примеры использования стратегий перевода

1. Используйте прилагательное, чтобы показать, что одно описывает другое. Прилагательное ниже выделено **жирным** шрифтом:

  * **На головах у них как бы <u>венцы из золота</u>** (Откровение 9:7 ULB)
      * На головах у них <u>**золотые** венцы</u>.

1. Используйте глагол, чтобы показать, как они связаны между собой. В приведённом ниже примере добавленный глагол написан выделенным текстом:

  * ** ...И кто напоит вас <u>чашей воды</u>... не потеряет награды своей.**  (Марка 9:41 ULB)
      * ...И кто напоит вас чашей, <u>в которой **есть** вода</u>, не потеряет награды своей.

  * **Не поможет богатство в <u>день гнева</u>** (Притчи 11:4 ULB)
      * Не поможет богатство <u>в день, когда Бог **покажет** Свой гнев</u>.
      * Не поможет богатство <u>в день, когда Бог **накажет** людей в гневе</u>.

1. Если одно из существительных относится к событию, переведите его как глагол. В приведённом ниже примере добавленный глагол выделен:

  * **И вспомните ныне, - ибо я говорю не с сынами вашими, которые не знают и не видели <u>наказания Яхве, вашего Бога</u>.** (Второзаконие 11:2 ULB)
      * И вспомните ныне, - ибо я говорю не с сынами вашими, которые не знают и не видели, <u>как Яхве, ваш Бог **наказывал** народ Египетский.</u>

  * **Только смотреть будешь своими глазами и видеть <u>наказание нечестивых</u>.** (Псалом 90:8 ULB)
      * Только смотреть будешь своими глазами и видеть<u>, как Яхве **наказывает** нечестивых</u>.

  * **...получите дар <u>Святого Духа</u>.** (Деяния 2:38 ULB)
      * ...получите <u>Святого Духа, Которого Бог **дарует** вам</u>.

