

### Описание

Цитата может содержать в себе другую цитату, которая в свою очередь может содержать в себе цитаты. Такие виды цитат называются **двойное цитирование**. Когда в цитате есть цитаты, можно говорить об уровнях прямой речи. Каждая цитата представляет собой отдельный уровень. Когда внутри цитаты имеются другие цитаты, слушателям и читателям может быть трудно понять, кто что говорит. В некоторых языках для облегчения понимания используется сочетание прямой и косвенной речи.

#### Давайте посмотрим на это как на элемент перевода

1. Когда в цитате есть другая цитата, слушателю нужно понять, к кому относятся местоимения. Например, если в цитате есть слово «я», то слушатель должен понимать, относится ли это «я» к прямой речи внутренней цитаты или к прямой речи внешней цитаты.
1. В некоторых языках для этого используются разные типы прямой речи для цитат внутри цитаты. Для одних может использоваться прямая речь, а для других — косвенная.
1. В некоторых языках косвенная речь не используется.

### Примеры из Библии

#### Одна цитата

> Но Павел сказал: «Я родился римским гражданином». (Деяния 22:28 ULB)

#### Цитата в цитате

>Иисус сказал им в ответ: «Берегитесь, чтобы никто вас не обманул. Ведь многие придут в Моё имя. Они будут говорить: "Я Христос" и многих обманут». (Матфея 24:4-5 ULB)

Первый уровень – это то, что Иисус сказал ученикам. Второй уровень – это то, что будут говорить другие.
>Иисус ответил: «Ты говоришь, что Я Царь». (Иоанна 18:37 ULB)

Первый уровень – это то, что Иисус сказал Пилату. Второй уровень – это то, что Пилат сказал об Иисусе.

#### Цитата внутри цитируемой цитаты

> Авраам сказал: «... Я сказал ей: "Сделай со мной эту милость, как жена: куда бы мы ни пошли, везде говори обо мне: <u><Это мой брат></u>"». (Бытие 20:10-13 ULB)

Первый уровень – это то, что Авраам сказал Авимелеху. Второй уровень – это то, что Авраам сказал своей жене. Третий уровень — это то, что он просил сказать свою жену. (Мы подчеркнули третий уровень).

#### Цитируема цитата внутри цитируемой цитаты

>Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: <u>'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'> </u>"». (4 Царств 1:6 ULB)

Первый уровень – это то, что посланники сказали царю. Второй уровень – это то, что сказал им человек, встретившийся с посланниками. Третий уровень – это то, что тот человек велел посланникам сказать царю. Четвёртый уровень – это то, что сказал Яхве. (Мы подчеркнули четвёртый уровень).

### Стратегии перевода

В некоторых языках используется только прямая речь. В других языках используется сочетание прямой и косвенной речи. В таких языках множество цитат внутри цитат может показаться странным и даже сбить с толку. Есть и другие стратегии перевода: 

1. Переводите все цитаты прямой речью.
1. Переводите одну или несколько цитат косвенной речью (См.: [«Прямая и косвенная речь»](../figs-quotations/01.md))

### Примеры использования стратегий перевода

1. Переводите все цитаты прямой речью. В приведённом ниже примере мы подчеркнули косвенную речь в ULB и цитаты, которые мы ниже изменили на прямую речь:

  * **Фест предложил царю дело Павлово, говоря: «Здесь есть человек, оставленный Феликсом в узах... Затрудняясь в решении этого вопроса, я спросил его, <u>хочет ли он идти в Иерусалим и там быть судимым в этом</u>. Но когда Павел потребовал, <u>чтобы он оставлен был под стражей на рассмотрение Августово</u>, то я <u>велел держать его под стражей до тех пор, как пошлю его к кесарю</u>.** (Деяния 25:14-21 ULB)
      * Фест предложил царю дело Павлово, говоря: «Здесь есть человек, оставленный Феликсом в узах... Затрудняясь в решении этого вопроса, я спросил его: <u>"Хочешь ли ты пойти в Иерусалим и там быть судимым в этом?"</u> Но когда Павел сказал: <u>"Я хочу быть оставленным под стражей на рассмотрение Августа"</u>, то я сказал страже: <u>"Держите его под стражей до тех пор, как я пошлю его к кесарю"</u>.

1. Переводите одну или несколько цитат косвенной речью. Косвенную речь можно вводить словом «нет». В приведённом ниже примере оно подчёркнуто. Подчёркнуты также местоимения, изменившиеся после перехода на косвенную речь.

  * **Тогда Яхве проговорил к Моисею и сказал: «Я услышал ропот израильтян. Скажи им: "Вечером вы будете есть мясо, а утром насытитесь хлебом. Тогда узнаете, что Я – Яхве, ваш Бог"».**  (Исход 16:11-12 ULB)
      * Тогда Яхве проговорил к Моисею и сказал: «Я услышал ропот израильтян. Скажи им, <u>что</u> вечером <u>они будут</u> есть мясо, а утром <u>насытятся</u> хлебом. Тогда <u>они узнают</u>, что Я – Яхве, <u>их</u> Бог"».

  * **Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: 'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'>"».** (4 Царств 1:6 ULB)
      * Они рассказали ему, <u>что</u> навстречу <u>им</u> вышел человек и сказал <u>им</u>:  «Пойдите, возвратитесь к царю, который послал вас, и скажите ему, <u>что</u> Яхве сказал: "Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь"».

