

### Описание

Во всех языках есть способы показать, что один и тот же человек выполняет две разных роли в предложении. В английском языке для этого используются **возвратные местоимения**. Это местоимения, которые указывают на существительное или на местоимение, которые уже упоминались в предложении. Возвратные местоимения в английском языке следующие: myself (я сам), yourself (ты сам), himself (он сам), herself (она сама), itself (оно само), ourselves (мы сами), yourselves (вы сами) и themselves (они сами). В других языках могут иметься другие способы, чтобы показать это.

### Давайте рассмотрим это как элемент перевода

* Во всех языках есть различные способы показать, что один и тот же человек выполняет две разные роли в предложении. Переводчики на такие языки должны уметь переводить английские возвратные местоимения.
* Возвратные местоимения в английском языке выполняет также другие функции.

### Использование возвратных местоимений

* Показать, что один и тот же человек или предмет выполняет две разные роли в предложении.
* Выделить человека или предмет в предложении.
* Указать, что человек совершил действие сам.
* Показать, что человек или предмет был один.

### Примеры из Библии

Возвратные местоимения используются для того, чтобы показать, что один и тот же человек или предмет выполняет две разные роли в предложении:
<blockquote>Если бы <u>Я</u>  свидетельствовал бы о Себе <u>Самом</u>, то Моё свидетельство не было бы истинным. (Иоанна 5:31 ULB)</blockquote>

>Приближалась иудейская пасха, и <u>многие</u> жители из всей страны шли в Иерусалим, чтобы очистить <u>себя</u> перед пасхой. (Иоанна 11:55 ULB)

Возвратные местоимения используются для выделения человека или предмета в предложении:
<blockquote><u>Сам Иисус</u> не крестил, а ученики Его. (Иоанна 4:2 ULB)  </blockquote>

> Тогда они оставили толпу и взяли с собой Иисуса, так как Он был уже в лодке. С ними были и другие лодки. И поднялась сильная буря; волны били в лодку, так что она уже наполнялась водой. Но <u>Сам Иисус</u> спал на корме на подушке. (Марка 4:36-38 ULB)

Возвратные местоимения используются для того, чтобы указать, что человек совершил действие сам:
>Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова <u>Сам</u> удалился на гору. (Иоанна 6:15 ULB)

Возвратные местоимения используются для того, чтобы показать, что человек или предмет был один:
>Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут <u>сам по себе</u>. (Иоанна 20:6-7 ULB)

### Стратегии перевода

Если возвратные местоимения выполняют в вашем языке ту же самую функцию, вы можете использовать их. Если же нет, то существуют другие варианты:

1. В некоторых языках люди добавляют приставку или окончание к глаголу, чтобы показать, что дополнение глагола является тем же самым, что и подлежащее.
1. В некоторых языках люди выделяют определённого человека или предмет, ссылаясь на него в определённом месте в предложении.
1. В некоторых языках люди выделяют определённого человека или предмет, добавив окончание к этому слову или новое слово, которое идёт вместе с ним.
1. В некоторых языках люди указывают на то, что человек или предмет совершил действие сам, без чьей-либо помощи, добавив слово «сам» или «один».
1. В некоторых языках люди указывают на то, что человек или предмет совершил действие сам, добавив фразу, говорящую о том, где это произошло.

### Примеры использования стратегий перевода

1. В некоторых языках люди добавляют приставку или окончание к глаголу, чтобы показать, что дополнение глагола является тем же самым, что и подлежащее:

  * **Если бы Я свидетельствовал бы о Себе <u>Самом</u>, то Моё свидетельство не было бы истинным.** (Иоанна 5:31)
      * Если бы Я <u>само-свидетельствовал</u> о Себе, то Моё свидетельство не было бы истинным.

  * **Приближалась иудейская пасха, и многие жители из всей страны шли в Иерусалим, чтобы <u>очистить себя</u> перед пасхой.** (Иоанна 11:55)
      * Приближалась иудейская пасха, и многие жители из всей страны шли в Иерусалим, чтобы <u>очиститься</u> перед пасхой.

1. В некоторых языках люди выделяют определённого человека или предмет, ссылаясь на него в определённом месте в предложении:

  * **Он взял <u>на Себя</u> наши немощи и понёс наши болезни.** (Матфея 8:17 ULB)
      * <u>Это Он</u> взял наши немощи и понёс болезни.

  * **<u>Сам Иисус</u> не крестил, а ученики Его.** (Иоанна 4:2)
      * <u>Не Иисус</u> крестил, а Его ученики.

1. В некоторых языках люди выделяют определённого человека или предмет, добавив окончание к этому слову или новое слово, которое идёт вместе с ним. В английском языке добавляется возвратное местоимение:

  * **Иисус сказал это, чтобы испытать Филиппа, потому что Он <u>Сам</u> знал то, что собирался делать.** (Иоанна 6:6)

1. В некоторых языках люди указывают на то, что человек или предмет совершил действие сам, без чьей-либо помощи, добавив слово «сам» или «один»:

  * **Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова <u>Сам</u> удалился на гору.** (Иоанна 6:15)
      * Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова удалился <u>Один</u> на гору.

1. В некоторых языках люди указывают на то, что человек или предмет совершил действие сам, добавив фразу, говорящую о том, где это произошло:

  * **Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут <u>сам по себе</u>.** (Иоанна 20:6-7 ULB)
      * Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут и лежал <u>в другом месте</u>.

