Риторический вопрос – это вопрос, не требующий ответа, потому что его основная цель состоит не в получении информации, а в выражении отношения. Он используется для выражения сильных чувств, а также для того, чтобы побудить слушателей глубже задуматься о чём-либо. В Библии содержится очень много риторических вопросов. Часто они полны недоумения и служат для того, чтобы обличить, укорить слушателя, дать ему урок. Однако в некоторых языках риторический вопрос используется и для других целей.

### Описание

Риторическим называется вопрос, который ярко выражает отношение говорящего к чему-либо. Такой вопрос часто задаётся совсем не для того, чтобы что-то узнать. А, если говорящий и хочет услышать ответ, то не на сами слова, а на то, что подразумевается. Риторический вопрос больше говорит об отношении к информации, чем о самой информации.

> Стоявшие рядом люди сказали: «**Вот так ты оскорбляешь Божьего первосвященника?**» (Деян. 23:4 ULT)

Люди, задавшие Павлу этот вопрос, не спрашивали, как именно он оскорблял Божьего первосвященника. Они использовали вопрос, чтобы обвинить Павла в оскорблении первосвященника.

В Библии встречается много риторических вопросов. Цель этих риторических вопросов – выразить определённое отношение или чувства, упрекнуть, научить чему-то, напомив людям о том, что они уже знают и побуждая их применить это знание к новой ситуации, или вовлечь людей в разговор.

#### В чём сложность для переводчика

* В некоторых языках риторические вопросы не используются, и вопрос всегда задаётся для получения информации.
* В некоторых языках риторические вопросы используются, но более ограниченно или иначе, чем в Библии.
* Из-за этих различий между языками некоторые читатели могут неправильно понять цель риторического вопроса в Библии.

### Примеры из Библии

> Неужели ты больше не правитель в Израиле? (3 Цар. 21:7 ULT)

Иезавель задала этот вопрос, чтобы напомнить царю Ахаву о том, что он и так знает: он всё ещё правитель в Израиле. Риторический вопрос выразил её мысль сильнее, чем простое утверждение, потому что Ахаву пришлось самому признать эту мысль и согласиться с ней. Иезавель задала этот вопрос, чтобы упрекнуть царя в неготовности завладеть имуществом бедного человека. Она имела в виду, что, поскольку он царь Израиля, он имеет власть просто отобрать имущество у этого человека.

> **Забудет ли девушка свои драгоценности, или невеста – фату?** А Мой народ забыл Меня – уже нет числа дням!» (Иер. 2:32 ULT)

Бог использовал приведённый выше вопрос, чтобы напомнить Своему народу то, что уже было им известно: молодая женщина ни за что не забудет свои драгоценности, а невеста не забудет свою фату. Таким образом Он упрекает Свой народ в том, что они Его забыли, хотя Он и более велик, чем эти ценности.

> И почему я не умер, когда вышел из утробы? (Иов 3:11 ULT)

В этом вопросе Иова выражено глубокое чувство. Задавая вопрос риторически, Иов выражает глубокую скорбь по поводу того, что он не умер сразу после рождения. Он сожалеет о том, что выжил.

> И почему со мной случилось такое, что Мать моего Господа пришла ко мне? (Лк. 1:43 ULT)

Елисавета задала этот вопрос, чтобы выразить удивление и радость от того, что к ней пришла мать её Господа.

> Или, есть ли между вами человек, который, когда сын попросит у него хлеба, даст ему камень? (Мф. 7:9 ULT)

Иисус использовал привёденный выше вопрос, чтобы напомнить людям то, что им и так было известно: нормальный отец ни за что не даст сыну съесть что-то плохое. Начав эту мысль, Иисус стал дальше учить их о Боге, задав ещё один риторический вопрос:

> Итак если вы, будучи злы, умеете давать своим детям доброе, то насколько более ваш Небесный Отец даст блага просящим у Него? (Мф. 7:11 ULT)

Иисус задал этот вопрос, чтобы убедительно донести до людей, что Бог даёт блага тем, кто просит у Него.

> **Чему подобно Царство Божье и с чем его можно сравнить**? Оно подобно горчичному зерну, которое взял человек и посадил в своём саду… (Лк. 13:18-19 ULT)

Давая сравнение Божьему Царству, Иисус задал этот вопрос, чтобы обозначить тему, о которой намеревался говорить.

### Стратегии перевода

Для того, чтобы правильно перевести риторический вопрос, сначала удостоверьтесь в том, что вы имеете дело именно с риторическим, а не с информативным вопросом. Спросите себя: «Известен ли говорящему человеку ответ на заданный им вопрос?». Если известен, то это – риторический вопрос. Или, если никто не даёт ответа на этот вопрос, то обеспокоен ли спрашивающий, что никто на него не ответил? Если нет, то это – риторический вопрос.

Убедившись в том, что вопрос риторический, постарайтесь выяснить цель его использования. Состоит ли его цель в том, чтобы воодушевить, обличить или пристыдить слушателя? Поднимает ли вопрос новую тему? Может быть, он предназначен для чего-то ещё?

Выяснив цель данного риторического вопроса, попытайтесь найти наиболее естественный способ выражения этой цели в вашем языке. Это может быть вопрос, утверждение или восклицание.

Если в вашем языке риторический вопрос будет уместен и сумеет передать правильное значение, используйте его. В противном случае, существуют другие варианты:

(1) Добавьте к вопросу ответ.
(2) Замените вопросительное предложение на утвердительное или восклицательное.
(3) Измените вопрос на утверждение и добавьте к нему вопросительное слово.
(4) Измените форму вопроса так, чтобы он передавал на вашем языке то, что намеревался выразить автор.

### Примеры использования стратегий перевода

(1) Добавьте к вопросу ответ:

> **Забудет ли девушка свои драгоценности или невеста – фату?** А Мой народ забыл Меня – уже нет числа дням!** (Иер. 2:32 ULT)
> > Забудет ли девушка свои драгоценности или невеста – фату? **Конечно нет!** А Мой народ забыл Меня – уже нет числа дням!
  
> Или, есть ли между вами человек, который, когда сын попросит у него хлеба, даст ему камень? (Мф. 7:9 ULT)
> > Есть ли между вами человек, который, когда сын попросит у него хлеба, даст ему камень? **Никто из вас так не поступит!**

(2) Замените вопросительное предложение на утвердительное или восклицательное:

> **Чему подобно Царство Божье и с чем его можно сравнить?** Оно подобно горчичному зерну… (Лк. 13:18-19 ULT)
> > **Вот чему подобно Царство Божье.** Оно подобно горчичному зерну…
  
> **Вот так ты оскорбляешь Божьего первосвященника?** (Деян. 23:4 ULT)  
> > **Ты не должен оскорблять Божьего первосвященника!** 
  
> **И почему я не умер, когда вышел из утробы?** (Иов 3:11 ULT) 
> > **Лучше бы я умер, когда выходил из утробы!** 
  
> **И почему со мной случилось такое, что Мать моего Господа пришла ко мне?** (Лк. 1:43 ULT)
> > **Как удивительно, что Мать моего Господа пришла ко мне!**

(3) Измените вопрос на утверждение и добавьте к нему вопросительное слово:

> **Неужели ты больше не правитель** в Израиле? (3Цар. 21:7 ULT)
> > Ты же всё еще правитель в Израиле, **не так ли?**

(4) Измените форму вопроса так, чтобы он передавал на вашем языке то, что намеревался выразить автор:

> Или, **есть ли между вами человек, который**, когда сын попросит у него хлеба, **даст ему камень?** (Мф. 7:9 ULT)
> > Если твой сын попросит у тебя хлеба, **ты дашь ему камень**?
  
> **Забудет ли девушка свои драгоценности или невеста – фату**? А Мой народ забыл Меня – уже нет числа дням! (Иер. 2:32 ULT)  
> > **Какая девушка забудет свои драгоценности, и какая невеста забудет свою фату**? А Мой народ забыл Меня – уже нет числа дням!