


### Описание

Простое предложение – это предложение, в котором имеется одна грамматическая основа. Она может состоять из двух главных членов — **подлежащего** и **сказуемого**:

* Мальчик бежит.

#### Подлежащее

***Подлежащее*** – это главный член предложения, обозначающий предмет, действие или признак, о котором говорится в предложении. Он отвечает на вопросы «кто?», «что?». В следующих примерах подлежащее подчёркнуто:

* <u>Мальчик</u> бежит.
* <u>Он</u> бежит.

В роли подлежащего обычно выступают имена существительные или местоимения. (См.: [«Части речи»](figs-partsofspeech)) В приведённых выше примерах «мальчик» - это имя существительное, a «он» — местоимение.

Предложения в повелительном наклонении во многих языках не имеют выраженного подлежащего. Однако люди понимают, какое подлежащее подразумевается. В нижеприведённом примере – это местоимение «ты» или «вы»:

* Закрой дверь.

#### Сказуемое

Сказуемое — это главный член предложения, обозначающий действие или признак подлежащего и отвечающий на вопросы «что делает?» или «что это такое?». В роли сказуемого часто выступает глагол. (См.: [«Глаголы»](figs-verbs))  В приведённых ниже примерах подлежащим являются «человек» и «он», сказуемые подчёркнуты:

* Человек <u>**работает**</u>.
* Он <u>**работает**</u>.
* Он <u>**сильный**</u>.

#### Сложносочинённые предложения

Сложное предложение — это предложение, имеющее в своём составе не менее двух грамматических основ (не менее двух простых предложений). Каждая из двух нижеследующих строк является простым предложением с подлежащим и сказуемым:

* Он посадил помидоры.
* Его жена посадила цветы.

Эти два предложения могут составлять одно сложносочинённое предложение, части которого соединены союзами «и», «а», «но», «или» и т.п.:

* Он посадил помидоры, <u>а</u> его жена посадила цветы.

#### Сложноподчинённые предложения

Сложноподчинённое предложение — вид сложного предложения, для которого характерно деление на две основные части: главную и придаточную. Подчинительная связь в таком предложении объясняется зависимостью одной части от другой, то есть главная часть предполагает обязательное продолжение мысли. Придаточные предложения тоже имеют подлежащее и сказуемое. Приведём несколько примеров придаточной части. Подлежащее в нём выделено жирным шрифтом, а сказуемое подчёркнуто:

* когда **помидоры** <u>созрели</u>
* после того как **она** <u>их сорвала</u>
* потому что **он** <u>был очень вкусным</u>

Сложноподчинённое предложение может включать в себя много придаточных предложений и быть длинным и сложным. Но каждое предложение обязательно имеет по крайней мере одно **главное предложение**, которое может существовать как отдельное простое предложение. Предложения, которые не могут существовать отдельно, называются **придаточными**. Придаточные предложения зависят от главного, и их смысл определяется главным предложением. Придаточные предложения подчёркнуты в следующих предложениях:

* <u>Когда помидоры созрели</u>, она их сорвала.
* <u>После того как она их сорвала</u>, она отнесла их домой и сделала салат.
* Потом они с мужем съели весь салат, <u>потому что он был очень вкусным</u>.

Следующие фразы могут быть отдельным предложением. Это главные предложения из приведённых выше сложноподчинённых предложений:

* Она их сорвала.
* Она отнесла их домой и сделала салат.
* Потом они с мужем съели весь салат.

#### Определительные придаточные предложения

В некоторых языках придаточные предложения могут использоваться с именем существительным, которое является частью предложения. Они называются **определительные придаточными предложениями**.

В приведённом ниже предложении фраза «помидоры, которые уже созрели» является частью сказуемого всего предложения. Относительное придаточное предложение «которые уже созрели» используется с именем «помидоры», чтобы сообщить, какие именно помидоры она сорвала:

* Его жена сорвала **помидоры**, <u>которые уже созрели</u>.

В приведённом ниже предложении фраза «своей маме, которая из-за этого сильно расстроилась» является частью сказуемого всего предложения. Определительное придаточное предложение «которая из-за этого сильно расстроилась» используется с именем «мама», чтобы сообщить, как именно отреагировала её мама на то, что она не дала ей помидоров:

* Она не дала помидоров **своей маме**, <u>которая из-за этого сильно расстроилась</u>.

#### Проблемы перевода

* В разных языках имеется разный порядок частей предложения. (См.: //страница «Структура информации»//)
* В некоторых языках сложноподчинённых предложений нет или они используются ограниченно. (См.: [«Различие между информированием и напоминанием»](figs-distinguish))

