

### Описание

**Предложение** — это минимальная единица сообщения, оформленная грамматически и интонационно, обладающая известной смысловой законченностью и выражающая сообщение, побуждение или вопрос. По цели высказывания различаются три типа предложений:

* **Повествовательные**  обычно используются для передачи информации: "_Это правда_".
* **Вопросительные**  обычно используются для получения информации: "_Ты его знаешь?_"
* **Побудительные**  обычно используются для выражения желания или требования к кому-либо: "_Возьми это_".

В английском языке выделен ещё один тип — **восклицательные предложения**, которые обычно используется для выражения сильных чувств: "_Ай, мне больно!_"


#### Давайте посмотрим на это как на элемент перевода

* В разных языках типы предложения по-разному выполняют конкретные функции.
* В большинстве языков эти типы предложений выполняют более одной функции.
* Каждое предложение в Библии относится к определённому типу предложений и выполняет определённую функцию, но в некоторых языках этот тип предложения не используется для данной функции.

#### Примеры из Библии

В приведённых ниже примерах показано, как каждый из этих типов предложений используется для своей основной функции.

#### Повествовательные предложения

>В начале Бог сотворил небо и землю. (Бытие 1:1 ULB)

Утверждения могут также выполнять другие функции. (См.: [«Повествовательные предложения — другие пути использования»](../figs-declarative/01.md))

#### Вопросительные предложения

В следующих примерах люди задавали вопросы для для того, чтобы получить информацию, а те, к кому они обращались, отвечали на их вопросы:

<blockquote>Иисус сказал им: «<u>Вы верите, что Я могу это сделать?</u>» Они сказали ему: «Да, Господи!» (Матфея 9:28 ULB) </blockquote>

<blockquote>Страж... сказал: «Господа, <u>что мне делать, чтобы спастись?</u>» Они сказали: «Веруй в Господа Иисуса, и спасёшься ты и твой дом». (Деяния 16:29-31 ULB)</blockquote>

Вопросы могут также выполнять другие функции. (См.: [«Риторический вопрос»](../figs-rquestion/01.md))

#### Побудительные предложения

Существуют разные типы побудительных предложений: приказы, наставления, предложения, приглашения, просьбы и пожелания.

В **приказе** говорящий, пользуясь своей властью, повелевает кому-либо делать что-либо:
><u>Встань</u>, Валак, и <u>послушай</u>. <u>Выслушай</u> меня, сын Сепфоров. (Числа 23:18 ULB)

В **наставлении** говорящий учит кого-либо, как делать что-либо:
>...но если хочешь войти в жизнь, <u>соблюди заповеди</u>. ...Если хочешь быть совершенным, <u>пойди</u>, <u>продай</u> своё имение и <u>раздай</u> нищим; и будешь иметь сокровище на небесах. (Матфея 19:17, 21 ULB)

В **предложении** говорящий предлагает кому-либо делать или не делать что-либо. В приведённом ниже примере лучше, чтобы два слепых не вели друг друга:

>Слепой <u>не должен</u> пытаться вести другого слепого. Если бы они так делали, то оба упали бы в яму! (Луки 6:39 UDB)

Говорящий может предлагать сделать что-то вместе. В 11-й главе Бытия люди предлагали все вместе сделать кирпичи:
>Они сказали друг другу: «<u>Давайте</u> наделаем кирпичей и обожжём их огнём». (Бытие 11:3 ULB)

В **приглашении** говорящий вежливо или дружелюбно предлагает другим сделать что-то, обычно полагая, что слушателю это понравится:
><u>Иди</u> с нами, и мы сделаем тебе добро. (Числа 10:29)

В **просьбе** говорящий вежливо просит кого-либо сделать что-либо. Иногда с повелительным наклонением употребляется слово «пожалуйста», чтобы было ясно, что это не приказ, а просьба. Обычно говорящий просит о чём-то полезном для себя самого:
<blockquote>Хлеб наш насущный <u>подай нам</u> на сей день. (Матфея 6:11 ULB)  </blockquote>

<blockquote><u>Прости</u> меня. (Луки 14:18 ULB)</blockquote>

В **пожелании** человек говорит о том, что он хотел бы, чтобы произошло. Такие предложения часто начинаются с «пусть» или «да».

В 28-й главе Бытия Исаак сказал Иакову, чего он желал от Бога:
><u>Пусть Всемогущий Бог благословит</u> тебя, расплодит тебя и размножит. (Бытие 28:3 ULB)

В 9-й главе Бытия Ной сказал, что он желал для Ханаана:
><u>Да будет проклят</u> Ханаан! <u>Да будет он</u> рабом рабов своих братьев.  (Бытие 9:25 ULB)

В 21-й главе книги Бытия Агарь выразила глубокое желание не видеть смерти своего сына, и затем она отошла в сторону, чтобы не видеть этого:
><u>Не буду смотреть</u> на смерть ребёнка. (Бытие 21:16 ULB)

Побудительные предложения могут также выполнять другие функции. (См.: [«Побудительные предложения — другие пути использования»](../figs-imperative/01.md))

#### Восклицания

Восклицания выражают сильные чувства. В ULB и UDB после них обычно ставится восклицательный знак (!).
>Спаси нас, Господи, мы умираем! (Матфея 8:25 ULB)

(См.: [«Восклицательные предложения»](../figs-exclamations/01.md) для других способов передачи восклицательных предложений и способов их перевода).

### Стратегии перевода

1. Используйте ресурсы вашего языка, чтобы показать, что предложение выполняет ту или иную функцию.
1. Когда предложение в Библии относится к типу предложений, который не используется в таких целях в вашем языке, вы можете использовать стратегии перевода, изложенные на страницах ниже.

* [Повествовательные предложения — другие пути использования](../figs-declarative/01.md)
* [Риторический вопрос](../figs-rquestion/01.md)
* [Побудительные предложения — другие пути использования](../figs-imperative/01.md)
* [Восклицательные предложения](../figs-exclamations/01.md)

