
### Описание

**Параллелизмом с аналогичным значением** называется поэтическое средство, в котором одна сложная мысль выражена двумя или более способами. Автор может использовать его для того, чтобы выделить ту же самую идею двумя фразами. Этот вид параллелизма называется также «синонимическим параллелизмом».

Примечание: термином «параллелизм с аналогичным значением» мы называем длинные фразы или части сложноподчинённых предложений, которые передают одно и то же значение и употребляются вместе. А термином [Дублет](../figs-doublet/01.md) мы называем слова или короткие фразы, передающие одно и то же значение и употребляющиеся вместе.
>Яхве <u>видит всё, что делает человек</u> и <u>наблюдает за всеми путями, которыми он идёт</u>. (Притчи 5:21 ULB)

Обе выделенные фразы передают одно и то же значение. В этом предложении можно найти три синонимичные мысли. Слово «видит» соотносится со словом «наблюдает», «всё, что делает» соотносится с фразой «всеми путями, которыми он идёт», а «человек» соотносится со словом «он».

Синонимический параллелизм в поэзии служит для следующих целей:

* Он указывает на что-то очень важное путём повторения уже сказанного другим способом.
* Он помогает слушателю глубже задуматься над тем, что было сказано по-другому.
* Он служит для украшения речи, поскольку отличается от обычной манеры высказывания.

#### Давайте посмотрим на это как на элемент перевода

В некоторых языках об одном и том же не говорят дважды, даже по-разному. Считается, что если даны две фразы или два предложения, то они обязательно должны иметь разное значение. Поэтому представители многих языков не считают, что повторение одной и той же мысли служит для усиления этой мысли.

### Примеры из Библии

>Твоё Слово – светильник моей ноге и свет для моей тропы. (Псалом 118:105 ULB)

Обе части предложения являются метафорами и употребляются в значении «Божье Слово учит людей тому, как им жить». Слова «светильник» и «свет» схожи по значению, потому что оба относятся к «свету». Понятия «моя нога» и «моя тропа» тоже синонимичные, поскольку указывают на «хождение человека».
><u>Славьте Яхве</u>, все народы; <u>превозносите Его</u>, все племена! (Псалом 116:1 ULB)

Обе части данного стиха говорят о том, чтобы люди везде славили Господа. Слова «славьте» и «превозносите» означают одно и то же. «Господь» и «Он» указывают на Одну Личность, а «все народы» и «все племена» обозначают людей.
>Яхве <u>судится со Своим народом</u>, и Он <u>противостоит</u> Израилю. (Михей 6:2 ULB)

В обеих частях этого стиха говорится, что у Господа серьёзные разногласия с Его народом – Израилем. Речь НЕ идёт о двух неодинаковых типах разногласия или о двух разных народах. Это одно и то же действие и один и тот же народ.

### Стратегии перевода

Если в вашем языке параллелизм используется точно так же, как в библейском языке, то есть для того, чтобы усилить какую-то идею, тогда вы можете использовать его в вашем переводе. Но если ваш язык  параллелизм не использует, подумайте о том, чтобы применить одну из следующих стратегий для перевода:

1. Заключите мысль, содержащуюся в двух фразах, в одно предложение.
1. Если предложения используются для того, чтобы показать, что всё сказанное в них является истиной, вы можете использовать слова «истинно» или «безусловно», чтобы подчеркнуть эту истину.
1. Если предложения служат для того, чтобы усилить содержащуюся в них мысль, вы можете употребить такие слова, как «очень», «совершенно» или «всё».

### Примеры использования стратегий перевода

1. Заключите мысль, содержащуюся в двух фразах, в одно предложение:

  * **До сих пор ты <u>обманывал меня и говорил мне ложь</u>.** (Судей 16:13 ULB) Жена Самсона произнесла одну и ту же мысль дважды, чтобы показать, насколько сильно она была расстроена.
      * До сих пор ты <u>обманывал меня своей неправдой</u>.

  * **Яхве <u>видит всё, что делает человек и наблюдает за всеми путями</u>, которыми он идёт.** (Притчи 5:21 ULB) - Фраза «за всеми путями, которыми он идёт» — это метафора со значением «за всем, что он делает».
      * Яхве <u>видит всё</u>, что делает человек.

  * **Яхве <u>судится со Своим народом</u>, и Он противостоит Израилю.** (Михей 6:2 ULB) Речь идёт об одном серьёзном разногласии Яхве с определённой группой людей. Если это не совсем понятно, фразу можно объединить:
      * Яхве <u>судится со Своим народом</u>, Израилем.

1. Если предложения используются для того, чтобы показать, что всё сказанное в них является истиной, вы можете использовать слова «истинно» или «безусловно», чтобы подчеркнуть эту истину:

  * **Яхве <u>видит всё</u>, что делает человек и наблюдает за всеми путями, которыми он идёт.** (Притчи 5:21 ULB)
      * Яхве <u>воистину видит</u> всё, что делает человек.

1. Если предложения служат для того, чтобы усилить содержащуюся в них мысль, вы можете употребить такие слова, как «очень», «совершенно» или «всё»:

  * **...До сих пор ты обманывал меня <u>и</u> говорил мне ложь.** (Судей 16:13 ULB)
      * <u>Всё</u>, что ты говорил мне до сих пор – ложь.

  * **Яхве видит всё, что делает человек <u>и</u> наблюдает за всеми путями, которыми он идёт.** (Притчи 5:21 ULB)
      * Яхве видит <u>абсолютно всё</u>, что делает человек.

