
### Описание

Глаголы – это самостоятельная часть речи, которая обозначает состояние или действие предмета и отвечает на вопросы что делать? что сделать?

**Примеры**. В приведённых ниже примерах глаголы выделены:

* Джон <u>бежал</u>. («Бежал» — это действие)
* Джон <u>ел</u> банан. («Ел» — это действие)
* Джон <u>увидел</u> Марка. («Увидел» — это событие)
* Джон <u>умер.</u> («Умер» — это событие)
* Джон <u>является</u> высоким.  (Фраза «является высоким» описывает Джона. Слово «является» — это глагол, соединяющий слово «Джон» со словом «высоким»)
* Джон <u>выглядит</u> симпатичным. (Фраза «выглядит симпатичным» описывает Джона. Слово «выглядит» является глаголом, которое соединяет слово «Джон» со словом «симпатичным»)
* Джон <u>является</u> моим братом. (Фраза «является моим братом» определяет Джона)

Примечание: в английском языке часто используется глагол-связка to be, который в русском языке не переводится. Например, при переводе «I am a student» дословно «Я (есть) студент» глагол-связка опускается: «Я студент». Поэтому желательным будет перевод не «Джон <u>является</u> высоким», а «Джон высокий», не «Джон <u>является</u> моим братом», а «Джон мой брат».

### Люди и предметы, ассоциирующиеся с глаголом

Глагол обычно говорит что-то о ком-то или о чём-то. Все приведённые выше примеры говорили что-то о Джоне. В этих предложениях «Джон» — это **подлежащее**. В английском языке подлежащее обычно находится перед глаголом.

Иногда с глаголом ассоциируется другой человек или предмет. В приведённом ниже примере глаголы подчёркнуты, а фразы, выделенные жирным шрифтом, представляют собой **объект**. В английском языке объект обычно указывается после глагола:

* He <u>ate</u> **lunch**. (Он <u>ел</u> **обед**.)
* He <u>sang</u> **a song**. (Он <u>пел</u> **песню**.)
* He <u>read</u> **a book**. (Он <u>читал</u> **книгу**.)
* He <u>saw</u> **the book**. (Он <u>увидел</u> **книгу**.)

Некоторые глаголы никогда не используются вместе с объектом.

* The sun <u>rose</u> at six o'clock. (Солнце <u>встало</u> в шесть часов)
* John <u>slept</u> well. (Джон <u>спал</u> хорошо)
* John <u>fell</u> yesterday. (Джон <u>упал</u> вчера)

В английском (и русском) языке иногда вполне приемлемо опускать дополнение, если оно не играет никакой роли в предложении:

* He never <u>eats</u> at night. (Он никогда не <u>ест</u> ночью)
* He  <u>sings</u> all the time. (Он <u>поёт</u> все время)
* He <u>reads</u> well. (Он <u>читает</u> хорошо)
* He cannot <u>see</u>. (Он не может <u>видеть</u>)

В некоторых языках глагол, который нуждается в дополнении, должен всегда его иметь, даже если это дополнение не так уж важно. Люди, говорящие на этих языках, могут озвучить вышеуказанные предложения следующим образом:

* He never <u>eats</u> **food** at night. (Он никогда не <u>ест</u> **еду** ночью.)
* He  <u>sings</u> **songs** all the time. (Он <u>поёт</u> **песни** всё время.)
* He <u>reads</u> **words** well. (Он <u>читает</u> **слова** хорошо.)
* He cannot <u>see</u> **anything**. (Он не может <u>видеть</u> **ничего**.)

### Обозначения подлежащего и сказуемого в глаголах

В некоторых языках глагол может немного отличаться в зависимости от личности или предмета, которые с ним ассоциируются. Например, в английском языке в конце глагола добавляется окончание «s», если подлежащее стоит в единственном числе. В других языках в глаголах может обозначаться лицо, число, род, одушевлённость или неодушевлённость:

* They __eat__ bananas every day. (Они **едят** бананы каждый день) (Подлежащее «they» - во множественном числе.)
* John __eats__ bananas every day. (Джон **ест** бананы каждый день) (Подлежащее «John» стоит в единственном числе.)

### Время

Когда мы рассказываем о каком-то событии, мы обычно рассказываем, случилось ли это в прошлом, настоящем или будущем. Иногда мы делаем это с использованием слов «вчера», «сегодня» или «завтра».

В некоторых языках глагол может немного отличаться в зависимости от того, с каким временем он ассоциируется. Такого рода изменение глагола называется «**временем**» глагола. Например, в английском языке в конце глагола добавляется окончание «-ed», если глагол описывает событие, произошедшее в прошлом:

* Sometimes Mary <u>cooks</u> meat. (Иногда Мэри <u>готовит</u> мясо)
* Yesterday Mary <u>cooked</u> meat.  (Вчера Мэри <u>готовила</u> мясо) (Она делала это в прошлом)

В некоторых языках переводчики могут добавить некоторые слова, чтобы уточнить, в какое время это произошло. В английском языке для указания на будущее время используется слово «will», а в русском — «буду», «будешь», «будет» и т. д.:

* Tomorrow Mary <u>will cook</u> meat. (Завтра Мэри <u>будет</u> готовить мясо)

### Вид

Когда мы говорим о каком-то событии, мы обычно показываем, прогрессировало ли событие в течение времени или нет, и будет ли оно до сих пор происходить в тот момент, когда случится что-то ещё. Это называется **видом** глагола. В русском языке существуют два вида глагола: совершенный (отвечает на вопрос "что сделать?") и несовершенный (отвечает на вопрос "что делать?") Англоговорящие в разных случаях используют глагол «is» или «has», добавляют к глаголу окончания «-s», «-ing» или «-ed».

* Mary <u>cooks</u> meat every day. (Мэри <u>готовит</u> мясо каждый день) (Это говорит о том, что Мэри делает достаточно часто)
* Mary <u>is cooking</u> the meat. (Мэри <u>готовит</u> мясо) (Это говорит о том, что прямо сейчас Мэри находится в процессе приготовления)
* Mary <u>cooked</u> the meat, and John <u>came</u> home.  (Мэри <u>готовила</u> мясо, и Джон пришёл домой) (Это просто рассказывает о том, что делали Мэри и Джон)
* While Mary <u>was cooking</u> the meat, John came home. (Пока Мэри <u>готовила</u> мясо, Джон пришёл домой) (Это говорит о том, что Мэри находилась в процессе приготовления, когда Джон пришёл домой)
* Mary <u>has cooked</u> the meat, and she wants us to come eat it. (Мэри <u>приготовила</u> мясо, и она хочет, чтобы мы пришли и попробовали его) (Это рассказывает о том, что Мэри уже сделала что-то, но оно до сих пор актуально)
* Mary <u>had cooked</u> the meat by the time Mark came home. (Мэри <u>приготовила</u> мясо к тому времени, как Марк пришёл домой) (Это говорит о том, что Мария закончила готовить ещё в прошлом до того, как произошло какое-то другое событие)

