### Описание

В некоторых языках местоимения 2-го лица различаются по числам: “ты” — единственное число (когда обращаются только к одному человеку) и “вы” -— множественное число (когда тех, к кому обращаются, больше одного). В некоторых языках существует также форма двойственного числа — когда тех, к кому обращаются, двое. А в некоторых языках (например, в английском) существует только одна форма местоимения 2-го лица: независимо от того, обращается ли человек к одному, двум или множеству собеседников, он говорит “you” (“вы”). Переводчики, работающие с языками, в которых существуют несколько форм 2-го лица, всегда должны внимательно проверять, правильную ли форму местоимения они выбрали.

Библия была написана на еврейском, арамейском и греческом языках. В этих языках местоимения 2-го лица имеют форму единственного числа (“ты”) и множественного числа (“вы”). Однако форма двойственного числа в этих языках отсутствует. Поэтому если в вашем языке местоимения второго лица могут иметь двойственное число, необходимо уточнить из контекста, к какому количеству собеседников обращается говорящий.

#### В чём сложность для переводчика?

*   Переводчик, имеющий дело с языком, в котором местоимения второго лица могут быть единственного, двойственного и множественного числа, должен всегда проверять, какое именно местоимение следует использовать в переводе.
    
*   Во многих языках категория числа распространяется и на глагольные формы (она зависит от числа подлежащего). Поэтому, даже при отсутствии местоимений “ты”/“вы” переводчикам нужно знать, о каком количестве участников идёт речь.

Часто это становится понятным из контекста. Посмотрите на другие местоимения в предложении, и это поможет вам выяснить точное количество участников события.

### Примеры из Библии

> **Иаков и Иоанн**, сыновья Зеведея, подошли к Нему и сказали: “Учитель, мы хотим, чтобы Ты исполнил нашу просьбу”. Он сказал им: “Что **вы** хотите, чтобы Я сделал **вам**?” (Мк. 10:35-36 ULT)

Иисус спросил двух учеников, Иакова и Иоанна, что они хотят, чтобы Он сделал для них. Если в языке перевода местоимение 2-го лица может иметь двойственное число, то здесь следует его использовать. Если формы двойственного числа нет, то следует использовать форму множественного числа.

> Иисус послал двух Своих учеников и сказал им: “Идите в селение, которое перед нами. Когда **вы** в него войдёте, **вы** найдёте ослёнка, который никогда не был оседлан. Отвяжите его и приведите ко Мне”. (Мк. 11:1-2 ULT)

Из контекста ясно, что Иисус обращается к двум ученикам. Если в языке перевода местоимение 2-го лица может иметь двойственное число, то здесь следует его использовать. Если формы двойственного числа нет, то следует использовать форму множественного числа.

> Иаков, раб Бога и Господа Иисуса Христа, двенадцати племенам, которые в рассеянии, ‒ радоваться. Принимайте с великой радостью, братия мои, когда **вы** переживаете различные трудности. Вы знаете, что испытание **вашей** веры производит выдержку. (Иак. 1:1-3 ULT)

Иаков адресовал это послание многим людям, а значит местоимение второго лица здесь указывает на многих (более, чем двух) участников. Если в языке перевода есть местоимение второго лица множественного числа (“вы”), то следует использовать здесь именно это местоимение.

### Как определить необходимость использования двойственного числа местоимения 2-го лица (при наличии)

Если в языке, на который вы переводите Библию, существует двойственная форма местоимения 2-го лица, то встретив в русском тексте Библии местоимение "вы", вам следует выяснить, к какому числу собеседников обращается говорящий. Для этого вы можете:

(1) Посмотреть «Замечания по переводу»

(2) Посмотреть расширенный перевод (RSOB).

(3) Если вам доступен перевод Библии на язык, в котором существует двойственная форма местоимения 2-го лица, обратитесь к нему.

(4) Исследуйте контекст, чтобы понять, к какому количеству человек обращается говорящий и кто ему отвечает.

Вы можете также посмотреть видео по ссылке: http://ufw.io/figs\_youdual.