### Описание

В некоторых языках существует форма личного местоимения второго лица единственного числа (“ты”), служащая для обозначения одного участника события, и форма **множественного** числа (“вы”), служащая для обозначения нескольких участников. В английском языке личное местоимение второго лица обозначается всего лишь одним словом (“you”), которое не имеет категории числа.

Исконными языками Библии были древнееврейский, арамейский и древнегреческий. В них существовала как форма единственного числа, так и форма множественного числа для личного местоимения второго лица. Поэтому, когда мы читаем Библию на этих языках, нам понятно, о каком количестве участников идёт речь. Но если вам не понятно, о каком количестве участников идёт речь, загляните в контекст и прочтите, что пишет автор.

#### Давайте посмотрим на это как на элемент перевода

* Переводчик, имеющий дело с языком, в котором есть единственное и множественное число для личного местоимения второго лица, должен всегда проверять, правильную ли он выбрал форму в своём языке.
* Во многих языках категория числа может распространяться на глагольные формы (она будет зависеть от числа существительного). Поэтому даже при отсутствии местоимений “ты”\-“вы” переводчикам нужно знать, о каком количестве участников идёт речь.

Часто это становится ясным из контекста. Посмотрите на другие местоимения в предложении, и это поможет вам выяснить точное количество участников события. Иногда в древнееврейском и древнегреческом языках использовалось единственное число, когда автор обращался к группе людей. См.: [«Личное местоимение второго лица единственного числа, обозначающее группу людей»](../figs-youcrowd/01.md)

### Примеры из Библии

> Правитель сказал: “Всё это я исполнял с юности”. Когда Иисус услышал это, Он сказал ему: “**Тебе** не достаёт одного. **Ты** должен продать всё, что имеешь, и раздать это бедным – так **ты** будешь иметь сокровище на небесах; потом приходи и следуй за Мной”. (Лк. 18:21, 22 ULT)

Когда правитель употреблял местоимение “я”, он имел в виду самого себя. Поэтому, когда Иисус использовал личное местоимение, оно обозначало одного участника. В языках, где разграничивается единственное и множественное число для этого местоимения, здесь будет стоять форма единственного числа.

> Ангел сказал ему: “Оденься и обуйся”. Пётр повиновался. Ангел сказал ему: “Надень **твою** верхнюю одежду и следуй за мной”. Пётр пошёл за Ангелом и вышел. (Деян. 12:8 ULT)

Из контекста ясно, что ангел обращался к одному человеку, и тот повиновался. Если в вашем языке выделяется единственное число для личного местоимения второго лица, то именно оно должно быть употреблено в этом стихе. Вам нужно согласовать с ним глагольные формы: \[ты\] “оденься”, “надень”.

> Титу – истинному сыну по общей вере… Для этой цели я оставил **тебя** на Крите, чтобы **ты** мог привести в порядок всё, что ещё не завершено, рукоположив пресвитеров в каждом городе, как я тебе повелел… Но **ты** говори то, что соответствует здравой доктрине. (Тит. 1:4,5; 2:1 ULT)

Павел писал Титу (одному человеку). Большая часть этого послания обращена к одному адресату — Титу.

#### Стратегия нахождения количества участников, обозначаемых личным местоимением второго лица

(1) Посмотрите замечания, чтобы узнать, о каком количестве участников идёт речь.

(2) Посмотрите UST, чтобы понять то же самое.

(3) Если ваша Библия написана на языке, где единственная и множественная формы личного местоимения разграничиваются, посмотрите, в каком числе они стоят в тексте.

(4) Прочтите контекст и обратите внимание на то, к кому обращается говорящий и кто ему отвечает.

Посмотрите видео по ссылке: http://ufw.io/figs_younum.