
### Техническая сторона перевода

Несмотря на то, что большая часть работы с текстом связана с языком, словами и предложениями, перевод имеет также свои технические аспекты. Начиная от создания алфавита, компьютерного набора текста, типографского набора, публикации, распространения, есть также большое количество технических вопросов. Для их решения давайте обозначим некоторые стандарты.

### USFM: формат библейского перевода

Многие годы официально признанным форматом библейского перевода считался USFM (Unified Standard Format Markers). Мы тоже принимаем этот стандарт.

USFM – это разновидность языка разметки, сообщающего компьютерной программе, как форматировать текст. К примеру, каждая глава обозначается как \c 1 или \c 33. Маркеры стихов могут выглядеть так: \v 8 или \v 14. Параграфы обозначены как \p. Существует много других обозначений для конкретных значений. Таким образом, отрывок из Иоанна 1:1-2 в USFM будет выглядеть так:

    \c 1
    \p
    \v 1 В начале было Слово, и Слово было у Бога, и Слово было Бог.
    \v 2 Он – Слово – был в начале с Богом.

Когда компьютерная программа, умеющая читать USFM, видит данный код, она способна одинаково отформатировать все номера глав (к примеру, главы с более купным номером) и стихов (например, надстрочные цифры более низкого порядка).

***Чтобы мы могли пользоваться библейским переводом, он должен быть в формате USFM!***

Для получения большей информации о формате USFM, читайте http://paratext.org/about/usfm .

#### Как осуществлять перевод Библии в USFM

Большинство людей не знает, как писать в USFM. По этой причине мы создали translationStudio (http://ufw.io/ts/). Если вы создаёте свой перевод в этом приложении, вы увидите перед собой обычный текстовый редактор без языка разметки. Но translationStudio предназначена для перевода Библии в формат USFM, хотя пользователь может не знать об этом. Таким образом, текст, который вы выгрузите из translationStudio, будет в формате USFM, поэтому его сразу же можно будет издавать в различных форматах.

#### Конвертирование перевода в USFM

Несмотря на то, что рекомендуется выполнять перевод на языке USFM, иногда при переводе не используется USFM разметка. Таким переводом можно пользоваться, но сначала в него нужно вставить разметку USFM. Легче всего сделать это, вставив скопированный текст в translationStudio и расположив должным образом номера стихов. После этого перевод можно экспортировать как USFM-документ. Это очень трудоёмкая задача, поэтому мы настоятельно рекомендуем с самого начала выполнять перевод в translationStudio или в какой-либо другой программе, использующей USFM.


### Формат для библейского содержания

Markdown – широко распространённый язык разметки, широко используемый в интернете. Markdown облегчает использование одного и того же текста в разных форматах (веб-страница, мобильное приложение, PDF и т.п.).

Markdown поддерживает **жирный** и *курсив*. Пишется:

        Markdown поддерживает **жирный** и *курсив*.

Markdown также поддерживает такие заголовки:

            # Заголовок 1
            ## Заголовок 2
            ### Заголовок 3

Markdown также поддерживает ссылки: они выглядят как https://unfoldingword.org, но пишутся так:

            https://unfoldingword.org

Поддерживаются и специализированные формулировки для ссылок, такие как:

            [uW Website](https://unfoldingword.org)

Заметим, что HTML допустим в Markdown. Для получения полного списка символов для записи Markdown посетите сайт http://ufw.io/md.

### Заключение

Самый лёгкий способ получения текста в формате USFM или Markdown – это использование специально разработанного для этой цели редактора. При использовании обычного текстового редактора значки придётся вставлять вручную.

*Примечание: в языках разметки не используется обозначение жирного шрифта, курсива и подчёркивания так, как это делается в текстовом редакторе. Форматирование в них должно осуществляться при помощи вставки определённых символов.*

При выборе программы для перевода помните, что перевод – это не только слова. Он включает в себя массу технических аспектов, которые следует принять в расчёт. Какой бы программой вы ни пользовались, помните, что переводы Библии следует вставлять в USFM, а всё остальное – в Markdown.