### Исключение из ряда подобных предметов

#### Определение

Обороты со значением исключения обозначают предметы (или людей), исключённые из однородного ряда.

#### В чём сложность для переводчика?

В русском языке обороты со значением исключения строятся следующим образом: сначала говорится о каком-то ряде (часть 1), а потом о том, что не входит в этот ряд, ‒ при этом используются слова и выражения «кроме», «но не», «за исключением», «не считая», «только» и пр. (часть 2). В некоторых языках обороты со значением исключения не используются, и для передачи этого значения используются другие способы. В некоторых языках такие обороты не воспринимаются, так как исключение в части 2 кажется противоречащим высказыванию в части 1. Чтобы правильно передать смысл текста на своём языке, переводчики должны понимать кто (или что) входит в ряд подобных предметов (людей), а кто (или что) в него не входит.

#### Примеры из OBS и Библии

>Бог разрешил Адаму есть плоды ***любого*** дерева в саду, ***кроме*** плодов дерева познания добра и зла.  (OBS История 1, Рамка 11)
  
> Если же ты не выкупить его, то скажи мне, чтобы я знал, потому что ***никто*** не может выкупить его ***кроме*** тебя, а после тебя я. (Руфь 4:4 ULT)
  
> Давид атаковал их от сумерок до вечера следующего дня. ***Ни один*** человек не спасся, ***за исключением*** четырёхсот человек, которые убежали верхом на верблюдах. (1Цар. 30:17 ULB)
  
> Тот человек сказал: «Отпусти меня, потому что наступает рассвет». Иаков сказал: «Я ***не*** отпущу тебя, ***если ты не*** благословишь меня». (Быт. 32:26 ULT)

#### Стратегии перевода

Если способ построения оборота со значением исключения в оригинале будет понятен на вашем языке, то переводите этот оборот таким же образом.

1. Очень часто исключение в части 2 противоречит отрицаемому в части 1. В таком случае можно передать эту же мысль без противоречия, удалив отрицательную частицу и употребив слово «**только**».

2. Переставьте фразы так, чтобы сначала было исключение, а потом ‒ весь ряд.

#### Примеры использования стратегий перевода

(1) Очень часто исключение в части 2 противоречит отрицаемому в части 1. В таком случае можно передать эту же мысль без противоречия, удалив отрицательную частицу и употребив слово «**только**».

> Давид атаковал их от сумерок до вечера следующего дня. **Ни один человек не спасся, **за исключением** четырёхсот человек**, которые убежали верхом на верблюдах. (1Цар. 30:17 ULB)

* Часть 1: (**Ни один** человек не спасся) 
* Часть 2: (**за исключением** четырёхсот человек)

>> Давид атаковал их от сумерок до вечера следующего дня. Спаслись **только** четыреста человек, которые убежали верхом на верблюдах. 
  
> Если же ты не выкупишь его, то скажи мне, чтобы я знал, потому что **никто** не может выкупить его **кроме** тебя, а после тебя я. (Руфь 4:4 ULT)  
>> Если же ты не выкупишь его, то скажи мне, чтобы я знал, потому что **ты первый в очереди на выкуп [только ты можешь выкупить его]**, а после тебя я. 
  
> Тот человек сказал: «Отпусти меня, потому что наступает рассвет». Иаков сказал: «Я **не** отпущу тебя, **если только** ты не благословишь меня». (Быт. 32:26 ULT) 
>> Тот человек сказал: «Отпусти меня, потому что наступает рассвет». Иаков сказал: «Я отпущу тебя, **только если** ты благословишь меня». 

(2) Переставьте фразы так, чтобы сначала было исключение, а потом ‒ вся группа.

> Бог разрешил Адаму есть плоды **любого** дерева в саду, **кроме** плодов дерева познания добра и зла. (OBS История 1, Рамка 11) 
>> Бог **не** разрешил Адаму есть плоды дерева познания добра и зла, но разрешил ему есть плоды **любого другого** дерева в саду.
