## Логические отношения

Некоторые соединительные слова устанавливают логические отношения между двумя фразами, главным и придаточным или двумя придаточными предложениями, или целыми частями текста.

### Логические отношения цели

#### Определение

Отношение цели ‒ это логические отношения, в которых второе событие является целью первого. Отношения цели создаются тогда, когда первое событие совершается с намерением произвести второе событие.

#### В чём сложность для переводчика?

В Писании цель может сообщаться как в первой части, так и во второй. Однако в некоторых языках цель обязательно должна сообщаться только в одной из двух частей (или в первой, или во второй), иначе логическое отношение не воспринимается. Вы (переводчик) должны понять отношение между двумя частями и правильно передать его в вашем переводе. Для этого вам может понадобиться изменить порядок двух событий. Возможно, вам также придётся использовать специальные слова, указывающие на то, что одно событие служит целью другого. В русском языке для передачи отношений цели, как правило, используются слова «чтобы», «для того чтобы», «с тем чтобы», «только бы», «пусть» и пр. Переводчику важно уметь распознавать слова, указывающие на отношение цели, и как можно более естественно передать это отношение на своём языке.

#### Примеры из OBS и Библии

> Она рассердилась и ложно обвинила Иосифа, **чтобы его арестовали и посадили в тюрьму**. (OBS История 8, Рамка 5)

Эта женщина ложно обвинила Иосифа с той целью, чтобы его арестовали и посадили в тюрьму.

> Гедеон, сын Иоаса, отделял зерно пшеницы, ударяя её об пол в точиле, **чтобы спрятать зерно от мадианитян**. (Суд. 6:11б ULT)

Здесь для выражения цели употреблено слово «чтобы».

> Итак, если я обрёл благоволение в Твоих глазах, то покажи мне Твои пути **для того, чтобы я познал Тебя и впредь обретал благоволение в Твоих глазах**. Помни, что эти люди – Твой народ. (Исх. 33:13 ULT)

Моисей просил Бога показать ему Божьи пути с той целью, чтобы Моисей познал Бога и впредь обретал благоволение Бога.

> «Также вытаскивайте для неё несколько колосьев из снопов и оставляйте, **пусть она подбирает**, а вы не браните её». (Руфь 2:16 ULT)

Вооз велит своим людям вытаскивать колосья из снопов и оставлять с той целью, чтобы Руфь их подбирала.

> …пастухи сказали друг другу: «Давайте мы пойдём сейчас в Вифлеем **и посмотрим на то, что случилось**, и о чём сказал нам Господь». (Лк. 2:15 ULT)

Они собирались идти в Вифлеем с целью посмотреть на то, что случилось. Здесь цель не обозначена никаким конкретным словом и может быть неправильно понята.

> «...если хочешь **войти в жизнь**, соблюди заповеди». (Мф. 19:17 ULT)

Целью соблюдения заповедей является войти в жизнь.

> Не уклоняйся от него ни направо, ни налево, **чтобы ты был успешен** везде, куда бы ты ни пошёл. (Нав. 1:7 ULT)

Успех израильтян был целью неуклонения от законов, которые дал израильтянам Моисей.

> Но когда виноградари увидели сына, они сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 ULT)

Виноградари убили этого наследника с целью завладеть его имуществом. Они говорят об обоих событиях как о своём плане, соединяя их только союзом «и». Далее словом «тогда» начинается рассказ о первом событии, а второе событие (цель) не упоминается.

#### Стратегии перевода

Если в вашем языке отношения цели передаются так же, как и в тексте, то можете перевести их таким же способом.

(1) Если такая грамматическая конструкция в вашем языке не выражает цель достаточно ясно, то вы можете заменить её на более ясную конструкцию.

(2) Если порядок слов или фраз в предложении не позволяет ясно увидеть цель или приводит к неправильному пониманию отношений цели, то его следует изменить.

#### Примеры использования стратегий перевода

(1) Если такая грамматическая конструкция в вашем языке не выражает цель достаточно ясно, то вы можете заменить её на более ясную конструкцию.

> «Также вытаскивайте для неё несколько колосьев из снопов и оставляйте, **пусть она подбирает**, а вы не браните её». (Руфь 2:16 ULT)
> 
> > «Также вытаскивайте для неё несколько колосьев из снопов и оставляйте, **чтобы она подбирала**, а вы не браните её».

> …пастухи сказали друг другу: «Давайте мы пойдём сейчас в Вифлеем **и посмотрим на то, что случилось**, и о чём сказал нам Господь». (Лк. 2:15 ULT)
> 
> > …пастухи сказали друг другу: «Давайте мы пойдём сейчас в Вифлеем, **чтобы посмотреть на то, что случилось**, и о чём сказал нам Господь».

(2) Если порядок слов или фраз в предложении не позволяет ясно увидеть цель или приводит к неправильному пониманию отношений цели, то его следует изменить.

> «...если хочешь **войти в жизнь**, соблюди заповеди». (Мф. 19:17 ULT) 
>
> > «...соблюди заповеди, если хочешь **войти в жизнь**»; или «...соблюди заповеди, **чтобы войти в жизнь**».
  
> Но когда виноградари увидели сына, они сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 ULT)

(1) и (2)

> Но когда виноградари увидели сына, они сказали друг другу: «Это наследник. Давайте убьем его **и завладеем его наследством**». Тогда они схватили его, выбросили из виноградника и убили. (Мф. 21:38-39 ULT)
  
> > Но когда виноградари увидели сына, они сказали друг другу: «Это наследник. Давайте убьем его, **чтобы завладеть его наследством**». Тогда они схватили его, выбросили из виноградника и убили, **чтобы завладеть его наследством**.