## Указатели времени

Некоторые соединительные слова устанавливают временные отношения между двумя фразами, главным и придаточным или двумя придаточными предложениями, или целыми частями текста.

### Придаточное предложение с фоновым временем

#### Определение

Придаточное предложение с фоновым временем сообщает о действии, явлении или событии, во время которого начинается другое действие (явление, событие). Такие действия происходят одновременно, но при этом начинающееся действие или событие является главным, а другое служит для него «задним фоном». Фоновое событие просто служит контекстом для главного события (или событий).

#### В чём сложность для переводчика

В разных языках переход от одного времени к другому выражается по-разному. Вам как переводчику нужно понять, как происходит переход от одного времени к другому в исходном языке, чтобы ясно передать их на своём языке. Придаточные предложения с фоновым временем часто повествуют о времени задолго до «главного» события. Переводчикам нужно понять, как «фоновые» события передаются в исходном языке и в целевом языке. Некоторые слова, указывающие на «фоновые» события ‒ «когда», «в то время, когда», «во время». Эти слова также могут сообщать об одновременных событиях. Чтобы определить время, посмотрите, являются ли все события одинаковыми по значению и начались ли они примерно в одно и то же время. Если да, то, очевидно, это одновременные события. Если же одно событие началось намного раньше другого (или других), то оно, очевидно, служит фоном для другого события (других событий). Фоновые события часто вводятся фразами «в те дни» или «в то время».

#### Примеры из OBS и Библии

> А **когда** Соломон постарел, он тоже начал поклоняться их богам. (OBS История 18, Рамка 3)

Соломон начал поклоняться чужим богам в то время, когда он был уже старым. «Постарел» ‒ это фоновое событие. «Поклонялся чужим богам» ‒ главное событие.

> **Каждый год** Его родители ходили в Иерусалим на праздник Пасхи. Когда Ему было двенадцать лет, они снова в обычное время пошли на праздник. (Лк. 2:41-42 ULT)

Первое событие ‒ хождение в Иерусалим ‒ постоянно повторяется и началось давно. Об этом сообщает нам фраза «каждый год». «Ходили в Иерусалим» ‒ это фоновое событие. Во время этого события начинается другое событие: «когда Ему было двенадцать лет». Таким образом, главным событием является конкретный случай посещения Иисусом и Его семьёй Иерусалима на Пасху, когда Ему было двенадцать лет.

> **Когда** же они были там, настало время рождения её младенца. (Лк. 2:6 ULT)

Их пребывание в Вифлееме ‒ это фоновое событие. Рождение младенца ‒ это главное событие.

> …**когда** Понтий Пилат был правителем Иудеи, Ирод был тетрархом Галилеи, его брат Филипп был тетрархом Итуреи и Трахонитской области, а Лисаний был тетрархом Авилинеи, **во время** первосвященства Анны и Каиафы, слово Бога пришло к Иоанну, сыну Захарии, в пустыне. (Лк. 3:1-2 ULT)

Этот пример начинается с пяти «фоновых» придаточных предложений (они разделены запятыми), которые отмечены словами «когда» и «во время». Потом происходит главное событие: «слово Бога пришло к Иоанну».

#### Стратегии перевода

Если структура придаточных предложений фонового времени понятна и в вашем языке, то вы можете оставить эти придаточные предложения и в переводе.

(1) Если соединительное слово в вашем языке не выражает ясно, что далее следует придаточное предложение с фоновым веменем, то используйте такое соединительное слово, которое выражает это ясно.


(2) Если в вашем языке придаточные предложения с фоновым веменем обозначаются не с помощью соединительных слов, а другими способами (например, использованием других глагольных форм), то используйте соответствующие способы.

#### Примеры использования стратегий перевода

> …**когда** Понтий Пилат был правителем Иудеи, Ирод был тетрархом Галилеи, его брат Филипп был тетрархом Итуреи и Трахонитской области, а Лисаний был тетрархом Авилинеи, **во время** первосвященства Анны и Каиафы, слово Бога пришло к Иоанну, сыну Захарии, в пустыне. (Лк. 3:1-2 ULT)

(1) Если соединительное слово в вашем языке не выражает ясно, что далее следует придаточное предложение с фоновым веменем, то используйте такое соединительное слово, которое выражает это ясно.

> …**Это произошло в то время, когда** Понтий Пилат был правителем Иудеи, **и в то время, когда** Ирод был тетрархом Галилеи, **и в то время, когда** его брат Филипп был тетрархом Итуреи и Трахонитской области, **и в то время, когда** Лисаний был тетрархом Авилинеи, **а также в то время, когда** Анна и Каиафа были первосвященниками, ‒ **тогда** слово Бога пришло к Иоанну, сыну Захарии, в пустыне.

(2) Если в вашем языке придаточные предложения с фоновым веменем обозначаются не с помощью соединительных слов, а другими способами (например, использованием других глагольных форм), то используйте соответствующие способы.

> …Понтий Пилат **был правителем** Иудеи, Ирод **правил** Галилеей, его брат Филипп **правил** Итуреей и Трахонитской областью, Лисаний **правил** Авилинеей, а Анна и Каиафа **были** первосвященниками ‒ Слово Бога **пришло** к Иоанну, сыну Захарии, в пустыне.

#### Пример различных соединительных слов, указывающих на временное отношение:

| | | | ------------------------ | -------------------------------------------- |
|«Фоновая» обстановка     |**В те дни** слово Яхве было редким;|
|Повторение «фона»          | видения были не часты. |
|Введение главного события|**И было в то время**, |
|«Фон»                                 |**когда** Илий лежал на своём месте |
|Одновременный «фон»    |**и** его глаза начали слабеть, так что он не мог хорошо видеть,| 
|Одновременный «фон»    |**и** светильник Бога ешё не погас, |
|Одновременный «фон»    |**и** Самуил лежал и засыпал в храме Яхве,|
|Одновременный «фон»    | где находился ковчег Бога. |
|Главное событие                 |**Яхве позвал Самуила**, |
|Последующее событие |и тот сказал, «вот я». (1Цар. 3:1-4 ULT) |

В приведённом выше примере первые две строки сообщают о положении вещей, продолжавшемся долгое время. Это общий, долговременный «фон». Об этом сообщают слова «в те дни». Далее следует несколько строк кратковременного «фона». Первое событие вводится словом «когда», а три следующих события привязываются к первому союзом «и». Придаточное предложение с фоновым веменем, введённое словом «когда», немного более подробно объясняет предшествующее ему придаточное предложение. Потом происходит главное событие, за которым следуют ещё и другие события. Переводчики должны подумать о том, как лучше всего показать эти отношения в своём языке.
