## Указатели времени

Некоторые соединительные слова устанавливают временные отношения между двумя фразами, главным и придаточным или двумя придаточными предложениями, или целыми частями текста.

### Придаточное предложение одновременного действия

#### Определение

Одновременное придаточное предложение ‒ это временное отношение, связывающее между собой два или более события, происходящих в одно и то же время.

#### В чём сложность для переводчика

В разных языках события, происходящие одновременно, выражаются по-разному. Они могут отличаться друг от друга тем, имеется ли у них одна причина, по которой они происходят одновременно. На одновременные действия могут указывать такие слова, как «когда», «пока», «в то время как» и пр. В Библии часто не указывается связь между событиями, а говорится лишь то, что они произошли в одно и то же время. Вам как переводчику важно знать, когда сообщается временное отношение, а когда оно не сообщается, чтобы вы могли ясно передать смысл. Одновременное придаточное предложение указывает на то, что события произошли в одно и то же время, но одно событие не привело к другому (в таком случае имеет место причинно-следственное отношение).

#### Примеры из OBS и Библии

> Но даже в тюрьме Иосиф оставался верным Богу,**и** Бог благословлял его. (OBS История 8, Рамка 5)

Эти два события происходили в то время, когда Иосиф был в тюрьме: Иосиф оставался верным Богу, и Бог благословлял Иосифа. Между этими двумя событиями нет причинно-следственной связи и одно из них не произошло после другого.

> Но поистине говорю вам, что в Израиле было много водв **во время** Илии… (Лк. 4:25 ULT)

Здесь соединительное «**во время**» ясно указывает на то, что эти два события происходили одновременно. Одно событие не было причиной другого.

> Между тем люди ждали Захарию **и** удивлялись, что он задерживается в храме. (Лк. 1:21 ULT)

Люди ждали и удивлялись в одно и то же время. На это указывает использованный здесь союз «**и**».

> И **пока** они внимательно смотрели на небо, **когда** Он восходил, вот, рядом с ними стояли два человека в белых одеждах. (Деян. 1:10 ULT)

Эти события происходили одновременно: ученики смотрели, как Иисус восходил, а два человека стояли. На это указывают соединительные слова «**пока**» и «**когда**».

#### Стратегии перевода

Если структура одновременных придаточных предложений также понятна и в вашем языке, то вы можете оставить эти одновременные придаточные предложения и в переводе.

(1) Если соединительное слово в вашем языке не выражает ясно, что одновременные придаточные предложения сообщают о событиях, происходящих в одно и то же время, то используйте такое соединительное слово, которое выражает это ясно.


(2) Если не ясно, с каким предложением связано «одновременное» придаточное предложение, и если неясно, что эти события происходят одновременно, то следует использовать соединительное слово для всех соответствующих придаточных предложений.


(3) Если в вашем языке одновременные события обозначаются не с помощью соединительных слов, а другим способом, то используйте этот способ.

#### Примеры использования стратегий перевода

Далее, каждый библейский стих будет передан тремя способами, согласно приведённым выше стратегиям перевода. Каждый вариант перевода обозначен тем же номером, что и стратегия перевода.

> Между тем люди ждали Захарию **и** удивлялись, что он задерживается в храме. (Лк. 1:21 ULT)

(1) Между тем, **пока** люди ждали Захарию, они удивлялись, что он задерживается в храме.

(2) Между тем, **пока** люди ждали Захарию, они **также** удивлялись, что он задерживается в храме.

(3) Между тем, люди ждали Захарию, удивляясь, что он задерживается в храме.

> И **пока** они внимательно смотрели на небо, **когда** Он восходил, вот, рядом с ними стояли два человека в белых одеждах. (Деян. 1:10 ULT)

(1) И **в то время, когда** они внимательно смотрели на небо, **пока** Он восходил, вот, рядом с ними стояли два человека в белых одеждах.

(2) И **пока** они внимательно смотрели на небо, **когда** Он восходил, вот, **в то же самое время** рядом с ними стояли два человека в белых одеждах.

(3) Они внимательно смотрели на небо, как Он восходил, **когда** они увидели стоящих рядом двух человек в белых одеждах.