
### Понятный перевод

Для того, чтобы перевод был понятным, нужно использовать такие языковые конструкции, которые будут легко пониматься и читаться. При необходимости, изменяйте форму текста, используя нужное количество слов для точной передачи исконного значения.

Эти рекомендации даются для перевода на другой язык, а не на ключевой язык. Переводя ULB на ключевой язык, вы не должны делать таких изменений. И при переводе UDB на ключевой язык не нужно делать таких изменений, потому что они там уже сделаны. Вот несколько мыслей о том, как создать ясный перевод с исходного текста:

#### Проверка местоимений

Обратите внимание на местоимения в исходном тексте и выясните, к кому или к чему относится каждое из них. Местоимения – это слова, замещающие существительные или фразу, состоящую из существительных. Местоимения относятся к чему-то, о чём уже говорилось в тексте.

Всегда тщательно проверяйте, понятно ли, к какому человеку или предмету относится каждое местоимение. Если не понятно, то возможно следует заменить местоимение именем или названием человека или предмета.

#### Определите участников

Далее вам нужно определить, кто совершает действие. В понятном переводе все **участники** будут определены. **Участники** события – это люди или предметы, принимающие участие в конкретном событии. Подлежащее, совершающее действие и дополнение, на которое направлено это действие, являются основными **участниками**. Когда **событие** выражено глаголом, очень часто нужно указать, кто или что является **участником** этого события. Обычно это будет ясно из контекста.

#### Передача событий понятным способом

Многие **события** в ключевом языке представлены именами существительными. Для понятного перевода эти **события** возможно нужно будет выразить глаголами.

При подготовке к переводу нужно найти в отрывке все **события**, особенно те, которые выражены не глагольными формами. Посмотрите, сумеете ли вы передать значение **события** при помощи глагола. Если в вашем языке для этого используются существительные, и предложение при этом звучит лучше, оставьте **событие** существительным. См.:  [«Абстрактные существительные»](../figs-abstractnouns/01.md)

Возможно, вам также придётся заменить каждое **событие** активным придаточным предложением, чтобы обеспечить его понимание.

#### Глагол в страдательной форме

Для того, чтобы сделать перевод понятным, возможно, потребуется изменить **страдательные** глаголы на **действительные**. См.: [«Действительная или страдательная форма»](../figs-activepassive/01.md)

В **действительной** форме предмет совершает действие. В **страдательной** форме действие выполняется над предметом. Например, «Джон ударил Билла» - действительное предложение. «Билла ударил Джон» - страдательная конструкция.

Во многих языках отсутствует **пассивная** (страдательная) форма, и существует лишь **активная** (действительная). Поэтому может возникнуть необходимость трансформировать **пассивную** форму в **активную**. Однако в некоторых языках предпочтение даётся **пассивным** формам. Переводчики должны использовать формы, которые наиболее естественны в целевом языке.

#### Обратите внимание на каждую фразу, где содержится притяжательная форма

Чтобы перевод стал понятным, вам потребуется найти все фразы притяжательного характера для того, чтобы определить отношения между существительными, соединёнными притяжательной формой. Во многих языках притяжательная форма употребляется не так часто, как в греческом языке, на котором были созданы все книги Нового Завета. Изучите значение каждой конструкции и передайте её фразой таким способом, который ясно показывает отношения, существующие между частями конструкции.

После того, как вы всё проверите и сделаете свой перевод максимально понятным, вам нужно прочитать его носителям вашего языка, чтобы удостовериться, что текст им понятен. Если они что-то не поняли, то, может быть, в тексте есть неясные места. Вместе вы можете подумать, как их выразить по-новому. Продолжайте проверять свой перевод вместе со слушателями до тех пор, пока ваш текст не станет им понятен.

Помните: Перевод – это точная передача значения исходного текста таким способом, который является понятным и благозвучным для носителей целевого языка.

#### Правильное написание

Для создания ясного перевода вам, возможно, будет полезно задать себе следующие вопросы:

* Правильно ли вы расставили знаки препинания (помогают ли они читателям определить, где делается пауза и берётся дыхание)?
* Сумели ли вы определить, какие части предложения являются прямой речью?
* Разбили ли вы текст на абзацы?
* Думали ли вы поставить заголовки для отрывков?

