
### Беспристрастный перевод

Чтобы создать **беспристрастный** библейский перевод, вам следует избегать политической, деноминационнной, идеологической, социальной, культурной и теологической предвзятости. Вам следует использовать «Ключевые термины», точно совпадающие с оригинальными библейскими языками. Используйте эквивалентные, общепринятые для вашего языка термины для библейских слов, которые описывают взаимоотношения между Богом Отцом и Богом Сыном. В случае необходимости их можно разъяснять в примечании, сносках или других дополнительных ресурсах.

Ваша цель как переводчика Библии состоит в том, чтобы передать то послание, которое стремился сообщить автор библейского текста. Другими словами, вам не следует пытаться передать ваше собственное послание, личное мнение или мнение вашей церкви относительно всего сказанного в Библии. Вы должны передавать именно то, что написано в библейском отрывке — и ничего более! Нужно противостоять любому искушению привнести собственное толкование или сведения в библейский стих, добавить значение к посланию, отсутствующее в библейском отрывке. (В содержание библейского отрывка входит и подразумеваемая информация. См.: [«Предположение и имплицитная информация»](../figs-explicit/01.md).)

Вам следует использовать «Ключевые термины», точно совпадающие с оригинальными библейскими языками. Просмотрите определение «Слов для перевода», чтобы удостовериться, что вам понятно значение слов. Ключевые термины должны сохранять своё значение в вашем переводе. Не переводите их иначе, чтобы угодить пастору, поместному руководству или ради своих собственных целей.

Создание беспристрастного перевода может быть нелёгкой задачей по нескольким причинам:

1. Вы могли привыкнуть к тому, что ваша церковь толкует некоторые библейские отрывки определённым образом, и не знать, что существует другое толкование.

  * Например, когда вы переводите слово «крестить», то вам может захотеться перевести его как «окропить», потому что именно такая практика существует в вашей церкви. Но после прочтения «Слов для перевода» вы узнаете, что это понятие используется в значении «погружать», «окунать», «омывать» или «очищать».

1. Вместе с этим может возникнуть искушение перевести библейский отрывок в соответствии со своей культурой, а не на основании того, что он означал, когда его записывали.

  * Например, для культуры Северной Америки вполне обычной является ситуация, когда женщины говорят и проповедуют в церкви. Переводчик из этой культуры может захотеть перевести стих из 1 Коринфянам 14:34 не так, как писал Апостол Павел: «Пусть женщины хранят молчание в церквах». Однако беспристрастный переводчик сохранит содержание библейского отрывка таким, какое оно есть.

1. Вам может не понравиться то, что написано в Библии, и вы захотите изменить это.

  * Например, вам могут не понравиться слова Иисуса в Иоанна 6:53: «Истинно, истинно говорю вам, если вы не станете есть плоть Сына Человеческого и пить Его Кровь, то не сможете иметь жизнь в себе». Эта фраза может показаться вам отвратительной. Но вы должны дать её точный перевод, чтобы ваш народ мог прочитать её и поразмышлять над тем, что подразумевал Иисус.

1. Вы можете опасаться чьего-либо мнения или того, что люди подумают или сделают в вашей деревне, прочитав беспристрастный перевод того, что сказано в Библии.

  * Например, вам может захотеться перевести слово «Сын» из Матфея 3:17 «Это Мой возлюбленный Сын. Я весьма Им доволен», каким-то другим понятием, не обозначающим слово «сын». Но вам следует помнить, что вы не имеете права менять значение того, о чём говорит библейский текст.

1. Переводимый вами библейский отрывок может быть вам знаком, поэтому вам может захотеться добавить что-то в его содержание, чтобы ваши читатели тоже это знали.

  * Например, когда вы переводите Марка 10:11 «Кто разведётся с женой и женится на другой женщине, совершает против неё прелюбодеяние», вам может быть известно, что в Матфея 19:9 включена фраза «не за прелюбодеяние...» Несмотря на это, вам не следует добавлять эту фразу в Марка 10:11, потому что тогда ваш перевод не будет точным. Также не привносите в перевод свои собственные мысли или церковное учение. Переводите исключительно значение библейского отрывка.

Во избежание предвзятости (особенно когда вы в чём-то не уверены) вам следует изучить «Примечания по переводу» (см.: http://ufw.io/tn/), «Слова для перевода» (см.: http://ufw.io/tw/) *«Открытую Динамическую Библию»* (см.: http://ufw.io/udb/) и остальные вспомогательные материалы, которые у вас есть. Таким образом, вы узнаете, какое послание содержится в разных библейских отрывках, и вероятность того, что вы переведёте его предвзято или неточно, будет сведена к минимуму.

(Посмотрите видео по ссылке: http://ufw.io/guidelines_faithful.)
