
(Просмотрите 7-ми минутный урок «Перевод Священного Писания — культура» на http://ufw.io/trans_culture.)

«**Историческим**» можно назвать перевод, в котором передаются точные исторические события и факты, и где в случае необходимости предоставляются дополнительные сведения, которые помогают более точно передать то послание, которое необходимо донести читателю, который не живёт в том контексте и культуре, в которых жили получатели исконного послания.

Для того, чтобы быть исторически точным, вам следует помнить о двух фактах:

1. Библия – это исторический документ. События, описанные в Библии, происходили в различные исторические периоды. Поэтому, когда вы переводите Божье Слово, вам следует передавать всё случившееся без изменения каких-либо деталей.
1. Книги Библии писались в определённые исторические периоды и предназначались людям конкретных культур. Это означает, что некоторые факты в Библии, которые были понятны первоначальным слушателям и читателям, не будут понятны людям, читающим Библию в другие времена и в других культурах. Причина этого заключается в том, что и писатель, и читатель были знакомы с установленным порядком, о котором шла речь, поэтому писатель не включал в текст дополнительные объяснения. Однако мы являемся представителями другого времени и культуры, и мы не знакомы с установленным порядком, поэтому кто-то должен нам его объяснить. Подобная информация называется «имплицитной» (или скрытой). (См.: [«Предположение и имплицитная информация»](../figs-explicit/01.md))

Как переводчики мы должны точно передавать исторические подробности, но также предоставлять дополнительные объяснения, когда мы предполагаем, что читатели не смогут понять смысл текста.

* Например, в Бытие 12:16 говорится о верблюдах. Для тех, кому не известно это животное, очень полезно дать его описание. Лучше всего оформить его как сноску или как статью в словаре (например, в «Словах для перевода»).

Объяснение может быть включено в текст при условии, что оно короткое и не отвлекает читателя от главной мысли.

* Например, новозаветные авторы часто упоминали ветхозаветные происшествия, не давая объяснений тому, на что именно они ссылались. Они знали, что их читателям был знаком Ветхий Завет, и что им не нужны какие-либо дополнительные объяснения. Однако читателям других времён и мест подобное объяснение понадобится.

Давайте сравним 1 Коринфянам 10:1 в ULB и в UDB:

>«Желаю, чтобы вы знали, братья и сёстры, что наши отцы все находились под облаком, и все прошли через море» (ULB)

<blockquote>«Хочу, чтобы вы помнили, братья и сёстры, что наши еврейские предки следовали за Богом, Который в облачном столпе вёл их в течение дня, и что они прошли через Красное море по сухой земле, давным-давно во время исхода» (UDB)</blockquote>

Обратите внимание на то, что в UDB уточняются некоторые моменты: вместо фразы «отцы все находились под облаком» даётся сообщение о времени, когда Бог вёл иудейских предков в облаке. Утверждение «наши отцы все прошли через море» дано как «прошли через Красное море во время исхода». Переводчики UDB решили точно передать исторические события. Такой способ перевода исторических событий является более ценным для тех, у кого мало знаний о ветхозаветной истории.

Включайте или ссылайтесь на скрытую информацию, подразумеваемую первоначальным автором, которая нужна вашей общине для понимания описанного.

Сохраните историческую точность послания. Избегайте упоминания о явлениях и событиях, не существовавших в библейские времена. Ваш перевод не должен звучать так, будто бы речь идёт о событии, происходящем в настоящее время.

Помните:

* Вы должны сохранить исторический текст правильным. Исконное послание, исторические события и сведения о культурном контексте должны быть такими же, что и в исходном тексте. Например, при переводе не нужно переписывать послание так, будто бы эти события происходили в другом месте или в другом времени.
* Передавайте сообщение понятно, описывая его таким образом, чтобы люди из целевой культуры были в состоянии понять значение, которое стремился передать первоначальный автор.
* Предоставляйте дополнительную информацию только при необходимости, чтобы точно передать подразумеваемое послание людям, которые не живут в контексте и культуре, аналогичным получателям оригинального текста.

