
### Описание

Иногда в начале списка примечаний имеются статьи, начинающиеся с «**Соединительного утверждения**» или «**Основной информации**».

**Соединительное утверждение** — это комментарий, связывающий текущий блок текста с предыдущими блоками. Ниже следуют некоторые типы информации в соединительных утверждениях:

* где находится данный блок — в начале, середине или в конце отрывка;
* кто говорит;
* к кому обращается говорящий.

**Основная информация** — это комментарий, касающийся темы, не упомянутой в соединительном утверждении. Ниже следуют некоторые типы информации, которые появляются в утверждении общей информации:

* человек или вещь, к которой относится местоимение;
* важная фоновая или подразумеваемая информация, которой нужно владеть, чтобы понять текст в данном блоке;
* логические аргументы и выводы.

Оба типа примечаний должны помочь вам понять текст лучше и дать вам представление о возможных трудностях, с которыми вам придётся столкнуться в переводе.

### Примеры

#### Где находится данный блок — в начале, середине или конце отрывка

><sup>1</sup>Так случилось, что когда Иисус закончил наставлять Своих двенадцать учеников, Он перешёл оттуда учить и проповедовать в их городах. <sup>2</sup>Иоанн же, услышав в тюрьме о делах Христа, послал своих учеников <sup>3</sup>сказать Ему: «Ты ли Тот, Который должен прийти, или ожидать нам другого?» (Матфея 11:1-3 ULB)

* **Общая информация** — это начало новой части истории, где автор рассказывает о том, как Иисус отвечал ученикам Иоанна Крестителя. (См.: *Введение в новое событие*)

Это примечание сообщает вам о начале новой части истории и даёт ссылку на страницу, в которой больше рассказывается о новых событиях и о проблемах, связанных с их переводом.

#### Кто говорит

> <sup>17</sup>Ведь он был одним из нас и получил свою часть в благах этого служения. <sup>18</sup>(Этот человек приобрёл землю деньгами, полученными за злодеяние. Потом он упал вниз головой, его тело разорвалось и все его внутренности выпали наружу. <sup>19</sup>И стало известно всем жителям Иерусалима, что та земля была названа на их языке Акелдама, то есть земля крови.) (Деяния 1:17-19 ULB)


* **Соединительное утверждение** — Пётр продолжает свою речь, обращённую к верующим, начатую в *Деяниях 1:16*.

Это примечание сообщает нам о том, что в 17-м стихе всё ещё продолжается речь Петра, чтобы вы могли правильно отметить её в тексте на вашем языке.

#### Человек или вещь, к которой относится местоимение

><sup>20</sup>А Исаия смело говорит:
>«Меня нашли не искавшие Меня.
>Я открылся не вопрошавшим обо Мне.
><sup>21</sup>Об Израиле же он говорит: «Целый день Я простирал руки
>к непослушному и упрямому народу». (Римлянам 10:20-21 ULB)


* **Общая информация** — здесь слова «Я», «Мне» и «Меня» относятся к Богу.

Примечание сообщает нам, к кому относится местоимение. Может быть, вам следует что-то добавить, чтобы читателям было ясно, что Исаия не говорит от себя, а цитирует слова Бога.

#### Важная фоновая или подразумеваемая информация

> <sup>26</sup>Тогда Ангел Господа проговорил к Филиппу: «Встань и иди на юг, на дорогу, идущую из Иерусалима в Газу. (Эта дорога проходит через пустыню.) <sup>27</sup>Он встал и пошёл. И видит он человека из Эфиопии, евнуха, вельможу Кандакии, царицы эфиопской, хранителя всех её сокровищ. Он приезжал в Иерусалим для поклонения. <sup>28</sup>Он возвращался и, сидя на своей колеснице, читал пророка Исаию. (Деяния 8:26-28 ULB)


* **Общая информация** — это начало истории о Филиппе и человеке из Эфиопии. В 27-м стихе даётся фоновая информация о человеке из Эфиопии. (См.: *Фоновая информация*)

Это примечание сообщает нам о новой части истории и даёт некоторую фоновую информацию, чтобы вы знали об этом и могли передать это на вашем языке. В примечании подаётся ссылка на страницу о фоновой информации, чтобы вы могли узнать больше о том, как переводить такую информацию.