
### «Слова для перевода»

Задача переводчика состоит в том, чтобы максимально удостовериться, что в каждом библейском отрывке, с которым он работает, содержится то значение, которое стремился передать автор. Чтобы это сделать, переводчик должен изучить все вспомогательные материалы, разработанные специалистами Библии, включая «Слова для перевода».

Использовать «Слова для перевода» можно следующим образом:

1. Найдите в исходном тексте все важные или непонятные слова.
1. Посмотрите в раздел «Слова для перевода».
1. Найдите важное или трудное для перевода слово и нажмите на него.
1. Прочтите статью к нему.
1. После того как вы ознакомитесь со всеми определениями, вернитесь к библейскому отрывку и подумайте, какое из определений вписывается в конкретный контекст.
1. Подумайте о возможных способах перевода слова на ваш язык в соответствии с библейским контекстом и определением. Может быть полезно сравнить синонимичные слова и фразы в вашем языке и проверить каждое из них.
1. Выберите слово, которое покажется вам наилучшим, и запишите его.
1. Проделайте аналогичную работу с каждым найденным вами словом.
1. Приняв решение о лучшем переводе каждого слова, переведите весь отрывок.
1. Проверьте переведённый вами отрывок, прочитав его другим. В отрывках, смысл которых оказался непонятным для других, употребите другие слова или фразы.

Когда вы подберёте перевод для конкретного слова, используйте его везде в своём переводе. Если это слово не будет вписываться в новый контекст, повторно пройдитесь по вышеперечисленным шагам. Возможно, похожее слово будет звучать лучше в новом контексте. Фиксируйте все слова, которые вы использовали для перевода каждого из «Слов для перевода». Это поможет всем в команде переводчиков узнать, какие слова им следует употреблять.

#### Неизвестные понятия

Иногда в «Понятиях и терминах» даны слова, обозначающие предметы или обычаи, не известные в целевом языке. Вместо них можно использовать описательные фразы, заменять эти термины похожими словами, иностранными понятиями, общими словами или более точными терминами. Для дополнительной информации см. урок [«Перевод неизвестных понятий»](../translate-unknown/01.md).

Одну из групп «неизвестных понятий» составляют слова, которые относятся к иудейским и христианским религиозным верованиям и традициям. Наиболее распространёнными среди них являются следующие:

**Названия мест**:

* Храм (здание, в котором израильтяне приносили жертвы Богу);
* Синагога (здание, где иудеи собирались для поклонения Богу);
* Жертвенник (сооружение, на котором сжигались приношения и жертвы Богу).

**Названия должностей**:

* Священник (человек, который стоял перед Богом за народ);
* Фарисей (влиятельная группа израильских религиозных лидеров, которая существовала в период жизни Иисуса);
* Пророк (человек, который передавал людям послания от Бога);
* Сын Человеческий;
* Сын Божий;
* Царь (правитель независимого города или государства).

**Ключевые концепции Библии**:

* Прощение (прекращение гнева по отношению к тому, кто совершил что-то нехорошее);
* Спасение (освобождение или избавление от зла, врагов и опасности);
* Искупление (выкуп владельцем ранее принадлежавшей ему вещи или возвращение того, чтобы было захвачено);
* Милость (помощь нуждающимся);
* Благодать (помощь или забота, проявляемая к тому, кто её не заслуживает).

(Заметьте, что все эти существительные обозначают события, и поэтому их можно также переводить глагольными (активными) придаточными предложениями.)

Для того чтобы найти самый лучший вариант перевода конкретного понятия, вам, вероятно, потребуется обсудить его определение с остальными сотрудниками из команды переводчиков, а также с людьми из церкви или жителями вашей местности.