
### Описание

Следующие термины наиболее часто используются в Библии для измерения того, сколько мог вместить в себя определённый сосуд. Сосуды и их измерения приводятся как для жидкостей (таких, как вино), так и для сухих продуктов (таких, как зерно). Метрические единицы измерения не точно равны библейским единицам измерения. Библейские единицы измерения возможно отличались по величине в разные времена и в разных местах. Приведённые ниже эквиваленты — это попытка определить средние единицы измерения.

| Тип | Старое измерение | Литры | | -------- | -------- | -------- | | Сухие продукты | омер | 2 литра | | Сухие продукты | ефа | 22 литра | | Сухие продукты | хомер | 220 литров | | Сухие продукты | кор | 220 литров | | Сухие продукты | сеа | 7.7 литров | | Сухие продукты | лефек | 114.8 литров | | Жидкие продукты | метрет | 40 литров | | Жидкие продукты | бат | 22 литра | | Жидкие продукты | гин | 3.7 литров | | Жидкие продукты | каб | 1.23 литров | | Жидкие продукты | лог | 0.31 литров |

#### Принципы перевода

*   Люди в Библии не использовали современную систему измерений, такую как метры, литры и килограммы. Использование старой системы измерений может помочь читателям прочувствовать, что Библия была на самом деле написана много лет назад, когда люди ещё использовали старые методы измерения.
*   Использование современной системы измерений поможет читателям легче понять текст.
*   Какую бы систему вы ни использовали, было бы хорошо упомянуть о другой системе либо в тексте, либо в сноске.
*   Если вы не используете библейские единицы измерения, старайтесь не давать читателям такого представления, будто эти единицы измерения точны. Например, если вы переводите один гин как «3,7 литров», то читатели могут подумать, что речь идёт о 3,7 литрах ровно, а не о 3,6 или 3,8 литров. Лучше будет использовать более приблизительную меру, такую как «три с половиной литра» или «четыре литра».
*   Когда Бог велит людям использовать определённое количество чего-либо, и люди послушно используют это количество, не употребляйте в переводе слово «примерно». Иначе у читателей создастся впечатление, что Богу не важно, какое именно количество они использовали.

### Сталкиваясь с единицей измерения

#### Стратегии перевода

1.  Используйте те же измерения, что даны в ULT. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в ULB. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md).)
2.  Используйте метрическую систему мер, приведённую в UST. Переводчики UST уже определились с тем, как представить количество в метрической системе.
3.  Ориентируйтесь на систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.
4.  Используйте те же измерения, что даны в ULT, и в сноске добавьте измерения, к которым привыкли в вашем народе.
5.  Используйте те же измерения, которые используют в вашем народе, а в сноске добавьте измерения из ULT.

#### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Исаии 5:10.

> Десять участков в винограднике дадут один бат, и хомер посеянного зерна едва принесёт ефу. (Ис. 5:10 ULT)

(1) Используйте те же измерения, что даны в ULT. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в ULT. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md).)

>> «Десять участков в винограднике дадут один **бат**, и **хомер** посеянного зерна едва принесет **ефу**».

(2) Используйте те же измерения, что даны в UST. Обычно они используют метрическую систему мер. Переводчики UST уже определились с тем, как представить количество в метрической системе.

>> «Десять участков в винограднике дадут **двадцать два литра**, и **220 литров** посеянного зерна едва принесут **двадцать два литра**».
  
>> «Десять участков в винограднике дадут **двадцать два литра**, и **десять корзин** посеянного зерна едва принесут **одну корзину**».

(3) Ориентируйтесь на систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.

>> «Десять участков в винограднике дадут только шесть галлонов, и **шесть с половиной бушелей** посеянного зерна едва принесут двадцать кварт».

(4) Используйте те же измерения, что даны в ULT, и в сноске добавьте измерения, к которым привыкли в вашем народе. Следующий пример показывает в тексте обе единицы измерений.

>> «Десять участков в винограднике дадут **один бат (два ведра)**, и **один хомер (семь мешков по 40 килограм)** посеянного зерна едва принесет **ефу (два ведра)**».

(5) Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из ULT. Следующий пример показывает измерения из ULT в сноске.

>> «Десять участков в винограднике дадут двадцать два литра<sup> 1</sup>, и 220 литров<sup> 2</sup> посеянного зерна едва принесут двадцать два литра<sup> 3</sup>».

Сноска будет выглядеть так:

>> <sup> [1]</sup> один бат  
>> <sup> [2]</sup> один хомер  
>> <sup> [3]</sup> одна ефа

### Когда единица измерения не упоминается, но подразумевается

Иногда в древнееврейском языке не указывается конкретная единица объёма, но приводится только число. В таких случаях, как в дословном, так и в динамическом переводах, следует добавлять слово «мера».

> когда приходили к копне, могущей приносить **двадцать мер**, и оказывалось только **десять**; приходили к подточилию, чтобы начерпать **пятьдесят мер** из подточилия, а оказывалось только **двадцать**. (Агг. 2:16 ULT)

#### Стратегии перевода

1. Переводите дословно, используя число, но не обозначая единицы измерения.
1. Используйте общее слово, такое как «мера» или «количество».
1. Используйте название подходящего сосуда, такого как «корзина» для зерна или «сосуд» для вина.
1. Используйте единицу объёма, которую вы раньше использовали в своём переводе.

#### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Агг. 2:16.

> когда приходили к копне, могущей приносить **двадцать мер**, и оказывалось только **десять**; приходили к подточилию, чтобы начерпать **пятьдесят мер** из подточилия, а оказывалось только **двадцать**. (Агг. 2:16 ULT)

(1) Переводите дословно, используя число, но не обозначая единицы измерения.

>> когда приходили к копне, могущей приносить **двадцать**, и оказывалось только **десять**; приходили к подточилию, чтобы начерпать **пятьдесят** из подточилия, а оказывалось только **двадцать**.

(2) Используйте общее слово, такое как «мера» или «количество».

>> когда приходили к копне, могущей приносить **двадцать мер** зерна, и оказывалось только **десять**; приходили к подточилию, чтобы начерпать **пятьдесят мер** из подточилия, а оказывалось только **двадцать**.

(3) Используйте название подходящего сосуда, такого как «корзина» для зерна или «сосуд» для вина.

>> когда приходили к копне, могущей приносить **двадцать корзин** зерна, и оказывалось только **десять**; приходили к подточилию, чтобы начерпать **пятьдесят сосудов** из подточилия, а оказывалось только **двадцать**.

(4) Используйте единицу объёма, которую вы раньше использовали в своём переводе.

>> когда приходили к копне, могущей приносить **двадцать литров** зерна, и оказывалось только **десять литров**; приходили к подточилию, чтобы начерпать **пятьдесят литров** из подточилия, а оказывалось только **двадцать литров**.