
### Описание

Ниже приводятся некоторые из наиболее часто встречающихся в Библии единиц веса. Термин «сикль» (или шекель) означает «вес», и многие другие меры веса указываются в сиклях. Некоторые слитки такого «веса» использовались в качестве денег. Метрические единицы измерения в приведённой ниже таблице не точно равны библейским единицам измерения. Библейские единицы измерения отличались по величине в разные времена и в разных местах. Приведённые ниже эквиваленты — это только попытка определить средние единицы измерения:

| Старое измерение | Сикль | Грамм | Килограмм |
|--------------------|----------|---------|------------|
|сикль | 1 сикль |11 грамм |  - |
| бик  |  1/2 сикля |  5.7 грамм |   - |
| пим  |  2/3 сикля |  7.6 грамм |  - |
| гера  |  1/20 сикля |  0.57 грамм |  - |
| мина  |  50 сиклей |  550 грамм |  1/2 килограмма |
| талант  |  3000 сиклей |  - |  34 килограмма |

#### Принципы перевода

1. Люди в Библии не использовали современную систему измерений, такую как метры, литры и килограммы. Использование старой системы измерений может помочь читателям прочувствовать, что Библия была на самом деле написана много лет назад, когда люди ещё использовали старые методы измерения.
1. Использование современной системы измерений поможет читателям легче понять текст.
1. Какую бы систему вы не использовали, было бы хорошо упомянуть о другой системе либо в тексте, либо в сноске.
1. Если вы не используете библейские единицы измерения, старайтесь не давать читателям такого представления, будто эти единицы измерения точны. Например, если вы переводите одну геру как «0,57 гр», читатели могут воспринять эту меру как точную. Лучше будет сказать «полграмма».
1. Иногда полезно будет употребить слово «примерно», чтобы показать, что единица измерения даётся не точно. Например, во 2 Царств 21:16 сказано, что копье Голиафа весило 300 сиклей. Вместо того, чтобы переводить это как «3300 грамм» или «3,3 килограмм», можно перевести: «примерно три с половиной килограмм».
1. Когда Бог говорит людям, сколько что-то должно весить, и когда люди используют этот вес, не употребляйте в переводе слово «примерно». Иначе у читателей создастся впечатление, что Бог не заботился о точном весе.

### Стратегии перевода

1. Используйте те же измерения, что даны в ULB. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в ULB. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md))
1. Используйте метрическую систему мер, приведённую в UDB. Переводчики UDB уже определились с тем, как представить количество в метрической системе.
1. Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.
1. Используйте те же измерения, что даны в ULB, и в сноске добавьте измерения, которые используют местные люди.
1. Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из ULB.

### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Исхода 38:29.

* **Меди же, принесённой в дар, было <u>семьдесят талантов и 2400 сиклей</u>.** (Исход 38:29 ULB)

1. Используйте те же измерения, что даны в ULB. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в ULB (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md)):

  * Меди же, принесённой в дар, было <u>семьдесят талантов и 2400 сиклей</u>.

1. Используйте метрическую систему мер, приведённую в UDB. Переводчики UDB уже определились с тем, как представить количество в метрической системе:

  * Меди же, принесённой в дар, было <u>2400 килограммов</u>.

1. Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер:

  * Меди же, принесённой в дар, было <u>5300 фунтов</u>.

1. Используйте те же измерения, что даны в ULB, и в сноске добавьте измерения, к которым привыкли ваши люди. Следующий пример показывает в тексте обе единицы измерений:

  * Меди же, принесённой в дар, было <u>семьдесят талантов (2380 кг)</u> и <u>2400 сиклей (26.4 кг)</u>.

1. Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из ULB. Следующий пример показывает измерения из ULB в сноске:

  * Меди же, принесённой в дар, было <u>семьдесят талантов и 2400 сиклей</u>.<sup>1</sup>
      * Сноска будет выглядеть так:

         <sup>[1]</sup> Общее количество было около 2400 кг.
