

### Описание

Когда книги Библии были написаны впервые, разделения на главы и стихи не существовало. Люди добавили главы гораздо позже, а впоследствии были пронумерованы и стихи для того, чтобы легче было находить определённые места в Библии. Поскольку этим занимался не один человек, существуют разные системы нумерации, использующиеся в различных переводах. Если система нумерации ULB отличается от той, что в Библии, которую используете вы, вам вероятно захочется использовать нумерацию из вашей Библии.

#### Давайте посмотрим на это как на элемент перевода

Люди, говорящие на вашем языке, могут пользоваться Библией, написанной на другом языке. Если эта Библия и ваш перевод используют разные системы нумерации глав и стихов, то читателю будет трудно понять, о каком именно стихе идёт речь, когда ему называют номер главы и стиха.

### Примеры из Библии

><sup>14</sup> Я надеюсь, что вскоре тебя увижу. <sup>**15**</sup> Мир тебе. Приветствуют тебя друзья. Приветствуй друзей поимённо. (3 Иоанна 1:14-15 ULB)

Поскольку в 3 Иоанна всего одна глава, в некоторых версиях не указывается её номер. Но в ULB и UDB она отмечена как «глава 1». Также в некоторых версиях стихи 14 и 15 не разделены. Вместо этого они обозначены как «стих 14».

>Псалом Давида, когда он бежал от своего сына Авессалома.

><sup>1</sup> Яхве! Как умножились мои враги! (Псалом 3:1 ULB)

Иногда в начале некоторых псалмов даётся объяснение. Есть версии, где такие стихи не имеют номера, как например в ULB и UDB. Но есть версии, в которых это объяснение помечено как «стих 1», и псалом начинается со стиха 2.

>...и Дарий Мидянин принял царство в возрасте шестидесяти двух лет. (Даниил 5:31 ULB)

В некоторых версиях это последний стих 5 главы книги Даниила. В других версиях этот стих обозначен как первый в 6 главе.

### Стратегии перевода

Если у носителей вашего языка есть Библия на другом языке, которой они пользуются, пронумеруйте главы и стихи так, как они в ней даны. Прочитайте инструкцию по нумерации стихов в [приложении translation Studio](http://help.door43.org/en/knowledgebase/13-translationstudio-android/docs/24-marking-verses-in-translationstudio).

### Примеры использования стратегий перевода

Если у носителей вашего языка есть Библия на другом языке, которой они пользуются, пронумеруйте главы и стихи так, как они в ней даны.

Ниже приводится пример из 3 Иоанна 1. Некоторые Библии отмечают этот текст, как стихи 14 и 15, а некоторые помечают его как стих 14. Вы можете пометить его так, как отмечено в вашей другой Библии.

**<sup>14</sup> Я надеюсь, что вскоре тебя увижу, и мы будем говорить лицом к лицу.** <sup><u>15</u></sup> **<u>Мир</u> тебе. Приветствуют тебя друзья. Приветствуй друзей поимённо.** (3 Иоанна 1:14-15 ULB)

<sup>14</sup> Я надеюсь, что вскоре тебя увижу, и мы будем говорить лицом к лицу. Мир тебе. Приветствуют тебя друзья. Приветствуй друзей поимённо. (3 Иоанна 14)

Следующий пример из Псалма 3. Некоторые Библии не помечают объяснение в начале псалма как стих, другие же помечают его как стих 1. Вы можете пометить его так, как отмечено в вашей другой Библии.

***Псалом Давида, когда он бежал от своего сына Авессалома.***
<sup>1</sup> **Яхве! Как умножились мои враги!**
**Многие отвернулись от меня и восстали против меня.**
<sup>2</sup> **Многие говорят обо мне:**
**«Бог ему не поможет» *Селах***

<sup>1</sup> *Псалом Давида, когда он бежал от своего сына Авессалома.*
<sup>2</sup> Яхве! Как умножились мои враги!
Многие отвернулись от меня и восстали против меня.
<sup>3</sup> Многие говорят обо мне:
«Бог ему не поможет». *Селах*
