
### Описание

Десятичная точка или десятичная запятая — это знак, который ставится слева от числа, которое показывает количество десятичных частей. Например, 0.1 метр — это не целый метр, а только одна десятая часть метра. И 0.5 метров — это не пять метров, а только одна пятая часть метра. 3.7 метра — это три целых и семь десятых метра. Такие числа используются в *«Открытой смысловой Библии»* (UDB).

В некоторых странах люди используют десятичную точку, а в некоторых — десятичную запятую. Поэтому переводчики на языки стран, в которых используют десятичную запятую, будут писать «3.7 метров» как «3,7 метров». В некоторых культурах люди предпочитают обычные дроби. (См.: [«Дроби»](../translate-fraction/01.md))

В «Открытой смысловой Библии» (UDB) часть чисел написана в виде десятичных дробей, а часть в виде обычных дробей. Когда они используются вместе с названиями измерений, такими как метры, граммы и литры, они пишутся в виде десятичных дробей.

#### Десятичные дроби в UDB

| Десятичные дроби | Обычные дроби  | Упрощённые дроби  |
| -------- | -------- | -------- |
|.1 |одна десятая |  |
|.2 |две десятых | одна пятая |
|.3 |три десятых |  |
|.4 |четыре десятых | две пятых|
|.5 |пять десятых | половина |
|.6 |шесть десятых | три пятых |
|.7 |семь десятых |   |
|.8 |восемь десятых | четыре пятых |
|.9 |девять десятых |  |
|.25 |двадцать пять сотых | одна четверть |
|.75 |семьдесят пять сотых | три четверти |


#### Давайте посмотрим на это как на элемент перевода

* Если переводчики хотят использовать измерения, приведённые в UDB, они должны понимать десятичные дроби, используемые там.
* Переводчикам следует писать числа так, чтобы их читателям они были понятны.

### Примеры из Библии

Для обозначения части целого Открытая Дословная Библия (ULB) использует обычные дроби, а Открытая смысловая Библия (UDB) использует в основном десятичные дроби, когда цифры идут вместе с обозначениями мер. Другое отличие между ULB и UDB состоит в том, что когда описываются [библейские расстояния](../translate-bdistance/01.md), [библейские меры веса](../translate-bweight/01.md) и [библейские объёмы](../translate-bvolume/01.md), они используют разные системы, поэтому числа в ULB и UDB не всегда совпадают для этих измерений.
>Сделайте ковчег из дерева ситтим: длина ему <u>два локтя с половиною</u>, и ширина ему <u>полтора локтя</u>, и высота ему <u>полтора локтя</u>. (Исход 25:10 ULB)

ULB использует дробное число «половина». Его также можно написать десятичной дробью: .5.
>Скажи людям, чтобы они сделали священный ковчег из дерева ситтим: он должен быть длиной в <u>один метр</u>, шириной в <u>0.7 метра</u>, и высотой в <u>0.7 метра</u>. (Исход 25:10 UDB)

UDB использует десятичные дроби 0.7. Это равно семи десятым.

Два с половиной локтя — это около одного метра.

Полтора метра — это около 0.7 метра или семь десятых частей от метра.

### Стратегии перевода

* Решите для себя, будете ли вы использовать только простые дроби, только десятичные дроби или комбинацию из тех и других.
* Решите, будете ли вы использовать измерения, данные в ULB или в UDB, либо какие-нибудь другие измерения.
* Если вы решили использовать простые дроби и измерения, приведённые в ULB, просто переведите данные там числа и измерения.
* Если вы решили использовать простые дроби и измерения, приведённые в UDB, просто переведите данные там числа и измерения.


1. Если вы решили использовать десятичные дроби и измерения, приведённые в ULB, то вам следует изменить приведённые в ULB простые дроби на десятичные.
1. Если вы решили использовать простые дроби и измерения, приведённые в UDB, то вам следует изменить приведённые в UDB десятичные дроби на простые.

### Примеры использования стратегий перевода

1. Если вы решили использовать десятичные дроби и измерения, приведённые в ULB, то вам следует изменить приведённые в ULB простые дроби на десятичные:

  * **<u>три десятых ефы</u> очищенной муки, смешанной с <u>одним логом</u> масла.** (Левит 14:10 ULB)
      * <u>0.3 ефы</u> очищенной муки, смешанной с <u>одним логом</u> масла.

1. Если вы решили использовать простые дроби и измерения, приведённые в UDB, то вам следует изменить приведённые в UDB десятичные дроби на простые:

  * **<u>около 6.5 литров</u> очищенной муки в качестве хлебного приношения, смешанной с оливковым маслом, и около <u>одной трети литра</u> оливкового масла.** (Левит 14:10 UDB)
      * <u>около шести с половиной литров</u> очищенной муки в качестве хлебного приношения, смешанной с оливковым маслом, и около <u>одной трети литра</u> оливкового масла.

