### Описание

Дробью называется число, обозначающее часть целого. Когда что-то делится на несколько равных частей, дробь обозначает одну или более частей.

Что же касается возлияния, то ты должен приносить **треть** гина вина. (Чис. 15:7a ULT)

Гин – это сосуд, которым измерялось вино или какая-либо другая жидкость. Люди должны были разделить гин на три части, наполнить одну часть и принести её в жертву.

> …и **третья часть** судов погибла. (Откр. 8:9b ULT)

Было много кораблей. Если все эти корабли разделить на три равные группы, то получится, что погибла одна группа.

В русском языке для обозначения дробной части используются дробные числительные (половина, треть, четверть) или словосочетания (одна треть, две пятых, четвёртая часть и т.д.).

Дробные числительные образуются с помощью сочетания: порядковое числительное женского рода + слово «часть»:

Если целое разделено на две части – «вторая часть»; если целое разделено на три части – «третья часть»; если целое разделено на четыре части – «четвёртая часть»; если целое разделено на пять частей – пятая часть. И так далее: «десятая часть» (если целое разделено на 10 частей), «сотая часть» (если целое разделено на 100 частей), «тысячная часть» (если целое разделено на 1000 частей).

Однако если целое делится на две, три или четыре части, то каждая часть может называться «половина», «треть» или «четверть» соответственно.

#### В чём сложность для переводчика

В некоторых языках нет дробных числительных. В них могут быть слова, обозначающие часть целого или количество, но нет слов, обозначающих количество одинаковых частей.

### Примеры из Библии

> Одной **половине** колена Манассии Моисей дал владение в Васане, а другой **половине** Иисус Навин дал владение среди их братьев с другой стороны Иордана, на западе. (Нав. 22:7 ULT)

Колено Манассии было разделено на две группы. Фраза «половина колена Манассии» означает одну из этих групп. Фраза «другая половина» означает другую группу.

> И четыре ангела, которые были приготовлены на тот час и день, и месяц, и год, были посланы для того, чтобы убить **третью часть** человечества. (Откр. 9:15 ULT)

Если разделить всех людей во всём мире на три равные группы, то умрёт столько людей, сколько входит в одну из этих групп.

> Ты должен приготовить **четверть** гина вина для приношение возлияния. (Чис. 15:5 ULT)

Люди должны были разделить объём вина, который помещался в один гин, на четыре равные части, и принести в жертву объём вина, равный одной из этих четырёх частей.

### Стратегии перевода

Если в вашем языке используются дробные числительные, и они передадут верный смысл библейского текста, используйте их. Если же нет, рассмотрите предложенные стратегии.

(1) Укажите число частей или групп, на которое должно делиться целое, а затем укажите количество частей или групп, о котором идёт речь.

(2) Для обозначения веса, длины и объёма используйте единицы, известные вашему народу, или те, которые используются в UST.

(3) Употребите систему мер, которая используется в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.

### Примеры использования вышеперечисленных стратегий перевода

(1) Укажите число частей или групп, на которое должно делиться целое, а затем укажите количество частей или групп, о котором идёт речь.

> **Треть** вод океана стала красной, как кровь (Откр. 8:8 ULT)
> 
> > И если бы **разделить** океан **на три части**, то **одна часть** стала бы кровью.
> 
> Затем ты должен привести с волом зерно — **три десятых** ефы очищенной муки, смешанной с **половиной гина** масла. (Чис. 15:9 ULT)
> 
> > …затем ты должен **разделить** ефу очищенной муки **на десять частей**, а гин масла **поделить** **на две части**. Потом смешай **три части** муки с **одной частью** масла. Далее ты должен принести хлебное приношение вместе с волом.

(2) Используйте обозначение меры, данное в UST. Переводчики UST уже определились с тем, как представить количество в метрической системе.

> …**две трети шекеля**… (1 Цар. 13:21 ULT)
> 
> …**восемь грамм** серебра… (1 Цар. 13:21 UST)
> 
> …**три десятых ефы** очищенной муки, смешанной с **половиной гина** масла. (Чис. 15:9b ULT)
> 
> > …**шесть с половиной литров** очищенной муки, смешанной с **двумя литрами** оливкового масла. (Чис. 15:9b UST)

(3) Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.

> …**три десятых ефы** очищенной муки, смешанной с **половиной гина** масла. (Чис. 15:9b ULT)
> 
> > **шесть л****итров** очищенной муки, смешанной с **двумя литрами** масла.