### Описание

Еврейский календарь, который используется в Библии, состоит из двенадцати месяцев. В отличие от современного календаря, у евреев первый месяц начинался весной. В Библии иногда употребляются еврейские названия месяцев (авив, зив, сиван и пр.), а иногда ‒ их порядковый номер в еврейском календаре (первый месяц, второй месяц, третий месяц и пр.).

#### В чём сложность для переводчика?

* Читатели могут удивиться названиям месяцев, о которых они никогда не слышали, и им может быть интересно, как эти месяцы соответствуют их месяцам.
* Читатели могут не понять, что такие выражения, как “первый месяц” или “второй месяц” относятся к первому или второму месяцу именно еврейского календаря, а не какого-либо другого.
* Читатели могут не знать, когда начинается первый месяц еврейского календаря.
* В Библии может быть написано, что такое-то событие произошло в таком-то месяце, но читатель не сможет полностью понять сказанного, если не будет знать, в какое время года был этот месяц.

#### Перечень еврейских месяцев

Приводим перечень еврейских месяцев с информацией, которая может быть полезной в переводе.

**Авив**. (После вавилонского пленения этот месяц стал называться **Нисан**.) Это первый месяц еврейского календаря. В этом месяце Бог вывел израильский народ из Египта. Это начало весны, когда проходят поздние дожди (весенние дожди называются “поздними”, потому что сезон дождей в Израиле начинается осенью («ранние дожди») и заканчивается весной) и люди начинают собирать урожай. По современному календарю этот месяц приходится на вторую половину марта и первую половину апреля. Празднование пасхи начиналось 10-го авива, сразу за пасхой следовал праздник опресноков, а через несколько недель — праздник жатвы.

**Зив**. Это второй месяц еврейского календаря. В этом месяце собирали урожай. По современному календарю этот месяц приходится на вторую половину апреля и первую половину мая.

**Сиван**. Это третий месяц еврейского календаря. В этом месяце заканчивалось время жатвы и начинался сухой сезон. По современному календарю этот месяц приходится на вторую половину мая и первую половину июня. Праздник седмиц (недель) приходится на 6-го сивана.

**Таммуз**. Это четвёртый месяц еврейского календаря. В этом месяце продолжался сухой сезон. По современному календарю этот месяц приходится на вторую половину июня и первую половину июля.

**Ав**. Это пятый месяц еврейского календаря. В этом месяце продолжался сухой сезон. По современному календарю этот месяц приходится на вторую половину июля и первую половину августа.

**Элул**. Это шестой месяц еврейского календаря. В этом месяце заканчивался сухой сезон и начинался сезон дождей. По современному календарю этот месяц приходится на вторую половину августа и первую половину сентября.

**Эйтаним**. Это седьмой месяц еврейского календаря. В этом месяце ранние дожди смягчали землю, создавая условия для сеяния. По современному календарю этот месяц приходится на вторую половину сентября и первую половину октября. В этом месяце праздновались День искупления и праздник сбора плодов.

**Буль**. Это восьмой месяц еврейского календаря. В этом месяце было много дождей, и люди пахали поля и сеяли семена. По современному календарю этот месяц приходится на вторую половину октября и первую половину ноября.

**Хислев**. Это девятый месяц еврейского календаря. В этом месяце заканчивался сезон сеяния и начиналось холодное время. По современному календарю этот месяц приходится на вторую половину ноября и первую половину декабря.

**Тевет**. Это десятый месяц еврейского календаря. Это было холодное время с дождями и снегом. По современному календарю этот месяц приходится на вторую половину декабря и первую половину января.

**Шват**. Это одиннадцатый месяц еврейского календаря. Это самый холодный месяц года. В нём бывало много осадков. По современному календарю этот месяц приходится на вторую половину января и первую половину февраля.

**Адар**. Это двенадцатый месяц еврейского календаря. В этом месяце было холодно. По современному календарю этот месяц приходится на вторую половину февраля и первую половину марта. В адаре праздновался пурим.

#### Примеры из Библии

> Вы выйдете из Египта сегодня, в **месяце авиве**. (Исх. 13:4 ULT)

> Начиная с сумерек четырнадцатого дня **в первом месяце года** и до сумерек двадцать первого дня этого месяца вы должны есть пресный хлеб. (Исх. 12:18 ULT)

### Стратегии перевода

Возможно, вам придётся сделать эксплицитной некоторую информацию о месяцах (см.: [«Предположение и имплицитная информация»](../figs-explicit/01.md)).

(1) Назовите порядковый номер этого еврейского месяца.

(2) Используйте названия месяцев, известные читателю.

(3) Укажите, в какое время года происходит дело.

(4) Вместо названия еврейского месяца скажите о времени года. (При возможности используйте ссылку, чтобы показать еврейский месяц и день).

### Примеры использования стратегий перевода

В приведённых ниже примерах использованы два стиха.

> В то время вы будете являться передо Мной в **месяце авиве**, ведь в нём вы вышли из Египта. (Исх. 23:15b ULT)
>
>

> Для вас всегда будет постановлением, что в **седьмой месяц, в десятый день месяца** вы должны смиряться и не делать никакого дела. (Лев. 16:29a ULT)

(1) Назовите порядковый номер этого еврейского месяца.

> > В то время вы будете являться передо Мной в **первом месяце года**, ведь в нём вы вышли из Египта.

(2) Используйте месяцы, известные читателю:

> > В то время вы будете являться передо Мной в **месяце марте**, ведь в нём вы вышли из Египта.

> > Для вас всегда будет постановлением, что **в день, который Я выбрал в месяце сентябре**, вы должны смиряться и не делать никакого дела.

(3) Укажите, в какое время года происходит дело.

> > Для вас всегда будет постановлением, что **осенью, в десятый день седьмого месяца**, вы должны смиряться и не делать никакого дела.

(4) Вместо названия месяца скажите о времени года.

> > Для вас всегда будет постановлением, что в **день, который Я выбрал в начале весны**<sup>1</sup>, вы должны смиряться и не делать никакого дела.

Сноска будет выглядеть так:

> > <sup> [1]</sup> В древнееврейском тексте буквально сказано: “в седьмой месяц, в десятый день месяца”.