### Описание

В Библии встречается много чисел. Число может быть написано числительным («пять») или цифрой — «5». Числа могут быть крупными: «двести» (200), «двадцать две тысячи» (22 000) или «сто миллионов» (100 000 000). Не во всех языках существуют слова для обозначения подобных чисел. Переводчикам нужно решить, как переводить числа и писать ли их словами, или цифрами.

Одни числа точные, другие — округлённые.
> Авраму было **восемьдесят шесть** лет, когда Агарь родила ему Измаила. (Быт. 16:16 ULT)

Восемьдесят шесть (86) – это точное число.

> В тот день умерло около **трёх тысяч** человек из народа. (Исх. 32:28 ULT)

Три тысячи здесь — округлённое число. Могло быть немного меньше этого количества или немного больше. Слово «около» указывает на то, что это число не точное.

#### В чём сложность для переводчика

В некоторых языках нет слов для обозначения всех чисел.

#### Принципы перевода

* Точные числа нужно переводить как можно ближе к значению. 
* Округлённым числам можно дать более общий перевод.

### Примеры из Библии

> Когда Иаред прожил **162** года, он стал отцом Еноха. После того, как он стал отцом Еноха, Иаред прожил **восемьсот** лет. У него родились сыновья и дочери. Иаред прожил **962** года и умер. (Быт. 5:18-20 ULT)

Числа 162, восемьсот и 962 обозначают точное количество, поэтому их следует перевести как можно точнее.

> Сестра наша, пусть ты станешь матерью **тысяч и десятков тысяч** (Быт. 24:60 ULT)

Это округлённое число. Не говорится в точности, сколько потомков у неё должно быть, говорится лишь о том, что их должно стать много.

### Стратегии перевода

(1) Написать числа цифрами.

(2) Написать числа словами из вашего языка или на языке-посреднике (напр. по-русски).

(3) Написать числа словами, а в скобках указать цифры.

(4) Использовать составные слова для крупных чисел.

(5) Использовать принятое обозначение для большого округлённого числа, а затем в скобках указать само число.

### Примеры использования стратегий перевода

Для примера используем следующий стих:
> А теперь смотри, с огромными усилиями я заготовил для дома Яхве **100 000** талантов золота, **миллион** талантов серебра, огромное количество бронзы и железа. (1 Пар. 22:14 ULT)

(1) Написать числа цифрами:

> > Я заготовил для дома Яхве **100 000** талантов золота, **1 000 000** талантов серебра, огромное количество бронзы и железа.

(2) Написать числа словами из вашего языка или на языке-посреднике (напр. по-русски):

> > Я заготовил для дома Яхве **сто тысяч** талантов золота, **миллион** талантов серебра, огромное количество бронзы и железа.

(3) Написать числа словами, а в скобках указать цифры:

> > Я заготовил для дома Яхве **сто тысяч (100 000)** талантов золота, **миллион (1 000 000)** талантов серебра, огромное количество бронзы и железа.

(4) Использовать составные слова для крупных чисел:

> > Я заготовил для дома Яхве **сто тысяч** талантов золота, **тысячу тысяч** талантов серебра, огромное количество бронзы и железа.

(5) Использовать принятое обозначение для большого округлённого числа, а затем в скобках указать само число:

> Я заготовил для дома Яхве **огромное количество золота (100 000 талантов)**, ещё **в десять раз больше серебра (1 000 000 талантов)**, несчётное количество бронзы и железа.

#### Последовательность

Будьте последовательны в своём переводе. Решите, как будут передаваться числа — цифрами или числительными. Вы можете по-разному соблюдать эту последовательность.

* Вы можете все время использовать словесное обозначение чисел (возможно получатся очень длинные слова);
* Вы можете всё время использовать числительные;
* Если в вашем языке есть слова, обозначающие числа, вы можете использовать их. Когда в вашем языке нет таких слов, используйте цифры.
* Небольшие числа вы можете обозначать словами, а большие обозначать цифрами.
* Используйте числительные, состоящие из одного-трёх слов, а цифрами обозначайте числа, которые требуют большого количества слов.
* Вы можете записывать числа словами, а затем в скобках давать их цифровое обозначение.

#### Последовательность в ULT и UST

Английские переводы *unfoldingWord® Literal Text* (ULT) и *unfoldingWord® Simplified Text* (UST) для обозначения чисел используют числительные, состоящие из одного-двух слов (девять, шестнадцать, сто двадцать). Цифрами обозначаются числа, требующие трёх и более слов («162» вместо «сто шестьдесят два»).

> После рождения Еноса Сиф жил **восемьсот семь** лет, и у него родились сыновья и дочери. Всех же дней Сифа было **912** лет, и он умер. (Быт. 5:7-8 ULT)