### Описание

Порядковые числительные используются в Библии в основном для того, чтобы указать на чьё-либо положение в перечне.

> > И Бог назначил некоторых в церкви, **во-первых**, апостолами, **во-вторых**, пророками, **в-третьих**, учителями, а затем чудотворцами. (1Кор. 12:28a ULT)

Это перечень работников, которых Бог дал церкви в их порядке.

#### Порядковые числительные в русском языке

Все порядковые числительные имеют форму имён прилагательных. Большинство образуется путём простого прибавления к концу количественного числительного соответствующего окончания.

| Числительное | Количественное числительное  | Порядковое числительное  |
| -------- | -------- | -------- |
| 5 | пять | пятый |
| 6 | шесть | шестой |
| 9 | девять |  девятый |
| 10 | десять |  десятый |
| 11 | одиннадцать |  одиннадцатый |
| 12 | двенадцать | двенадцатый |
| 20 | двадцать | двадцатый |
| 1000| тысяча |  тысячный |

Некоторые порядковые числительные образуются иначе.

| Числительное | Количественное числительное  | Порядковое числительное  |
| -------- | -------- | -------- |
| 1 | один | первый |
| 2 | два |  второй |
| 3 | три |  третий |
| 4 | четыре | четвёртый |
| 5 | семь | седьмой |
| 8 | восемь | восьмой |
| 50 | пятьдесят | пятидесятый |
| 100 | сто | сотый |
| 200 | двести | двухсотый |

#### В чём сложность для переводчика?

В некоторых языках нет специальных числительных для обозначения порядка предметов в списке. Эта информация передаётся иным способом.

### Примеры из Библии

> И выпал **первый** жребий Иегоиариву, **второй** ‒ Иедаии, **третий** ‒ Хариму, **четвёртый** ‒ Сеориму,.. **двадцать третий** ‒ Делаии, и **двадцать четвёртый** ‒ Маазии. (1Пар. 24:7-18 ULT)

Люди бросали жребий, и каждый раз он выпадал кому-то одному в указанном порядке.

> Ты должен разместить на нем четыре ряда драгоценных камней. В **первом** ряду должны быть рубин, топаз и гранат. Во **втором** ряду должны быть изумруд, сапфир, алмаз. В **третьем** ряду должны быть гиацинт, агат и аметист. В **четвёртом** ряду должны быть берилл, оникс и яшма. Они должны быть вставлены в золотые гнёзда. (Исх. 28:17-20 ULT)

Описывается четыре ряда камней. Первый ряд, вероятно, был верхним, а четвёртый – нижним.

### Стратегии перевода

Если в вашем языке есть порядковые числительные и с их помощью можно будет передать верное значение, тогда вы можете их использовать. В противном же случае рассмотрите предложенные ниже стратегии:

(1) При перечислении используйте слова “один”, “другой”, “следующий”.

(2) Укажите полное число предметов, а затем перечислите их или то, что с ними ассоциируется.

### Примеры использования стратегий перевода

(1) Укажите полное число предметов и при их перечислении используйте слова “один”, “другой”, “следующий”.

> И выпал первый жребий Иегоиариву, второй ‒ Иедаии, третий ‒ Хариму, четвёртый ‒ Сеориму,.. двадцать третий ‒ Делаии, и двадцать четвёртый ‒ Маазии. (1Пар. 24:7-18 ULT)
> 
> > Всего было **24** жребия. **Один жребий** выпал Иегоиариву, **другой** ‒ Иедаии, **другой** ‒ Хариму, **другой** ‒ Сеориму,.. **другой** ‒ Делаии, и **последний** ‒ Маазии.
> > 
> > Всего было **24** жребия. **Один жребий** выпал Иегоиариву, **следующий** ‒ Иедаии, **следующий** ‒ Хариму, **следующий** ‒ Сеориму,.. **следующий** ‒ Делаии, и **последний** ‒ Маазии.

> Через Эдем протекала река, его орошавшая. От него она делилась на **четыре** реки. Название **первой** ‒ Фисон. Она течёт через всю землю Хавила, в которой находится золото. И золото той земли хорошее. Там также есть бдолах и камень оникс. Название **второй** реки ‒ Гихон. Она обтекает землю Куша. Название **третьей** реки ‒ Тигр, она течёт восточнее Ассура. **Четвёртая** река ‒ Евфрат. (Быт. 2:10-14 ULT)
> > Через Эдем протекала река, его орошавшая. От него она делилась на **четыре** реки. Название **одной** ‒ Фисон. Она течёт через всю землю Хавила, в которой находится золото. И золото той земли хорошее. Там также есть бдолах и камень оникс. Название **следующей** реки ‒ Гихон. Она обтекает землю Куша. Название **следующей** реки ‒ Тигр, она течёт восточнее Ассура. **Последняя** река ‒ Евфрат.

(2) Укажите полное число предметов, а затем перечислите их или то, что с ними ассоциируется.

> И выпал **первый** жребий Иегоиариву, **второй** ‒ Иедаии, **третий** ‒ Хариму, **четвёртый** ‒ Сеориму,.. **двадцать третий** ‒ Делаии, и **двадцать четвёртый** ‒ Маазии. (1Пар. 24:7-18 ULT)
> 
> > Они бросали **24** жребия. Жребии выпали Иегоиариву, Иедаии, Хариму, Сеориму,.. Делаии и Маазии.
