### Описание

Люди написали Библию несколько тысяч лет назад. Впоследствии другие люди переписывали библейские тексты и переводили их. Они работали очень внимательно, и в результате появились тысячи рукописей с библейскими текстами. Однако позже исследователи обнаруживали незначительные расхождения между текстами в разных рукописях. Бывало, что в некоторых рукописях были пропущены отдельные слова или переписчики могли перепутать похожие слова. Иногда они случайно или умышленно добавляли какое-то слово, а иногда даже целое предложение, чтобы что-то объяснить своим читателям. Современные Библии переведены с этих древних копий, и некоторые из добавленных слов и предложений имеются в некоторых современных Библиях. В ULT эти добавленные предложения обычно указываются в сносках.

Учёные, изучающие Библию, исследуют множество древних копий и сравнивают их между собой. Каждый раз, когда в рукописях Библии встречаются расхождения, учёные выясняют, какая формулировка с наибольшей вероятностью является правильной. Перевод ULT основан на чтениях, которые, по мнению учёных, являются наиболее правильными. Поскольку люди, которые пользуется переводом ULT, могут также пользоваться текстами Библии, сделанными на основании других рукописей, создатели ULT включили информацию о некоторых разночтениях в сноски и/или в раздел «Замечания к переводу» unfoldingWord®.

Переводчикам следует переводить текст ULT и включать в него сноски о добавленных предложениях (так же, как это сделано в ULT). Однако, если поместная церковь настаивает на том, чтобы эти предложения были включены в основной текст, переводчики могут вставить их в текст и добавить комментарий в сноске.

### Примеры из Библии

В Мф. 18:10-11 ULT имеется сноска к стиху 11.

> 10 Смотрите, не презирайте никого из этих малых. Потому что говорю вам, что на небесах их ангелы всегда смотрят на лицо Моего Небесного Отца. 11 \[1\]
> 
> \[1\] Многие авторитетные источники, в их числе некоторые древние авторы, включают ст. 11. **Потому что Сын Человеческий пришёл, чтобы спасти то, что было потеряно.**

Ин. 7:53-8:11 отсутствует в самых лучших древних рукописях. Этот текст подан в ULT, но заключен от начала до конца в квадратные скобки (\[ \]), а к ст. 11 дана сноска.

> 53 \[Потом каждый пошёл к себе домой… 11 Она сказала: «Никто, Господь». Иисус ответил: «И Я не обвиняю тебя. Иди и больше не греши».\] \[2\]
> 
> \[2\] В некоторых древних рукописях Ин. 7:53-8:11 отсутствует.

### Стратегии перевода

Там, где есть разночтения, вы можете следовать ULT или другому переводу Библии.

(1) Переводите стихи и делайте сноски так, как они даны в ULT.

(2) Переводите стихи так, как они переведены в другой версии, и измените сноски в соответствии с вашим переводом.

### Примеры использования стратегий перевода

Давайте применим стратегии перевода к Мк. 7:14-16 ULT, в котором есть сноска к ст. 16.

><sup> 14 </sup> Он снова позвал народ и сказал: «Слушайте Меня и разумейте. 15 Ничто, входящее в человека извне, не может его осквернить. Человека оскверняет то, что исходит из него». <sup> 16 [1] </sup>

> <sup> [1]</sup> В некоторых древних рукописях имеется ст. 16: **У кого есть уши, чтобы слышать, пусть слышит.**

(1) Переводите стихи и делайте сноски так, как они даны в ULT.

><sup> 14 </sup> Он снова позвал народ и сказал: «Слушайте Меня и разумейте. 15 Ничто, входящее в человека извне, не может его осквернить. Человека оскверняет то, что исходит из него». <sup> 16 [1] </sup>
> 
> > <sup> [1]</sup> В некоторых древних рукописях имеется ст. 16: **У кого есть уши, чтобы слышать, пусть слышит.**

(2) Переводите стихи так, как они переведены в другой версии, и измените сноски в соответствии с вашим переводом.

> 14 Он снова позвал народ и сказал: «Слушайте Меня и разумейте. 15 Ничто, входящее в человека извне, не может его осквернить. Но человека оскверняет то, что исходит из него. 16 У кого есть уши, чтобы слышать, пусть слышит». \[1\]
> 
> \> \[1\]В некоторых древних рукописях ст. 16 пропущен.