

### Описание

Иногда в Библии употребляется понятие, для обозначения которого в вашем языке отсутствует слово. Оно может называть людей или места, которые не известны вашему народу.

Для решения подобной проблемы вы можете позаимствовать слово или скопировать его из другого языка. На этой странице рассказывается, как заимствовать слова. (Что же касается слов с неизвестным значением, то существует другой способ их перевода. См.: [«Перевод неизвестных понятий»](../translate-unknown/01.md).)

### Примеры из Библии

>Он увидел <u>смоковницу</u> при дороге. (Матфея 21:19 ULB)

Если на вашей территории не растут смоковницы, то вероятно, у вас не будет слова для названия этого дерева.

>Над Ним были <u>серафимы</u>, у каждого из них было по шесть крыльев: двумя они закрывали свои лица, двумя они закрывали свои ноги и с помощью двух летали. (Исаия 6:2 ULB)

В вашем языке может отсутствовать понятие для обозначения этих созданий.

>Пророческое слово Яхве Израилю, написанное <u>Малахией</u>. (Малахия 1:1 ULB)

Ваш народ может не употреблять подобное имя.

### Стратегии перевода

При заимствовании нужно принять в расчёт несколько моментов:

* В разных языках существует разная система письма: кириллица, латиница, греческое, еврейское, корейское письмо, деванагари. В каждой из них буквы алфавита изображены по-разному.
* В разных языках одна и та же буква может произноситься по-разному. Например, в немецком языке буква «j» произносится так же, как английская буква «y».
* Не во всех языках есть одинаковые звуки или их сочетания. К примеру, во многих языках отсутствует буквосочетание «th», употребляющееся в английском слове «think». Есть языки, где слово не может начинаться с «st» («stop»).

Существует несколько способов заимствования слов:

1. Если графика вашего языка отличается от иностранной, вы можете перенести слово по буквам из одного языка в другой.
1. Вы можете произносить слово или на иностранный манер, или на манер вашего родного языка.
1. Произношение слова может быть приближено к иностранному, но обязательно приспособлено к фонетическим правилам вашего языка.


### Примеры использования стратегий перевода

1. Если графика вашего языка отличается от иностранной, вы можете перенести слово по буквам из одного языка в другой:

  * **צְפַנְיָ֤ה** Имя человека еврейскими буквами.
      * "Zephaniah" Это же имя латинскими буквами

1. Вы можете произносить слово или на иностранный манер, или на манер вашего родного языка:

  * **Zephaniah**  Это мужское имя (Софония).
      * «Zephaniah» так это слово пишется по-английски, но вы можете произносить его по правилам вашего языка.

1. Произношение слова может быть приближено к иностранному, но обязательно приспособлено к фонетическим правилам вашего языка.

  * **Zephaniah** Если в вашем языке нет буквы «z», вы можете использовать букву «s». Если в вашей системе письма отсутствует «ph», замените его на «f». В зависимости от фонетических особенностей вашего языка, буква «i» может произноситься как «i», «ai» или «ay».
      * «Sefania» [Сефанийя]
      * «Sefanaia» [Сефания]
      * «Sefanaya» [Сефония]

