Во время работы над переводом Библии, вы, как переводчик, можете столкнуться с таким вопросом: «Как переводить слово, если ему нет эквивалента в языке перевода?» Это случается, если в языке перевода нет слов, означающих, например, «лев», «смоковница», «гора», «священник» или «храм», потому что люди, на чей язык вы переводите, никогда не видели ничего подобного и поэтому не придумали слов для обозначения этих реалий.

### Описание

Неизвестными считаются слова в оригинальном тексте, к которым нет эквивалента в языке перевода. Разделы «Понятия и термины» и «Примечания к переводу» помогут вам понять, что эти слова означают. После прочтения данных материалов вам будет легче подобрать эквивалент или объяснить эти слова так, чтобы ваши читатели понимали, что имеется в виду.

> У нас только пять **хлебов** и две рыбы. (Мф. 14:17 ULT)

Хлеб — это разновидность пищи, которую изготавливают, смешивая молотое зерно и масло и выпекая эту смесь до готовности. (Зерно – это семя злаковой культуры). Некоторые народы не употребляют в пищу хлеб и даже не знают, что это такое.

#### В чём сложность для переводчика?

* Если в тексте Библии встречаются слова, обозначающие предметы или явления, которые отсутствуют в культуре читателей, такие слова могут быть непонятны читателям.
* Людям будет трудно читать текст, если значение некоторых слов окажется для них непонятным.

#### Принципы перевода

* Насколько это возможно, старайтесь использовать слова, которые уже существуют в языке перевода.
* Старайтесь делать предложения короткими.
* Точно передавайте Божьи заповеди и исторические факты.

### Примеры из Библии

> Я обращу Иерусалим в груды развалин, в пристанище для **шакалов**. (Иер. 9:11 ULT)

Шакал — это дикое животное из семейства собачьих. Шакалы обитают только в нескольких регионах, и поэтому вполне вероятно, что читатели могут не знать, что это за зверь.

> Берегитесь лжепророков, которые приходят к вам в овечьей шкуре, но, на самом деле, они ненасытные **волки**. (Мф. 7:15 ULT)

Если волки не обитают в местности, где проживает народ, на язык которого переводится Библия, тогда люди могут не знать, что волк – это свирепое, дикое животное из семейства собачьих, и что волки – это хищники, и они часто нападают на овец.

> Потом они попытались дать Иисусу вино, смешанное с **мирром**. Но Он отказался пить его. (Мк. 15:23 ULT)

Читатели могут не знать, что такое мирро и что оно использовалось как лекарственное средство.

> Тот, Кто сотворил **великие светила** (Пс. 136:7 ULT)

В некоторых языках есть слова, обозначающие отдельные источники света (например, «солнце» или «огонь»), но нет общего термина, обозначающего «свет» или «то, что даёт свет».

> ваши грехи... будут белыми, как **снег** (Ис. 1:18 ULT)

Люди в некоторых частях мира никогда не видели снега, но, возможно, они видели его на картинках или фотографиях.

### Стратегии перевода

Понятия, не известные в языке перевода, можно перевести следующими способами:

(1) Для перевода отдельного слова используйте словосочетание, которое объяснило бы незнакомое понятие или передало бы самую важную его характеристику (самую важную для данного контекста).

(2) Замените слово похожим понятием, взятым из языка перевода, при условии, что исторические факты не будут искажены.
 
(3) Скопируйте (транслитерируйте) неизвестное понятие и добавьте к нему уже известное слово или объяснение, чтобы читатель смог понять, о чём идёт речь.

(4) Используйте слово, имеющее более обобщённый смысл.

(5) Употребите слово или фразу с более конкретным значением.

### Примеры использования стратегий перевода

(1) Для перевода отдельного слова используйте словосочетание, которое объяснило бы незнакомое понятие или передало бы самую важную его характеристику (самую важную для данного контекста):

> Берегитесь лжепророков, которые приходят к вам в овечьей шкуре, но на самом деле они **ненасытные волки**. (Мф. 7:15 ULT)
> 
> > Берегитесь лжепророков, которые приходят к вам в овечьей шкуре, но на самом деле они **голодные и опасные животные**.

«Ненасытные волки» — это часть метафоры, и для того, чтобы понять эту метафору, читателю нужно знать, что волки очень опасны для овец. (Если овцы тоже неизвестны читателю, то вам следует также использовать одну из этих стратегий для перевода фразы «овечья шкура» или заменить метафору чем-то другим, исходя из стратегии перевода метафор. См.: [«Метафора»](../figs-metaphor/01.md).)

> У нас только пять **хлебов** и две рыбы. (Мф. 14:17 ULT)
>
> > У нас только пять **кусков пищи из молотого зерна** и две рыбы.

(2) Замените слово похожим понятием, взятым из языка перевода, при условии, что исторические факты не будут искажены:

> ваши грехи... будут белыми, как **снег**. (Ис. 1:18 ULT) Этот стих не о снеге. Слово «снег» используется здесь для того, чтобы показать читателю, насколько белым может быть что-то.
>
> > ваши грехи... будут белыми, как **молоко**.
>
> > ваши грехи... будут белыми, как **луна**.

(3) Скопируйте (транслитерируйте) неизвестное понятие и добавьте к нему уже известное слово или пояснение, чтобы читатель смог понять, о чём идёт речь:

> Потом они попытались дать Иисусу вино, смешанное с **мирром**. Но Он отказался пить его. (Мк. 15:23 ULT) Читатели смогут лучше понять слово «мирро», если его использовать вместе с общим понятием — «лекарство».
> > Потом они попытались дать Иисусу вино, смешанное с **лекарством, которое называлось мирро**. Но Он отказался пить его.

> У нас только пять **хлебов** и две рыбы. (Мф. 14:17 ULT) Читатель сможет лучше понять, что такое хлеб, если это слово будет использоваться вместе с фразой, где говорится, из чего он сделан (из смолотых семян) и как он изготавливается (печётся).
>
> > У нас только пять **кусков, испечённых из молотого зерна**, и две рыбы.

(4) Используйте слово, имеющее более обобщённый смысл:

> Я обращу Иерусалим в груды развалин, в пристанище для **шакалов**. (Иер. 9:11 ULT)
>
> > Я обращу Иерусалим в груды развалин, в пристанище для **диких псов**.

> У нас только пять **хлебов** и две рыбы. (Мф. 14:17 ULT)
> 
> > У нас только пять **кусков испечённой пищи** и две рыбы.

(5) Употребите слово или фразу с более конкретным значением:

> Тот, Кто сотворил **великие светила**. (Пс. 136:7 ULT)
>
> > Тот, Кто сотворил **солнце и луну**.