
### Определение

Пословная замена — это самая буквальная форма перевода. Но перевод такого типа не является лучшим. Пословный перевод — это всего лишь замена похожих слов иностранного языка словами родного языка.

#### В пословном переводе

* В фокусе переводчика находится одно слово.
* Обычная структура предложений, фраз и изобразительных средств речи родного языка игнорируются.
* Процесс пословного перевода очень прост.
  * Первое слово исходного текста переводится похожим словом.
  * Следующее слово переводится точно так же. Этот процесс продолжается до тех пор, пока стих не будет переведён.
* Пословный перевод привлекателен вследствие своей простоты. Однако в результате мы получим перевод плохого качества.

Пословная замена усложняет чтение текста. Часто такой перевод приводит в замешательство, потому что передаёт неправильное значение или вообще лишён смысла. Поэтому вам следует избегать этот вид перевода. Приведём несколько примеров:

#### Порядок слов

В Луки 3:16 (ULB) написано:

>«Я крещу вас в воде, но идёт Тот, Кто сильнее меня, я даже не достоин развязать ремень Его обуви; Он будет крестить вас Духом Святым и огнём».

Текст ясен, и его легко понять. Но представьте себе, если бы переводчик использовал бы пословный перевод. Каким бы он был?

Вот пословный перевод с греческого на русский.

>«Отвечая говорил всем Иоанн: "Я в самом деле водой крещу вас. Идёт но Некто, кто могущественнее, чем я, кому не я достоин развязать ремень обуви Его. Он вас будет крестить Духом Святым и огнём"».

Такой перевод звучит неуклюже и труден для понимания.

Сравните его со стихом из ULB. Заметили ли вы разницу? В английской ULB переводчик не придерживался порядка слов, данного в греческом языке. Он организовал слова в предложении так, чтобы они подчинялись правилам английской грамматики. Он также изменил структуру фраз. Сравните: «Иоанн ответил им, сказав» (ULB) и «Отвечая говорил всем Иоанн...». В ULB использованы другие слова, и текст, благодаря этому, звучит более естественно.

Очень важно, чтобы конечный перевод соответствовал исконному значению греческого текста. Однако пример из ULB звучит намного лучше, чем неуклюжий пословный перевод.

#### Многозначность

Помимо всего того, что было сказано выше, нужно учесть, что пословная замена не принимает в расчёт многозначность слова. В пословном переводе выбирается только одно значение слова.

Например, греческое слово aggelos может относиться как к человеческому посланнику, так и к ангелу.
>«Вот Я посылаю <u>Ангела</u> Моего пред Лицом Твоим, который приготовит путь твой пред тобой». (Луки 7:27)

Здесь словом aggelos назван человеческий посланник. Иисус говорит об Иоанне Крестителе.
><u>Ангелы</u> поднялись от них на небо. (Луки 2:15)

Здесь слово aggelos относится к ангелам.

В пословном переводе греческое понятие может быть передано как словом «посланник», так и словом «ангел», несмотря на то, что речь может идти о разных личностях. И это может привести читателя в замешательство.

#### Речевые фигуры

Наконец, пословный перевод не передаёт значение речевых фигур. Речевая фигура – это конструкция, общее значение которой отличается от значения отдельных слов, в неё входящих. При пословном переводе значение речевой фигуры становится непонятным. Даже если при переводе соблюдается порядок слов, присущий целевому языку, всё равно общее значение конструкции останется неясным. Прочитайте раздел [«Речевые фигуры»](../figs-intro/01.md), чтобы узнать больше о том, как правильно переводить такие конструкции.
