
### Что нужно перевести в первую очередь?

Команда переводчиков может сама решить, что именно переводить в первую очередь, или что переводить дальше (если она уже что-то перевела). Здесь нужно принять в расчёт несколько факторов:

* Какие книги должны быть переведены, исходя из церковных предпочтений?
* Насколько опытной является команда переводчиков?
* Какие библейские материалы уже были переведены на этот язык?

Ответы на все эти вопросы очень важны. Помните следующее:

**Перевод – это умение, растущее вместе с опытом.**

В связи с этим, перевод лучше всего начать с менее сложных книг, чтобы переводчики могли приобрести навыки при переводе простого текста.

### Трудности перевода

Миссия переводчиков Библии «Уиклиф» определила степень трудности перевода разных книг Библии. В их системе наиболее трудные книги попадают под пятый уровень сложности. Самые лёгкие — под первый уровень.

Книги с абстрактными понятиями, поэзией, теологическими терминами и идеями переводить сложнее всего. Легче переводить книги повествовательного характера, где рассказывается о конкретных событиях.

#### Пятый уровень сложности (наиболее трудные для перевода книги)

* Ветхий Завет
  * Иов, Псалмы, Исайя, Иеремия, Иезекииль
* Новый Завет
  * Римлянам, Галатам, Ефесянам, Филиппийцам, Колоссянам, Евреям

#### Четвёртый уровень сложности

* Ветхий Завет
  * Левит, Притчи, Екклесиаст, Песни песней Соломона, Плач Иеремии, Даниила, Осии, Иоиля, Амоса, Авдия, Михея, Наума, Аввакума, Софонии, Аггея, Захарии, Малахии
* Новый Завет
  * Иоанна, 1 и 2 Коринфянам, 1 и 2 Фессалоникийцам, 1 и 2 Петра, 1 Иоанна, Иуды

#### Третий уровень сложности

* Ветхий Завет
  * Бытие, Исход, Числа, Второзаконие
* Новый Завет
  * Матфея, Марка, Луки, Деяния, 1 и 2 Тимофею, Титу, Филимону, Иакова, 2 и 3 Иоанна, Откровение

#### Второй уровень сложности

* Ветхий Завет
  * Иисус Навин, Судей, Руфь, 1-4 Царств, 1 и 2 Паралипоменон, Ездры, Неемии, Есфирь, Ионы
* Новый Завет
  * *нет книг*

#### Первый уровень сложности (самые лёгкие для перевода книги)

* *нет книг*

### «Истории открытой Библии»

Хотя «Истории открытой Библии» не оценивались согласно данной системе, мы полагаем, что они попадают под первый уровень сложности. Поэтому мы рекомендуем вам начать перевод с «Историй открытой Библии». Причины для этого следующие:

* «Истории» были разработаны так, чтобы их было легко переводить.
  * Все они, в основном, повествовательного характера.
  * Трудные слова и фразы были заменены более лёгкими.
  * «Истории» снабжены иллюстрациями, помогающими лучше понять текст.
* «Истории открытой Библии» намного короче Библии и Нового Завета, поэтому их можно легче перевести и быстрее распространить в Церкви.
* Благодаря тому, что «Истории» — это не Священное Писание, они сводят на нет страх перед переводом Божьего Слова.
* Перевод «Историй», создаваемый перед началом работы с Библией, помогает переводчику набраться опыта и знаний, поэтому, когда он приступит к работе со Священным Писанием, его перевод будет более качественным.

  Переводя «Истории открытой Библии», команда переводчиков сможет приобрести:

* опыт в создании команды для перевода и проверки текста;
* опыт в осуществлении перевода и проверки;
* опыт в использовании инструментов для перевода Door43;
* опыт в разрешении переводческих конфликтов;
* опыт по получению поддержки церкви и общины;
* опыт в издании и распространении переводов;
* «Истории открытой Библии» — это великолепный инструмент, который может использоваться для обучения церквей, переводчиков Библии, а также для распространения благой вести.

Вы можете приступить к работе с «Историями» в любом порядке, но мы рекомендуем вам начать с Истории 31 (См.: http://ufw.io/en-obs-31), потому что она короткая, и её содержание легко понять.

### Заключение

Итак, церковь сама может решить, что именно нужно переводить и в каком порядке. Но, поскольку навыки перевода улучшаются со временем, команда переводчиков и проверяющих может многому научиться, переводя «Истории открытой Библии», и поскольку «Истории» представляют огромную ценность для поместной церкви, мы настоятельно рекомендуем начать проект именно с них.

После завершения работы с ними, мы советуем вам поработать с книгами второго и третьего уровней сложности (например, с книгой Руфь или Евангелием от Марка). И, наконец, после того, как команда переводчиков наберётся опыта, она может приступить к переводу книг четвёртого и пятого уровней сложности (например, к Евангелию от Иоанна, посланию к Евреям и Псалмам). Если команда переводчиков будет следовать нашим рекомендациям, она создаст более качественный перевод с минимальным количеством ошибок.
