
### Описание

Символическое пророчество — это тип послания, которое дано  пророку от Бога, чтобы пророк рассказал другим. В таких посланиях используются образы и символы, которые указывают на то, что Бог сделает в будущем.

Эти пророчества содержатся в основном в книгах Исаии, Иезекииля, Даниила, Захарии и Откровения. Небольшие примеры символического пророчества также встречаются в других книгах, напр., в Матфея 24, Марка 13 и Луки 21.

В Библии рассказывается о том, как Бог дал каждое послание и в чём оно заключалось. Бог часто давал людям Своё послание чудесным образом: во снах и видениях. (См.: [сны](rc://en/tw/dict/bible/other/dream) и [видения](rc://en/tw/dict/bible/other/vision) для рекомендаций по переводу слов «сон» и «видение».) В этих снах и видениях пророки часто видели образы и символы о Боге и небесах. В числе таких образов были престол, золотые светильники, сильный человек в белой одежде, с белыми волосами, глазами как из огня и ногами, как из меди. Некоторые из этих образов видели несколько пророков.

Пророчества о мире тоже содержат образы и символы. Например, в некоторых пророчествах звери символизируют царства, рога символизируют царей или царства, дракон или змей символизирует дьявола, море символизирует народы, а недели — длинные периоды времени. Некоторые из этих образов тоже видели несколько пророков.

В пророчествах рассказывается о зле в мире, о том, как Бог будет судить мир и наказывать за грех, и о том, как Бог утвердит Своё праведное царство в новом мире, который Он сотворит. В них также рассказывается о небесах и аде.

Многие пророчества в Библии представлены в виде поэзии. В некоторых культурах люди полагают, что если о чём-то говорится языком поэзии, то это наверное выдумка или что-то неважное. Однако пророчества в Библии верны и важны, независимо от того, как они изложены — в поэзии или в прозе.

В этих книгах прошедшее время иногда используется в значении прошедшего, а иногда — для описания будущих событий. Из этого можно сделать два вывода. Когда пророки говорят о том, что они видели во сне или видении, они часто употребляют прошедшее время потому, что их сон был в прошлом. Другая причина использования прошедшего времени относительно будущих событий заключается в том, что эти события непременно произойдут. Они предрешены, и в них нет никакого сомнения, они как бы уже произошли. Поэтому мы называем такое прошедшее время «предсказательным прошедшим временем». См.: [Предсказательное прошедшее время](../figs-pastforfuture/01.md).

Некоторые из этих событий произошли после того, как пророки предсказали их, а некоторые произойдут в конце света.

#### Давайте посмотрим на это как на элемент перевода

* Некоторые образы трудно понять потому, что мы никогда ещё не видели ничего подобного.
* Трудно переводить описание невиданных или несуществующих в мире вещей.
* Если Бог или пророк употребляли прошедшее время, то читателям может быть трудно понять, о чём он говорит – о том, что уже произошло, или что произойдёт позже.

#### Принципы перевода

* Переводите образы в тексте. Не пытайтесь толковать их или переводить их смысл.
* В случае, когда данный образ встречается в нескольких местах в Библии и описан одинаково, пытайтесь переводить его одинаково во всех этих местах.
* Если или поэтическая, или прозаическая форма создаст у ваших читателей впечатление, что пророчество — выдумка или что-то неважное, то используйте другу форму, которая не создаст у них такого впечатления.
* Иногда бывает трудно понять, в каком порядке происходили события, описанные в различных пророчествах. Просто запишите их, как они подаются в каждом пророчестве.
* Переводите время глагола так, чтобы читатель понял, что имел в виду говорящий. Если читатели не поймут предсказательное прошедшее время, то можно использовать будущее время.
* Некоторые пророчества исполнились после того, как пророки их записали. Некоторые до сих пор не исполнились. Не объясняйте в тексте, когда или как исполнились эти пророчества.


### Примеры из Библии

В следующих отрывках описаны сильные существа, которых видели Иезекииль, Даниил и Иоанн. Они видели в видениях волосы, белые как шерсть, голос подобный шуму многих вод, золотой пояс и ноги, подобные начищенной меди. Хотя пророки видели разные детали, одинаковые детали желательно переводить одним и тем же словом. Подчёркнутые фразы в отрывке из Откровения встречаются также в книгах Даниила и Иезекииля.

<blockquote> Посреди семи светильников был Некто, подобный Сыну Человеческому, облечённый в длинную мантию, до самых ног, и опоясанный золотым поясом. <u>Его голова и волосы были белыми, как шерсть</u>, как снег; и глаза Его, как пламя огня. <u>Его ноги были подобны начищенной меди</u>, как раскалённые в печи, и <u>голос Его был, как шум многих вод</u>. В правой руке Он держал семь звёзд, и из уст Его выходил острый с обеих сторон меч. Его лицо светилось, как солнце, сияющее в своей силе. (Откровение 1:13-16 ULB) </blockquote>


>И увидел я,
>поставлены были престолы,
>и воссел Ветхий днями.
>Его одежда была белой, как снег,
>и <u>волосы на Его голове — как чистая шерсть</u>. (Даниил 7:9 ULB)


<blockquote>Я посмотрел наверх и увидел человека, одетого в льняную одежду и опоясанного чистым золотом из Уфаза. Его тело — как топаз, его лицо — как молния, его глаза — как горящие факела, <u>его руки и ноги — как начищенная медь</u>, и звук его речей — как голос большой толпы. (Даниил 10:5-6 ULB)</blockquote>


>И вот, слава Бога Израиля пришла с востока; <u>Его голос – как шум многих вод</u>, и земля осветилась от славы Его! (Иезекииль 43:2 ULB)


В следующем отрывке показано употребление прошедшего времени для описания прошлых событий. Подчёркнутые глаголы означают события прошлого.

>Видение Исаии, сына Амоса, которое он <u>видел</u> об Иудее и Иерусалиме, во дни Озии, Иоафама, Ахаза, Езекии – царей Иудейских.
>Слушайте, небеса, и внимай, земля, потому что Яхве <u>проговорил</u>:
>«Я <u>вскормил</u> и <u>воспитал</u> детей, но они <u>возмутились</u> против Меня». (Исаия 1:1-2 ULB)

В следующем отрывке показано будущее время и различные случаи употребления прошедшего времени. Подчёркнутые глаголы являются примерами предсказательного прошедшего времени, используемого для того, чтобы показать, что данное событие произойдёт несомненно.

>Мрак рассеется над той, которая была в мучениях.
>В прежнее время Он умалил
>землю Завулонову и землю Неффалимову;
>но в позднем времени Он сделает славным этот приморский путь, Заиорданскую страну, Галилею языческую.
>Народ, ходящий во тьме, <u>увидел</u> великий свет;
>на живущих в стране тени смерти <u>воссиял</u> свет. (Исаия 9:1-2 ULB)