### Описание

Когда люди рассказывают историю, они сообщают о событии или о череде событий. Зачастую перед началом повествования делают вступление и рассказывают: о чём будет история, когда всё происходило, где это произошло. Такая информация, представленная автором до начала истории, называется историческим фоном или обстановкой истории. Некоторые новые события в истории могут иметь свой фон, поскольку они вводят новых персонажей, время и места. В некоторых языках люди также сообщают, увидели ли они сами события или услышали о них от кого-то ещё.

Когда в вашем народе говорят о каком-то событии, какую информацию приводят сначала? Излагают ли её в каком-то определённом порядке? Чтобы представить историю, или новые события на своём родном языке, вам необходимо сдалать это так, как принято у вас, а не так, как это делалось на языке оригинала. В этом случае ваш перевод будет восприниматься как естественный и лёгкий.

### Примеры из Библии

> **Во дни Ирода**, царя Иудейского, **был священник по имени Захария** из семейства Авия. **Его жена была** из рода Аарона, звали её Елисавета. (Лк. 1:5 ULT)

Приведённые выше стихи знакомят с историей о Захарии. Первая выделенная фраза рассказывает о том, когда это произошло, две выделенные фразы далее представляют главных героев. В следующих двух стихах разъясняется, что Захария и Елисавета уже состарились и не имели детей. Всё это – исторический фон. Далее, выражение «случилось однажды» в Лк. 1:8 знакомит с первым событием в этой истории:

> **Однажды** Захарии пришло время исполнять свой долг священника перед Богом по порядку для своего семейства, и досталось ему по жребию, как было положено у священников, войти в храм Господень для каждения. (Лк. 1:8-9 ULT)

> **Рождение Иисуса Христа произошло так.** Его мать Мария была помолвлена с Иосифом, но прежде чем они поженились, она узнала, что ждёт ребёнка от Святого Духа. (Мф. 1:18 ULT)

Выделенная фраза чётко показывает, что здесь знакомят с историей об Иисусе. Эта история расскажет нам о том, как произошло рождение Иисуса.

> **После того, как Иисус родился в Вифлееме Иудейском во времена царя Ирода**, мудрецы с востока прибыли в Иерусалим, говоря… (Мф. 2:1 ULT)

Выделенная фраза показывает, что события, связанные с мудрецами, произошли **после** того, как родился Иисус.

> **В те дни** пришёл Иоанн Креститель, проповедуя в иудейской пустыне, говоря… (Мф. 3:1-22 ULТ)

Выделенная фраза показывает, что Иоанн Креститель начал проповедь примерно в одно время с предыдущими событиями. Это указание очень общее и относится ко времени, когда Иисус жил в Назарете.

> **Затем** Иисус пришёл из Галилеи к реке Иордан, чтобы креститься у Иоанна. (Мф. 3:13 ULТ)

Слово «затем» указывает на то, что Иисус пришёл к реке Иордан через некоторое время после описанных ранее событий.

> Был **фарисей по имени Никодим, член иудейского Совета**. Он пришёл к Иисусу ночью. (Ин. 3:1-2 ULТ)

Сначала автор знакомит с новым персонажем, а потом говорит, что тот сделал и когда. В некоторых языках будет естественно сначала указать на время.

> <sup> 6</sup> Ною было шестьсот лет, когда потоп пришёл на землю. <sup> 7</sup> Ной, его сыновья, жена и жёны его сыновей вместе вошли в ковчег, потому что пришли воды потопа. (Быт. 7:6-7 ULТ)

Стих шестой коротко резюмирует события, которые должны произойти в оставшейся части главы. Ранее в шестой главе уже говорилось о том, как Бог сказал Ною, что будет потоп, и как Ной к нему готовился. Шестой стих седьмой главы знакомит нас с историей, где рассказывается, как Ной со своей семьёй и животными вошли в ковчег, как начался дождь, и как он затопил всю землю. В некоторых языках следует прояснить, что этот стих просто знакомит с новым событием, или же поместить этот стих после седьмого стиха. Шестой стих не относится к событиям истории. Люди вошли в ковчег ещё до наступления потопа.

### Стратегии перевода

Если информация, приведённая перед описанием событий, понятна читателю и звучит естественно, вы можете перевести её так же, как она дана в ULТ и UST. Если же нет, предлагаем вам такие стратегии:

(1) Расположите вступительную часть в том порядке, какой естественен для вашего языка.

(2) Если читателю требуется определённая информация, отсутствующая в Библии, можно употребить неопределённые слова или фразы как: «в другой раз», «один человек» и т.п.

(3) Если введение к рассказу является и обобщением, используйте присущий вашему языку способ показать, что это обобщение.

(4) Если в вашем языке такое обобщение событий в начале рассказа звучит странно, укажите, что событие на самом деле произойдёт в истории позднее.

### Примеры использования стратегий перевода

(1) Расположите вступительную часть в том порядке, какой естественен для вашего языка:

> Был **фарисей по имени Никодим, член иудейского Совета**. Он пришёл к Иисусу ночью… (Ин. 3:1-2 ULT)
>
> > Был **человек, которого звали Никодим. Он был фарисеем и членом иудейского Совета**. Однажды ночью он пришёл к Иисусу и сказал…
  
> > Однажды ночью **человек по имени Никодим, который был фарисеем и членом иудейского Совета**, пришёл к Иисусу и сказал…
  
> Когда Он проходил мимо, то **увидел Левия, сына Алфеева, сидевшего** в месте сбора пошлин, и Он сказал… (Мк. 2:14 ULT)
>
> > Когда Он проходил мимо, то **Левий, сын Алфеев, сидел** в месте сбора пошлин. Иисус увидел его и сказал…
  
> > Когда Он проходил мимо, на месте сбора пошлин **сидел один человек**. Его звали Левием, и он был сыном Алфея. Иисус увидел его и сказал…
  
> > Когда Он проходил мимо, на месте сбора пошлин **сидел сборщик податей**. Его звали Левием, и он был сыном Алфея. Иисус увидел его и сказал…

(2) Если читателю требуется определённая информация, отсутствующая в Библии, можно употребить неопределённые слова или фразы как: «в другой раз», «один человек» и т.п.:

> Ною было шестьсот лет, когда потоп пришёл на землю. (Быт. 7:6 ULT) - Если люди ожидают, что им будет сказано о начале нового события, то фраза «после этого» может помочь им понять, что это случилось после вышеупомянутых событий.  
>
> > **После этого**, когда Ною исполнилось шестьсот лет, на землю пришёл потоп.
  
> **И снова Он начал** учить у моря. (Мк. 4:1 ULT) - В третьей главе Иисус учил в чьём-то доме. Возможно, читателям нужно объяснить, что это событие произошло в другое время, или прямо сказать, что Иисус пришёл к морю.  
>
> > **В другой раз** Иисус начал учить людей около моря.
  
> > Иисус пришёл к морю и **снова начал учить там людей**.

(3) Если введение к рассказу является и обобщением, используйте присущий вашему языку способ показать, что это обобщение:

> Ною было шестьсот лет, когда потоп пришёл на землю. (Быт. 7:6 ULT)  
>
> > **Вот, что произошло, когда** Ною было шестьсот лет, и потоп пришёл на землю.
  
> > **Здесь рассказывается, что произошло, когда** потоп пришёл на землю. Это случилось, когда Ною было шестьсот лет.

(4) Если в вашем языке такое обобщение событий в начале рассказа звучит странно, укажите, что событие на самом деле произойдёт в истории позднее:

> Ною было шестьсот лет, когда потоп пришёл на землю. Ной, его сыновья, жена и жёны его сыновей вместе вошли в ковчег, потому что пришли воды потопа. (Быт. 7:6-7 ULT)  
>
> > **Вот что произошло, когда** Ною было шестьсот лет. Ной, его сыновья, жена и жёны его сыновей вместе вошли в ковчег,потому что **Бог сказал, что придёт потоп**.