### Описание

Когда в истории первый раз говорится о участниках или предметах, они являются **новыми участниками**. После их первого упоминания они становятся **старыми участниками**.

> **Был фарисей по имени Никодим**… **Этот человек** пришёл к Иисусу ночью… Иисус ответил **ему** (Ин. 3:1-3)

В первой выделенной фразе Никодим представлен как новый персонаж. Но затем он упомянут как «Этот человек» и «ему», поскольку он уже является старым персонажем.

#### В чём сложность для переводчика

Чтобы ваш перевод звучал естественно и был понятен, вам нужно обозначать персонажей так, чтобы читатели знали, какой персонаж перед ними - новый, или тот, о котором они уже читали. В разных языках это делается по-разному. Делайте это так, как принятно в вашем языке, а не в исходном языке.

### Примеры из Библии

#### Новые участники

Иногда новый участник представлен в фразе, которая говорит, что этот кто-то существует. Например, «был один человек». Слово «был...» сообщает нам о существовании этого человека. Слово «один» в словосочетании «один человек» показывает, что автор говорит о нём в первый раз. Во второй части предложения сказано, откуда был этот человек, из какой семьи и как его звали.

> **Был один человек** из Цоры, из семейства Дана, и его звали Маной. (Суд. 13:2 ULT)

Иногда новый участник просто упоминается в связи с другим, уже известным персонажем. В приведённом ниже примере жена Маноя просто представлена как «его жена». Эта фраза показывает их связь друг с другом.

> Жил один человек из Цоры, из семейства Дана, и его звали Маной. **Его жена** не могла зачать, поэтому она не рождала. (Суд. 13:2 ULT)

Иногда новый участник просто представляется по имени, поскольку автор полагает, что читателям он известен. В первом стихе из 3 Царств автор предполагает, что читатели знают, кто такой царь Давид, и им не нужно этого объяснять.

> Когда царь Давид состарился, его покрывали одеялами, но не мог он согреться. (3 Цар. 1:1 ULT)

#### Старые участники

Человек, уже упомянутый в истории, может обозначаться местоимением, именной фразой, либо может упоминаться его имя или титул. В приведённом ниже примере Маной обозначен местоимением «его», а в отношении жены употребляется местоимение «она».

> **Его** жена не могла зачать, поэтому **она** не рождала. (Суд. 13:2 ULT)

Старые участники могут также по-другому именоваться, в зависимости от того, что происходит в истории. В следующем примере жена Маноя упомянута как «эта женщина», т.е. используется фраза с существительным.

> Ангел Яхве явился **этой женщине** и сказал ей, (Суд. 13:3 ULT)

Если старый участник какое-то время не упоминался, или если читатель может перепутать участников, то автор может снова упомянуть имя этого участника. В следующем примере Маной назван по имени.

> Потом **Маной** помолился Яхве... (Суд. 13:8 ULT)

В некоторых языках к глаголу присоединяется аффикс (часть слова), говорящий что-то о подлежащем. В таких языках могут опускаться существительные или местоимения для обозначения старых персонажей, когда те выступают в качестве подлежащего. В самом глаголе есть указатель на то, кто является действующим лицом, т.е. подлежащим (См.: [«Глаголы»](../figs-verbs/01.md).)

### Стратегии перевода

(1) Для представления нового участника используйте способ, присущий вашему языку.

(2) Если не понятно, к кому относится местоимение, употребите именную фразу или имя.

(3) Если старый участник упомянут по имени или обозначен именной фразой, и читателям не понятно, тот ли это персонаж, или уже новый, замените его на местоимение. Если местоимение в данном случае не нужно, потому что люди ясно поймут смысл из контекста, то опустите местоимение.

### Примеры использования стратегий перевода

(1) Для представления нового участника, используйте способ, присущий вашему языку.

> Иосия, левит, житель Кипра, был прозван апостолами Варнавой (что значило «сын утешения»). (Деян. 4:36-37 ULT) - Представление человека, начавшееся с названия имени Иосии, когда он ещё не был представлен, в некоторых языках может показаться слишком быстрым.
>
> > Был один человек с Кипра, левит. Его звали Иосия, и апостолы называли его Варнавой (что переводится как "Сын утешения").
> > Жил один левит с Кипра, которого звали Иосией. Апостолы назвали его Варнавой, что значит "Сын утешения".

(2) Если не понятно, к кому относится местоимение, употребите именную фразу или имя.

> Случилось однажды, что когда Он закончил молиться в одном месте, один из Его учеников сказал: «Господь, научи нас молиться так, как Иоанн научил своих учеников». (Лк. 11:1 ULT) - Поскольку это первый стих в данной главе, читателям может быть не ясно, кто обозначен словом «Он».
>
> > Случилось однажды, что когда **Иисус** закончил молиться в одном месте, один из Его учеников сказал: «Господь, научи нас молиться так, как Иоанн научил своих учеников».

(3) Если старый участник упомянут по имени или обозначен именной фразой, и читателям не понятно, тот ли это персонаж, или уже новый, замените его на местоимение. Если местоимение в данном случае не нужно, потому что люди ясно поймут смысл из контекста, то опустите местоимение.

> Хозяин Иосифа взял Иосифа и посадил его в темницу, в то место, где находились все заключённые царя, и Иосиф оставался там. (Быт. 39:20 ULT) — Поскольку Иосиф является основным персонажем в истории, в некоторых языках будет звучать нелепо, если его имя будет повторяться много раз. Будет лучше использовать местоимение.
>
> > Хозяин Иосифа взял **его** и посадил в темницу, в то место, где находились все заключённые царя, и **он** оставался там.