### Описание

Поэзия является одним из разнообразных способов речи, в котором слова используются для украшения текста и для раскрытия чувств. Поэзия способна передать более эмоционально то, что непоэтические формы описывают. Поэзия запоминается легче, чем обычная речь, и её используют, чтобы сделать сильные заявления красивыми.

#### Некоторые особенности, присущие поэзии:

*   Изобразительные средства речи (например [«Апострофа»](../figs-apostrophe/01.md));
*   Параллельные строки (см.: [«Параллелизм»](../figs-parallelism/01.md) и [«Параллелизм с аналогичным значением»](../figs-synonparallelism/01.md));
*   Повторение части строфы или всей строфы:

> Славьте Его, все Его ангелы; славьте Его, все ангельские воинства. Славьте Его, солнце и луна; славьте Его, все сияющие звёзды. (Пс. 148:2-3 ULT)

*   Строфы примерно одинаковой длины.

> Любовь терпелива и добра; любовь не завистлива и не хвастлива; она не надменна и не груба. (1Кор. 13:4 ULT)

*   Строфы начинаются или заканчиваются на один и тот же звук

> "Баю-баюшки **баю**, не ложися на **краю**" (русская колыбельная).

*   Один и тот же звук повторяется несколько раз:

> «Питер, Питер, дурачок, съел огромный кабачок» (из английской песенки)
> 
> Мы также находим:
> 
> *   Устаревшие слова и выражения;
> *   Яркие образы;
> *   Разные способы использования грамматики:  
>     *   незаконченные предложения;
>     *   отсутствие соединительных слов.

#### Где вы можете найти поэзию в своём языке

1. Песни, особенно старые, или те, что используются в детских играх.
2. Религиозные обряды, распев священников или заклинателей.
3. Молитвы, благословения или проклятия.
4. Древние легенды.

#### Изысканная или приукрашенная речь

Изысканная или приукрашенная речь аналогична поэтической и использует красивый язык, однако в ней нет всех качеств, характерных для поэзии. Они используются в ней не так часто, как в поэзии. Популярные деятели часто употребляют изысканную речь, и это, вероятно, самый лёгкий способ получить текст для исследования, чтобы увидеть, что именно делает речь изящной.

#### В чём сложность для переводчика

*   В разных языках люди по-разному используют поэзию. Если поэтическая форма не несёт аналогичного значения в вашем языке, возможно, вам придётся передать мысль, не прибегая к стихотворным формам.
*   Для некоторых языков, если облечь определнные места в Библии в поэзию, эффект будет намного больше.

### Примеры из Библии

В Библии поэзия используется в песнях, учениях и пророчествах. Почти все книги Ветхого Завета содержат в себе поэтический текст, а многие книги полностью поэтические.

> ибо ты видел скорбь мою;  
> ты знал печаль моей души. (Пс. 31:7 ULT)

Это пример [«Параллелизма с аналогичным значением»](../figs-synonparallelism/01.md). В нём две строфы с похожим значением.

> Яхве, суди народы,  
> оправдай меня, Яхве, Всевышний, потому что я праведен и безвинен. (Пс. 7:8 ULT)

Это пример параллелизма, где показан контраст между тем, что Давид желает от Господа для себя, и что он просит для нечестивых народов. (См.: [«Параллелизм»](../figs-parallelism/01.md)

> Сохрани слугу Своего от грехов самонадеянности,  
> пусть они не правят надо мной. (Пс. 19:13 ULT)

Это пример олицетворения: о грехе говорится так, будто он способен управлять человеком. (См.: [«Олицетворение»](../figs-personification/01.md))

> Воздайте Яхве благодарность, потому что Он добр, и Его верная любовь вечна.  
> Воздайте благодарность Богу богов, потому что Его верная любовь вечна.  
> Воздайте благодарность Господу господ, потому что Его верная любовь вечна. (Пс. 136:1-3 ULT)

В этом примере повторяются фразы «воздайте благодарность» и «Его верная любовь вечна».

### Стратегии перевода

Если поэтический стиль, который используется в исходном тексте, будет естественным в вашем языке и передаёт верное значение, можете использовать его. В противном случае, существуют другие способы его перевода:

(1) Переведите поэтический текст на манер вашего родного поэтического стиля.

(2) Переведите поэтический текст на манер вашей родной изысканной речи.

(3) Переведите поэзию, используя обычную речь.

Если вы используете поэзию, текст может стать более красивым.

Если же вы употребите обычную речь, то может стать более понятным значение.

### Примеры использования стратегий перевода

> Благословен человек, который не ходит на совет нечестивых, и не стоит на пути грешников, и не сидит в собрании насмешников. Но находит удовольствие в законе Яхве, и о Его законе он размышляет днём и ночью. (Пс. 1:1,2 ULT)

Ниже приводятся примеры того, как можно перевести Пс. 1:1,2.

(1) Переведите поэтический текст на манер вашего родного поэтического стиля. (В этом примере слова, стоящие в конце строф, звучат похоже):

> > Как счастлив тот, кто не знаком с **грехом**,  
> > Кто не глумится над другими с **наслажденьем**,  
> > Кто чтит устав Господень и **закон**.  
> > В них день и ночь вникает с **упоеньем**.  
> > Он исполняет Господа **слова**,  
> > И их не забывает **никогда**!

(2) Переведите поэтический текст на манер вашей родной изысканной речи:

> > Вот какой человек, поистине, благословен: он не следует совету злых людей, не останавливается при дороге, чтобы побеседовать с грешными, не присоединяется к собранию глумящихся над Богом. Но он находит глубокое наслаждение в законе Яхве, размышляя над ним день и ночь.

(3) Переведите поэзию, используя обычную речь:

> > Люди, не слушающие совет нечестивых, поистине счастливы. Они не проводят время с теми, кто постоянно совершает зло, и кто не чтит Бога. Но они любят повиноваться закону Яхве и размышляют над ним всё время.