### Описание

Когда мы говорим, что кто-то сказал что-то, мы часто отмечаем, кто именно сказал, что он сказал и кому. Информация о том, кем и кому была сказана речь, называется словами автора, а сама речь называется прямой речью (или цитатой). В некоторых языках слова автора могут стоять перед прямой речью, после неё или посередине, между двумя её частями.

В следующих примерах слова автора подчёркнуты:

*   **Она сказала**: «Еда готова. Иди есть».
*   «Еда готова. Иди есть», - **сказала она**.
*   «Еда готова, - **сказала она**, - приходи есть».

Также в некоторых языках слова автора могут заключать в себе более одного глагола со значением «сказал»:

> Но мать его **ответила** и **сказала**: «Нет, он будет назван Иоанном». (Лк. 1:60 ULT)

В большинстве языков прямая речь ставится в кавычки (« », " " или другие). В русском языке после слов автора перед прямой речью ставится двоеточие; первое слово прямой речи пишется с большой буквы; после прямой речи перед словами автора ставится или запятая, или вопросительный знак, или восклицательный знак, а после любого из этих знаков – тире.

#### В чём сложность для переводчика?

* Переводчики должны ставить «слова автора» там, где они будут наиболее ясными и благозвучными.
* Переводчики должны решить, будут ли они использовать один или два глагола со значением «сказал».
* Переводчики должны решить, какие знаки они будут использовать вокруг прямой речи.

### Примеры из Библии

#### Слова автора перед прямой речью

> **Тогда Захария сказал ангелу**: «Как я узнаю, что это произойдёт? Ведь я старик, и жена моя очень стара». (Лк. 1:18 ULT)

> Тогда сборщики налогов тоже подошли, чтобы креститься, и **сказали Ему**: «Учитель, что нам делать?» (Лк. 3:12 ULT)

> **Он сказал им**: «Не берите больше денег, чем положено». (Лк. 3:13 ULT)

#### Слова автора после прямой речи

> Яхве пожалел об этом. «Этого не будет!» – **сказал Он**. (Ам. 7:3 ULT)

#### Слова автора между двумя частями прямой речи

> «Я скрою от них Свое лицо – **сказал Он**, – и Я увижу их конец, ведь они развращённый род, неверные дети». (Втор. 32:20 ULT)

> «Вот, наступают дни, –  **говорит Яхве** – когда Я возвращу из плена Мой народ, Израиля и Иуду…» (Иер. 30:3a ULT)

### Стратегии перевода

(1) Решите, где ставить «слова автора».

(2) Решите, использовать ли одно или два слова со значением «сказал».

### Примеры использования стратегий перевода

(1) Решите, где ставить «слова автора».

> **Он сказал**: «Итак, те из вас, кто руководит, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то пусть они обвинят его». (Деян. 25:5 ULT)
> 
> > «Итак, которые из вас могут, пусть пойдут со мной, – **сказал он**, –  и если есть что-нибудь за этим человеком, то пусть они обвинят его».

> > «Итак, которые из вас могут, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то пусть они обвинят его», – **сказал он**.

> > «Итак, которые из вас могут, – **сказал он**, – пусть пойдут со мной, и если есть что-нибудь за этим человеком, то пусть они обвинят его».

(2) Решите, использовать ли одно или два слова со значением «сказал».

> Но мать его **ответила и сказала**: «Нет, он будет назван Иоанном». (Лк. 1:60 ULT)
> 
> > Но мать его **ответила**: «Нет, он будет назван Иоанном».

> > Но мать его **сказала**: «Нет, он будет назван Иоанном».

> > Но мать его **ответила** так. «Нет, он будет назван Иоанном», – **сказала** она.